-- MySQL dump 10.13  Distrib 5.7.34, for Linux (x86_64)
--
-- Host: localhost    Database: altomayo_base
-- ------------------------------------------------------
-- Server version	5.7.34

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `almacen`
--

DROP TABLE IF EXISTS `almacen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `almacen` (
  `IdAlmacen` varchar(2) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NomAlmacen` varchar(30) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdAlmacen`),
  KEY `NomAlmacen` (`NomAlmacen`),
  KEY `IdTienda` (`IdTienda`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomAlmacen_Eli` (`NomAlmacen`,`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`),
  CONSTRAINT `Fk_Tda_Alm` FOREIGN KEY (`IdTienda`) REFERENCES `tienda` (`IdTienda`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `almacen`
--

LOCK TABLES `almacen` WRITE;
/*!40000 ALTER TABLE `almacen` DISABLE KEYS */;
INSERT INTO `almacen` VALUES ('GN','002','GENERAL','2018-01-19 07:24:20',0),('N2','002','NO FACTURABLE 02','2018-01-19 07:24:46',0),('NF','001','NO FACTURABLE','2016-12-11 01:42:07',0),('PJ','003','ALM. JEDMISIS','2019-05-27 10:20:45',0),('PR','001','PRINCIPAL','2016-04-16 00:00:00',0);
/*!40000 ALTER TABLE `almacen` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `aplicado_equipo`
--

DROP TABLE IF EXISTS `aplicado_equipo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `aplicado_equipo` (
  `IdEquipo` int(11) NOT NULL AUTO_INCREMENT,
  `NomEquipo` varchar(50) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  PRIMARY KEY (`IdEquipo`),
  KEY `IdTienda` (`IdTienda`,`IdProducto`,`IdEquipo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `aplicado_equipo`
--

LOCK TABLES `aplicado_equipo` WRITE;
/*!40000 ALTER TABLE `aplicado_equipo` DISABLE KEYS */;
/*!40000 ALTER TABLE `aplicado_equipo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `caplicado_equipo`
--

DROP TABLE IF EXISTS `caplicado_equipo`;
/*!50001 DROP VIEW IF EXISTS `caplicado_equipo`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `caplicado_equipo` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdProducto`,
 1 AS `IdCodBar`,
 1 AS `NomProducto`,
 1 AS `Capacidad`,
 1 AS `AbrevU`,
 1 AS `AbrevF`,
 1 AS `NomMarca`,
 1 AS `NomModelo`,
 1 AS `LPC`,
 1 AS `Costo`,
 1 AS `StockAct`,
 1 AS `StockDisp`,
 1 AS `Stock_Minimo`,
 1 AS `Peso`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Precio_EspecialM`,
 1 AS `Precio_DetalleF`,
 1 AS `Precio_MayorF`,
 1 AS `Precio_EspecialF`,
 1 AS `Precio_EspecialMF`,
 1 AS `NomEquipo`,
 1 AS `IdCodExt`,
 1 AS `Inactivo`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `ccanje_doc`
--

DROP TABLE IF EXISTS `ccanje_doc`;
/*!50001 DROP VIEW IF EXISTS `ccanje_doc`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `ccanje_doc` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdVenta`,
 1 AS `IdAlmacen`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `PrecioIGV`,
 1 AS `SubTotal`,
 1 AS `SubTotalIGV`,
 1 AS `Costo`,
 1 AS `Margen`,
 1 AS `Peso`,
 1 AS `GEL`,
 1 AS `CapaPrec`,
 1 AS `Capacidad`,
 1 AS `IdDoc_Rel`,
 1 AS `NItem`,
 1 AS `Anulado`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `ccobro_clte`
--

DROP TABLE IF EXISTS `ccobro_clte`;
/*!50001 DROP VIEW IF EXISTS `ccobro_clte`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `ccobro_clte` AS SELECT 
 1 AS `IdMedio_Pago`,
 1 AS `IdTienda`,
 1 AS `Anulado`,
 1 AS `NDocPago`,
 1 AS `Fecha`,
 1 AS `Monto`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `Tipo_MedioPago`,
 1 AS `DescMedioPago`,
 1 AS `NOperacion`,
 1 AS `Banco`,
 1 AS `Lugar`,
 1 AS `IdAbonoaCta`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `ccolor`
--

DROP TABLE IF EXISTS `ccolor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ccolor` (
  `IdColor` varchar(3) NOT NULL,
  `NomColor` varchar(20) NOT NULL,
  `OfSystem` tinyint(1) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdColor`),
  UNIQUE KEY `NomColor` (`NomColor`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ccolor`
--

LOCK TABLES `ccolor` WRITE;
/*!40000 ALTER TABLE `ccolor` DISABLE KEYS */;
INSERT INTO `ccolor` VALUES ('ES','General',1,'2005-02-21 10:56:37',0);
/*!40000 ALTER TABLE `ccolor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `ccompra`
--

DROP TABLE IF EXISTS `ccompra`;
/*!50001 DROP VIEW IF EXISTS `ccompra`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `ccompra` AS SELECT 
 1 AS `MovKardex`,
 1 AS `MovConta`,
 1 AS `IdCompra`,
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `Fecha`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdFPago`,
 1 AS `FechaLlegada`,
 1 AS `NGuiaR`,
 1 AS `IncIGV`,
 1 AS `PIGV`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `FechaVenc`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `eDcto`,
 1 AS `PDcto`,
 1 AS `Dcto`,
 1 AS `Flete`,
 1 AS `Estiba`,
 1 AS `ePercepcion`,
 1 AS `PPercepcion`,
 1 AS `Percepcion`,
 1 AS `GasRel`,
 1 AS `AboRel`,
 1 AS `Letras`,
 1 AS `Modificado`,
 1 AS `IdDocFisMod`,
 1 AS `NomDocFisMod`,
 1 AS `NSerMod`,
 1 AS `NDocMod`,
 1 AS `FechaMod`,
 1 AS `IdMotNota`,
 1 AS `NomMotNota`,
 1 AS `Observacion`,
 1 AS `DT`,
 1 AS `IdUsuario`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cd_compra`
--

DROP TABLE IF EXISTS `cd_compra`;
/*!50001 DROP VIEW IF EXISTS `cd_compra`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cd_compra` AS SELECT 
 1 AS `IdCompra`,
 1 AS `Bonificacion`,
 1 AS `IdTienda`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdCliPro`,
 1 AS `NomProducto`,
 1 AS `IdProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `PrecioIGV`,
 1 AS `PPercepcion`,
 1 AS `Percepcion`,
 1 AS `SubTotal`,
 1 AS `SubTotalIGV`,
 1 AS `GEL`,
 1 AS `Peso`,
 1 AS `IdAlmacen`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cd_cuenta`
--

DROP TABLE IF EXISTS `cd_cuenta`;
/*!50001 DROP VIEW IF EXISTS `cd_cuenta`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cd_cuenta` AS SELECT 
 1 AS `IdTienda`,
 1 AS `codigo_cuenta`,
 1 AS `NomCuenta`,
 1 AS `NDocumento`,
 1 AS `Fecha`,
 1 AS `IdOperacion`,
 1 AS `Abono_Soles`,
 1 AS `Cargo_Soles`,
 1 AS `Saldo_Soles`,
 1 AS `Abono_Dolar`,
 1 AS `Cargo_Dolar`,
 1 AS `Saldo_Dolar`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdCtaPartida`,
 1 AS `NomCtaPartida`,
 1 AS `Fecha_Mov`,
 1 AS `IdDocFis_Mov`,
 1 AS `NDocumento_Mov`,
 1 AS `MedioPago`,
 1 AS `NOperacion`,
 1 AS `Entidad_Bancaria`,
 1 AS `Lugar`,
 1 AS `Obs`,
 1 AS `Automatico`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cd_factu`
--

DROP TABLE IF EXISTS `cd_factu`;
/*!50001 DROP VIEW IF EXISTS `cd_factu`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cd_factu` AS SELECT 
 1 AS `IdVenta`,
 1 AS `Bonificacion`,
 1 AS `IdTienda`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdCliPro`,
 1 AS `NomProducto`,
 1 AS `IdProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `PrecioIGV`,
 1 AS `PPercepcion`,
 1 AS `Percepcion`,
 1 AS `SubTotal`,
 1 AS `SubTotalIGV`,
 1 AS `GEL`,
 1 AS `Peso`,
 1 AS `IdAlmacen`,
 1 AS `Descripcion`,
 1 AS `NItem`,
 1 AS `ICBPER`,
 1 AS `Abrev_Univ`,
 1 AS `IdCodExt`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cd_guiar`
--

DROP TABLE IF EXISTS `cd_guiar`;
/*!50001 DROP VIEW IF EXISTS `cd_guiar`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cd_guiar` AS SELECT 
 1 AS `IdGuia`,
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Cantidad`,
 1 AS `CapaPrec`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `SubTotal`,
 1 AS `Margen`,
 1 AS `Costo`,
 1 AS `Unid`,
 1 AS `Peso`,
 1 AS `NItem`,
 1 AS `GEL`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cd_ordenalm`
--

DROP TABLE IF EXISTS `cd_ordenalm`;
/*!50001 DROP VIEW IF EXISTS `cd_ordenalm`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cd_ordenalm` AS SELECT 
 1 AS `IdGuia`,
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Cantidad`,
 1 AS `CapaPrec`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `SubTotal`,
 1 AS `Margen`,
 1 AS `Costo`,
 1 AS `Unid`,
 1 AS `Peso`,
 1 AS `NItem`,
 1 AS `GEL`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cd_ordencompra`
--

DROP TABLE IF EXISTS `cd_ordencompra`;
/*!50001 DROP VIEW IF EXISTS `cd_ordencompra`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cd_ordencompra` AS SELECT 
 1 AS `IdOrden_Cmp`,
 1 AS `Bonificacion`,
 1 AS `IdTienda`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdCliPro`,
 1 AS `NomProducto`,
 1 AS `IdProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `PrecioIGV`,
 1 AS `SubTotal`,
 1 AS `SubTotalIGV`,
 1 AS `GEL`,
 1 AS `Peso`,
 1 AS `IdAlmacen`,
 1 AS `NItem`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cd_proforma`
--

DROP TABLE IF EXISTS `cd_proforma`;
/*!50001 DROP VIEW IF EXISTS `cd_proforma`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cd_proforma` AS SELECT 
 1 AS `IdProforma`,
 1 AS `Bonificacion`,
 1 AS `IdTienda`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdCliPro`,
 1 AS `NomProducto`,
 1 AS `IdProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `PrecioIGV`,
 1 AS `SubTotal`,
 1 AS `SubTotalIGV`,
 1 AS `GEL`,
 1 AS `Peso`,
 1 AS `IdAlmacen`,
 1 AS `NItem`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cd_puntovta`
--

DROP TABLE IF EXISTS `cd_puntovta`;
/*!50001 DROP VIEW IF EXISTS `cd_puntovta`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cd_puntovta` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdPuntoVta`,
 1 AS `NOperacion`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Capacidad`,
 1 AS `Peso`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `CapaPrec`,
 1 AS `PrecioIGV`,
 1 AS `SubTotalIGV`,
 1 AS `NItem`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cdet_cxc`
--

DROP TABLE IF EXISTS `cdet_cxc`;
/*!50001 DROP VIEW IF EXISTS `cdet_cxc`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cdet_cxc` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `NomProducto`,
 1 AS `Unid`,
 1 AS `Unid_Reco`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `SubTotalIGV`,
 1 AS `IdCliPro`,
 1 AS `Eliminado`,
 1 AS `IdFPago`,
 1 AS `IdVenta`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cdet_cxp`
--

DROP TABLE IF EXISTS `cdet_cxp`;
/*!50001 DROP VIEW IF EXISTS `cdet_cxp`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cdet_cxp` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `NomProducto`,
 1 AS `Unid`,
 1 AS `Unid_Reco`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `SubTotalIGV`,
 1 AS `Eliminado`,
 1 AS `IdFPago`,
 1 AS `IdCompra`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cequipo`
--

DROP TABLE IF EXISTS `cequipo`;
/*!50001 DROP VIEW IF EXISTS `cequipo`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cequipo` AS SELECT 
 1 AS `Descripcion`,
 1 AS `IdTienda`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `certificado_digital`
--

DROP TABLE IF EXISTS `certificado_digital`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `certificado_digital` (
  `IdCertificado` int(11) NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `ArchivoJks` varchar(50) NOT NULL,
  `Psw_Certificado` varchar(30) NOT NULL,
  `Alias_certificado` varchar(150) NOT NULL,
  `User_Sunat` varchar(8) NOT NULL,
  `Psw_Sunat` varchar(12) NOT NULL,
  `Activo` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdCertificado`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `certificado_digital`
--

LOCK TABLES `certificado_digital` WRITE;
/*!40000 ALTER TABLE `certificado_digital` DISABLE KEYS */;
INSERT INTO `certificado_digital` VALUES (1,'001','mirigoin.jks','M20600101740i','llamape_cer','MDORIS45','Doris123',1),(2,'002','mdoris.jks','u4sF8cKBSYL3yD8e','(pe1_pfvp_365_sw_kpsc)_ruiz_45386355','MARIAD45','10453863552M',0),(3,'003','Jedmisis.jks','J20604104913s','llamape_cer','EULER475','P2060410491r',1),(4,'002','mdoris.jks','R10453863552b','10453863552_45386355','MARIAD45','10453863552M',1);
/*!40000 ALTER TABLE `certificado_digital` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `cest_comp`
--

DROP TABLE IF EXISTS `cest_comp`;
/*!50001 DROP VIEW IF EXISTS `cest_comp`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cest_comp` AS SELECT 
 1 AS `Ano`,
 1 AS `Mes`,
 1 AS `Soles`,
 1 AS `Dolar`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cest_vtas`
--

DROP TABLE IF EXISTS `cest_vtas`;
/*!50001 DROP VIEW IF EXISTS `cest_vtas`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cest_vtas` AS SELECT 
 1 AS `Ano`,
 1 AS `Mes`,
 1 AS `Soles`,
 1 AS `Dolar`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cfactu`
--

DROP TABLE IF EXISTS `cfactu`;
/*!50001 DROP VIEW IF EXISTS `cfactu`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cfactu` AS SELECT 
 1 AS `Anulado`,
 1 AS `Generado`,
 1 AS `MovKardex`,
 1 AS `MovConta`,
 1 AS `Canjeado`,
 1 AS `IdVenta`,
 1 AS `IdTienda`,
 1 AS `Fecha`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdFPago`,
 1 AS `FechaEnvio`,
 1 AS `NGuiaR`,
 1 AS `IncIGV`,
 1 AS `PIGV`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `NDias`,
 1 AS `FechaVenc`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdVendedor`,
 1 AS `NomVendedor`,
 1 AS `eDcto`,
 1 AS `PDcto`,
 1 AS `Dcto`,
 1 AS `ePercepcion`,
 1 AS `PPercepcion`,
 1 AS `Percepcion`,
 1 AS `Letras`,
 1 AS `Modificado`,
 1 AS `IdDocFisMod`,
 1 AS `NomDocFisMod`,
 1 AS `NSerMod`,
 1 AS `NDocMod`,
 1 AS `FechaMod`,
 1 AS `IdMotNota`,
 1 AS `NomMotNota`,
 1 AS `Observacion`,
 1 AS `NOperacion_Gen`,
 1 AS `Servicio`,
 1 AS `Fecha_Anulado`,
 1 AS `Motivo_Anulado`,
 1 AS `Enviado`,
 1 AS `Respuesta`,
 1 AS `Descrip_Rpta`,
 1 AS `Ticket_Sunat`,
 1 AS `Hash`,
 1 AS `DT`,
 1 AS `IdUsuario`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cfactu_guia`
--

DROP TABLE IF EXISTS `cfactu_guia`;
/*!50001 DROP VIEW IF EXISTS `cfactu_guia`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cfactu_guia` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdVenta`,
 1 AS `IdAlmacen`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `SubTotalIGV`,
 1 AS `Costo`,
 1 AS `Margen`,
 1 AS `Peso`,
 1 AS `GEL`,
 1 AS `CapaPrec`,
 1 AS `Capacidad`,
 1 AS `IdDoc_Rel`,
 1 AS `NItem`,
 1 AS `Anulado`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cgenerado_puntovta`
--

DROP TABLE IF EXISTS `cgenerado_puntovta`;
/*!50001 DROP VIEW IF EXISTS `cgenerado_puntovta`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cgenerado_puntovta` AS SELECT 
 1 AS `IdTienda`,
 1 AS `NOperacion`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cguia_factu`
--

DROP TABLE IF EXISTS `cguia_factu`;
/*!50001 DROP VIEW IF EXISTS `cguia_factu`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cguia_factu` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdGuia`,
 1 AS `IdAlmacen`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `FechaEmi`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `SubTotal`,
 1 AS `Costo`,
 1 AS `Margen`,
 1 AS `Peso`,
 1 AS `GEL`,
 1 AS `CapaPrec`,
 1 AS `Capacidad`,
 1 AS `NItem`,
 1 AS `Anulado`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cguiar`
--

DROP TABLE IF EXISTS `cguiar`;
/*!50001 DROP VIEW IF EXISTS `cguiar`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cguiar` AS SELECT 
 1 AS `Anulado`,
 1 AS `MovKardex`,
 1 AS `Canjeado`,
 1 AS `IdGuia`,
 1 AS `IdTienda`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `FechaEmi`,
 1 AS `FechaIniTra`,
 1 AS `IdMotivoG`,
 1 AS `NomMotivoG`,
 1 AS `DirPartida`,
 1 AS `IdCliPro`,
 1 AS `RazSoc`,
 1 AS `DirLlegada`,
 1 AS `IdUniTra`,
 1 AS `Placa`,
 1 AS `Marca`,
 1 AS `NInscripcion`,
 1 AS `IdConductor`,
 1 AS `NomConductor`,
 1 AS `NLicencia`,
 1 AS `IdTipoDes`,
 1 AS `IdTransportista`,
 1 AS `NomTransportista`,
 1 AS `IdTipoTrans`,
 1 AS `NTipoTrans`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `chofer`
--

DROP TABLE IF EXISTS `chofer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `chofer` (
  `IdChofer` int(11) NOT NULL,
  `Nombre` varchar(50) NOT NULL,
  `NLicencia` varchar(20) NOT NULL,
  `Interno` tinyint(1) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdChofer`),
  KEY `Nombre` (`Nombre`),
  KEY `NLicencia` (`NLicencia`),
  KEY `Interno` (`Interno`),
  KEY `Nom_Eli` (`Nombre`,`Eliminado`),
  KEY `Lic_Eli` (`NLicencia`,`Eliminado`),
  KEY `Int_Eli` (`Interno`,`Eliminado`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `chofer`
--

LOCK TABLES `chofer` WRITE;
/*!40000 ALTER TABLE `chofer` DISABLE KEYS */;
/*!40000 ALTER TABLE `chofer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `clase_sunat`
--

DROP TABLE IF EXISTS `clase_sunat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `clase_sunat` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `IdClase` varchar(6) NOT NULL,
  `IdFamilia` varchar(4) NOT NULL,
  `Descripcion` varchar(255) NOT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=2113 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `clase_sunat`
--

LOCK TABLES `clase_sunat` WRITE;
/*!40000 ALTER TABLE `clase_sunat` DISABLE KEYS */;
INSERT INTO `clase_sunat` VALUES (1,'101015','1010','ANIMALES DOMESTICOS'),(2,'101016','1010','PAJAROS Y AVES'),(3,'101017','1010','PECES VIVOS'),(4,'101018','1010','MARISCOS E INVERTEBRADOS ACUATICOS'),(5,'101019','1010','INSECTOS'),(6,'101020','1010','ANIMALES SALVAJES'),(7,'101113','1011','TRATAMIENTOS, ACCESORIOS Y EQUIPOS PARA ANIMALES DOMESTICOS'),(8,'101215','1012','ALIMENTO PARA GANADO'),(9,'101216','1012','ALIMENTO PARA PAJAROS Y AVES'),(10,'101217','1012','ALIMENTO PARA PECES'),(11,'101218','1012','ALIMENTO PARA PERROS Y GATOS'),(12,'101219','1012','ALIMENTO PARA ROEDORES'),(13,'101220','1012','ALIMENTO PARA REPTILES'),(14,'101221','1012','COMIDA PARA OTROS ANIMALES'),(15,'101315','1013','RESGUARDOS PARA ANIMALES'),(16,'101316','1013','CONTENCION DEL ANIMAL'),(17,'101317','1013','HABITAT PARA ANIMALES'),(18,'101415','1014','TALABARTERIA'),(19,'101416','1014','ARNESES O ARREOS'),(20,'101515','1015','SEMILLAS O PLANTAS DE SEMILLERO VEGETALES'),(21,'101516','1015','SEMILLAS DE CEREALES'),(22,'101517','1015','PASTO, SEMILLAS DE PASTO Y SEMILLEROS'),(23,'101518','1015','CULTIVO DE SEMILLAS DE ESPECIE Y SEMILLEROS'),(24,'101519','1015','SEMILLAS, BULBOS Y TALLOS DE FLORES'),(25,'101520','1015','ARBOLES, SEMILLAS Y TALLOS DE ARBUSTOS'),(26,'101521','1015','RESIDUOS DISTINTOS A COMIDA DE ANIMALES'),(27,'101522','1015','SEMILLAS DE CULTIVOS FIBROSOS Y SEMILLEROS'),(28,'101615','1016','ARBOLES Y ARBUSTOS'),(29,'101616','1016','PLANTAS FLORALES'),(30,'101617','1016','FLORES CORTADAS'),(31,'101618','1016','PLANTAS SIN FLOR'),(32,'101619','1016','PRODUCTOS FLORALES SECOS'),(33,'101715','1017','FERTILIZANTES ORGANICOS Y NUTRIENTES PARA PLANTAS'),(34,'101716','1017','FERTILIZANTES QUIMICOS Y NUTRIENTES PARA PLANTAS'),(35,'101717','1017','HERBICIDAS'),(36,'101915','1019','PLAGUICIDAS Y REPELENTES DE PLAGAS'),(37,'101917','1019','DISPOSITIVOS PARA CONTROL DE PLAGAS'),(38,'111015','1110','MINERALES'),(39,'111016','1110','MINERALES METALICOS'),(40,'111017','1110','METALES'),(41,'111018','1110','METALES PRECIOSOS'),(42,'111115','1111','BARRO Y TIERRA'),(43,'111116','1111','PIEDRA'),(44,'111117','1111','ARENA'),(45,'111118','1111','ARCILLAS'),(46,'111215','1112','SAVIA (EXTRACTO)'),(47,'111216','1112','MADERA'),(48,'111217','1112','DERIVADOS FORESTALES, PRODUCTOS FORESTALES SECUNDARIOS'),(49,'111218','1112','FIBRAS DE PLANTAS'),(50,'111219','1112','PRODUCTOS DE PERFUMERIA'),(51,'111315','1113','CUERO, PIELES O MATERIALES TEXTILES DE ANIMALES'),(52,'111316','1113','OTROS PRODUCTOS DE ANIMALES'),(53,'111416','1114','BASURA Y DESECHOS NO METALICOS'),(54,'111417','1114','DESPERDICIOS O RESTOS DE ALIMENTOS Y TABACO'),(55,'111515','1115','FIBRAS'),(56,'111516','1115','HILOS, HEBRAS'),(57,'111517','1115','HILAZA, HILADO'),(58,'111615','1116','TELAS, TEJIDOS DE SEDA'),(59,'111616','1116','TELAS, TEJIDOS DE LANA'),(60,'111617','1116','TELAS, TEJIDOS DE ALGODON'),(61,'111618','1116','TELAS, TEJIDOS SINTETICOS'),(62,'111620','1116','TELAS, TEJIDOS DE MATERIALES VEGETALES NO DE ALGODON'),(63,'111621','1116','TELAS O TEJIDOS ESPECIALES'),(64,'111622','1116','TELAS NO TEJIDAS'),(65,'111623','1116','CUEROS'),(66,'111715','1117','ACEROS BASICOS'),(67,'111716','1117','ALEACIONES DE ACERO INOXIDABLE'),(68,'111717','1117','ACEROS RAPIDOS'),(69,'111718','1117','SUPERALEACIONES DE NIQUEL'),(70,'111719','1117','SUPERALEACIONES DE TITANIO'),(71,'111720','1117','ALEACIONES DE ALUMINIO'),(72,'111721','1117','SUPERALEACIONES DE COBALTO'),(73,'111815','1118','OXIDOS METALICOS NO FERREOS'),(74,'111915','1119','CUERPOS SOLIDOS DE METAL'),(75,'111916','1119','CHATARRA Y/O DESPERDICIOS METALICOS'),(76,'111917','1119','VIRUTAS'),(77,'121315','1213','EXPLOSIVOS'),(78,'121316','1213','PIROTECNIA'),(79,'121317','1213','ENCENDEDORES'),(80,'121318','1213','PROPULSORES'),(81,'121415','1214','METALES DE TIERRA'),(82,'121416','1214','METALES DE TIERRA RARA'),(83,'121417','1214','METALES DE TRANSICION'),(84,'121418','1214','METALES ALCALIS'),(85,'121419','1214','NO-METALES Y GASES ELEMENTALES Y PUROS'),(86,'121420','1214','GASES NOBLES'),(87,'121421','1214','GASES NATURALES Y MEZCLADOS'),(88,'121422','1214','ISOTOPOS'),(89,'121615','1216','INDICADORES Y REACTIVOS'),(90,'121616','1216','CATALIZADORES'),(91,'121617','1216','AMORTIGUADORES, ALMACENADORES'),(92,'121618','1216','COLOIDES'),(93,'121619','1216','SURFACTANTES'),(94,'121620','1216','PLASTIFICANTES'),(95,'121621','1216','RETARDADORES DE LLAMA'),(96,'121622','1216','ANTI -OXIDANTES'),(97,'121623','1216','AGENTES DE CURACION'),(98,'121624','1216','ROMPEDORES DE POLIMERO'),(99,'121625','1216','ROMPEDORES DE EMULSION'),(100,'121626','1216','ESTABILIZADORES DE ARCILLA'),(101,'121627','1216','ADITIVOS DE PERDIDA DE FLUIDO'),(102,'121628','1216','REDUCTORES DE FRICCION'),(103,'121629','1216','AGENTES DE CONTROL ASFALTINA PARAFINA'),(104,'121630','1216','MEZCLAS PARA REMOVER FANGO, LODO'),(105,'121631','1216','ANTI LODO'),(106,'121632','1216','AGENTES DE MIGRACION ANTI GAS'),(107,'121633','1216','AGENTES DE EXPANSION'),(108,'121634','1216','SUPLEMENTARIOS, PROLONGADORES'),(109,'121635','1216','SELLANTES DE POZO PETROLIFERO'),(110,'121636','1216','INHIBIDORES DE CORROSION'),(111,'121637','1216','REGULADORES DE HIDRATO DE GAS'),(112,'121638','1216','LIMPIADORES QUIMICOS'),(113,'121639','1216','REGULADORES DE ESCALA'),(114,'121640','1216','BACTERICIDAS'),(115,'121641','1216','IN SITU'),(116,'121642','1216','RETARDADORES'),(117,'121643','1216','CONTROLADORES DE HIERRO'),(118,'121644','1216','NO EMULSIFICANTES'),(119,'121645','1216','ADITIVOS DE ALIMENTOS Y FARMACOS'),(120,'121715','1217','TINTES'),(121,'121716','1217','PIGMENTOS'),(122,'121717','1217','COMPUESTOS DE COLORES Y DISPERSIONES'),(123,'121815','1218','CERAS'),(124,'121816','1218','ACEITES'),(125,'121915','1219','SOLVENTES HIDROCARBONATOS'),(126,'121916','1219','SOLVENTES OXIGENADOS'),(127,'123520','1235','COMPUESTOS AROMATICOS Y ALIFATICOS'),(128,'123521','1235','DERIVADOS ORGANICOS Y COMPUESTOS SUSTITUIDOS'),(129,'123522','1235','BIOQUIMICOS'),(130,'123523','1235','COMPUESTOS INORGANICOS'),(131,'123524','1235','MEZCLAS'),(132,'123525','1235','FIJADORES'),(133,'131015','1310','CAUCHO NATURAL'),(134,'131016','1310','CAUCHO PROCESADO Y SINTETICO'),(135,'131017','1310','ELASTOMEROS'),(136,'131019','1310','PLASTICOS TERMO ESTABLES'),(137,'131020','1310','PLASTICOS TERMOPLASTICOS'),(138,'131110','1311','RESINAS'),(139,'131111','1311','COLOFONIA'),(140,'131112','1311','PELICULAS'),(141,'131113','1311','ESPUMAS'),(142,'141015','1410','MATERIAS PRIMAS'),(143,'141115','1411','PAPEL PARA IMPRIMIR Y PARA ESCRIBIR'),(144,'141116','1411','PAPEL NOVEDAD'),(145,'141117','1411','PRODUCTOS DE PAPEL PARA USO PERSONAL'),(146,'141118','1411','PAPELES PARA USO COMERCIAL'),(147,'141215','1412','CARTON Y PAPEL PARA EMBALAJE'),(148,'141216','1412','PAPEL DE SEDA'),(149,'141217','1412','PAPEL LAMINADO'),(150,'141218','1412','PAPELES REVESTIDOS, CUBIERTOS'),(151,'141219','1412','PAPEL DE PERIODICO Y OFFSET'),(152,'141221','1412','PAPELES DE BASE SIN BAÑAR, SIN RECUBRIMIENTO'),(153,'141222','1412','PAPELES ESPECIALES DE USO INDUSTRIAL'),(154,'151015','1510','PETROLEO Y DESTILADOS'),(155,'151016','1510','COMBUSTIBLES SOLIDOS Y DE GEL'),(156,'151017','1510','GASOIL'),(157,'151115','1511','COMBUSTIBLES GASEOSOS'),(158,'151117','1511','ADITIVOS PARA COMBUSTIBLE'),(159,'151215','1512','LUBRICANTES PREPARADOS'),(160,'151218','1512','ANTICORROSIVOS'),(161,'151219','1512','GRASAS'),(162,'151315','1513','COMBUSTIBLE NUCLEAR'),(163,'151316','1513','INSTALACION DE COMBUSTIBLE DE FISION'),(164,'201015','2010','EQUIPO DE CORTE'),(165,'201016','2010','CRIBAS Y EQUIPOS DE ALIMENTACION'),(166,'201017','2010','TRITURADORAS, PULVERIZADORAS Y MOLINOS'),(167,'201018','2010','SISTEMAS MECANIZADOS DE SOPORTE EN TIERRA'),(168,'201019','2010','SISTEMAS SECUNDARIOS DE PERFORADO DE ROCAS'),(169,'201020','2010','SISTEMAS DE EXPLORACION Y EXPLOTACION'),(170,'201021','2010','TALADROS DE ROCA'),(171,'201022','2010','MAQUINARIA DE CARGA DE EXPLOSIVOS'),(172,'201023','2010','VEHICULOS DE SERVICIO DE MINERIA SUBTERRANEA'),(173,'201115','2011','EQUIPO DE PERFORACION Y EXPLORACION'),(174,'201116','2011','MAQUINARIA DE PERFORACION Y EXPLOTACION'),(175,'201117','2011','ACCESORIOS DE PERFORACION Y EXPLOTACION'),(176,'201210','2012','EQUIPO ACIDIFICANTE O PARA TRATAR ACIDOS'),(177,'201211','2012','EQUIPO PARA CEMENTAR'),(178,'201212','2012','EQUIPO DE FRACTURAR'),(179,'201213','2012','EQUIPO DE CONTROL DE ARENA'),(180,'201214','2012','HERRAMIENTAS Y EQUIPO DE TERMINACION'),(181,'201215','2012','HERRAMIENTAS CONVENCIONALES DE  PERFORACION'),(182,'201216','2012','BROCAS DE BARRENA'),(183,'201217','2012','HERRAMIENTAS DE PESCA'),(184,'201218','2012','EQUIPO DE PERFORACION  DIRECCIONAL'),(185,'201219','2012','EQUIPO DE MEDIR Y REGISTRO DEL  POZO'),(186,'201220','2012','EQUIPO DE PRUEBA Y ACCESORIOS'),(187,'201221','2012','EQUIPO DE PERFORACION'),(188,'201222','2012','EQUIPO DE PRUEBA DEL POZO'),(189,'201223','2012','EQUIPO DE SLICKLINE/ PELICULA OLEOSA'),(190,'201224','2012','EQUIPO DE SISTEMAS DE PRODUCCION'),(191,'201225','2012','EQUIPO PARA TUBERIA ADUJADA'),(192,'201226','2012','EQUIPO SISMICO'),(193,'201227','2012','MERCANCIA TUBULAR PARA CAMPO PETROLERO'),(194,'201228','2012','EQUIPO Y PLATAFORMAS DE REACONDICIONAMIENTO Y PERFORACION'),(195,'201229','2012','EQUIPO DE REGISTRAR DATOS DE  SUPERFICIE'),(196,'201230','2012','EQUIPO MULTILATERAL'),(197,'201310','2013','LODO DE PERFORAR Y MATERIALES'),(198,'201311','2013','PROPPANTS DE FRACTURAR EL POZO'),(199,'201312','2013','FLUIDOS DE COMPLETAR'),(200,'201313','2013','CEMENTO DE POZO PETROLERO'),(201,'201410','2014','EQUIPO DE CABEZA DE POZO'),(202,'201411','2014','SISTEMAS DE INYECCION QUIMICOS'),(203,'201412','2014','EQUIPO DE DESARENAR'),(204,'201413','2014','ANCLAS Y BOMBAS DE CHORRO DE BARRENAS HACIA ABAJO'),(205,'201414','2014','ACCESORIOS DE PRODUCCION DE BARRENAS HACIA ABAJO'),(206,'201415','2014','BOMBAS DE BARRENAS HACIA ABAJO'),(207,'201416','2014','BOMBAS DE EXPORTACION'),(208,'201417','2014','PLATAFORMAS DE ALMACENAJE Y PRODUCCION A POCA DISTANCIA DE  LA COSTA'),(209,'201418','2014','CONTADORES PARA MEDIR EL FLUJO DE  PRODUCCION DEL POZO'),(210,'201419','2014','EQUIPO DE TRATAMIENTO DE GAS'),(211,'201420','2014','REGENERADORES DE GLICOL'),(212,'201421','2014','TRATADORES DE CALENTADORES'),(213,'201422','2014','CALENTADORES DE LINEA'),(214,'201423','2014','DESLIZADEROS DE INYECCION DE  PRODUCCION'),(215,'201424','2014','EQUIPO PARA EL LECHO DEL OCEANO'),(216,'201425','2014','EQUIPO PARA TRATAR AGUA  PRODUCIDA'),(217,'201426','2014','INSTRUMENTACION DEL SISTEMA DE   CONTROL DE PRODUCCION'),(218,'201427','2014','UNIDADES DE BOMBEAR'),(219,'201428','2014','SEPARADORES DE PRODUCCION'),(220,'201429','2014','TANQUES Y RECIPIENTES ALMACENADORES'),(221,'201430','2014','VASTAGOS DE SUCCION'),(222,'211015','2110','MAQUINARIA AGRICOLA PARA PREPARACION DEL SUELO'),(223,'211016','2110','MAQUINARIA AGRICOLA PARA PLANTAR Y SEMBAR'),(224,'211017','2110','MAQUINARIA AGRICOLA PARA COSECHAR'),(225,'211018','2110','APARATOS ESPARCIDORES O ASPERSORES PARA AGRICULTURA'),(226,'211019','2110','EQUIPO PARA AVES DE CORRAL Y GANADO'),(227,'211020','2110','MAQUINARIA AGRICOLA PARA LIMPIEZA, SELECCION O CLASIFICACION'),(228,'211021','2110','MAQUINARIA Y EQUIPO PARA TRANSFORMACION AGRICOLA'),(229,'211022','2110','MAQUINARIA Y EQUIPO PARA SILVICULTURA'),(230,'211023','2110','EQUIPO PARA INVERNADERO'),(231,'211024','2110','EQUIPO PARA INSECTOS'),(232,'211115','2111','EQUIPO DE PESCA COMERCIAL'),(233,'211116','2111','EQUIPO PARA ACUICULTURA'),(234,'221015','2210','MAQUINARIA PARA TRABAJO DE DESMONTE'),(235,'221016','2210','EQUIPO DE PAVIMENTACION'),(236,'221017','2210','COMPONENTES DE EQUIPO PESADO'),(237,'221018','2210','GRUAS DE ELEVACION'),(238,'221019','2210','MAQUINARIA Y ACCESORIOS DE CONSTRUCCION DE EDIFICIOS'),(239,'221020','2210','EQUIPO Y MAQUINARIA DE DEMOLICION DE EDIFICIOS'),(240,'231015','2310','MAQUINARIA PARA TRABAJAR MADERA, PIEDRA, CERAMICA Y SIMILARES'),(241,'231115','2311','MAQUINARIA Y EQUIPO PARA  DESTILADO Y TRANSFORMACION DE  PETROLEO'),(242,'231116','2311','MAQUINARIA DE HIDROTRATAMIENTO'),(243,'231215','2312','MAQUINARIA Y ACCESORIOS PARA TRANSFORMADOS TEXTILES'),(244,'231216','2312','MAQUINARIA, EQUIPO Y ACCESORIOS PARA TRABAJO TEXTIL'),(245,'231315','2313','EQUIPO Y SUMINISTROS DE TRITURACION, LIJADO Y PULIDO'),(246,'231316','2313','EQUIPO Y ACCESORIOS PARA TALLAR'),(247,'231317','2313','EQUIPO DE CABBING'),(248,'231416','2314','MAQUINARIA Y ACCESORIOS PARA PREPARADO DEL CUERO'),(249,'231417','2314','MAQUINARIA Y ACCESORIOS PARA TRABAJAR Y REPARAR CUERO'),(250,'231515','2315','MAQUINARIA, EQUIPO Y SUMINISTROS PARA LA ELABORACION DE CAUCHO Y PLASTICO'),(251,'231516','2315','MAQUINARIA, EQUIPO Y SUMINISTROS PARA LA INDUSTRIA DEL CEMENTO, CERAMICA Y VIDRIO'),(252,'231517','2315','MAQUINARIA, EQUIPO Y SUMINISTROS DE LA INDUSTRIA OPTICA'),(253,'231518','2315','MAQUINARIA, EQUIPO Y SUMINISTROS DE LA INDUSTRIA FARMACEUTICA'),(254,'231519','2315','MAQUINARIA, EQUIPO Y SUMINISTROS PARA LA ELABORACION DE PAPEL'),(255,'231520','2315','MAQUINARIA, EQUIPO Y SUMINISTROS DE TRATADO Y CONTROL DE TELA'),(256,'231521','2315','MAQUINARIA Y EQUIPO DE SEPARACION'),(257,'231522','2315','MESA Y ESTANTES PARA FABRICACION'),(258,'231529','2315','MAQUINARIA DE ENVASAR'),(259,'231530','2315','DISPOSITIVOS Y SISTEMAS DE GUIA, POSICIONAMIENTO Y SUJECION'),(260,'231531','2315','COMPONENTES Y ACCESORIOS DE MAQUINARIA INDUSTRIAL'),(261,'231532','2315','ROBOTICA'),(262,'231533','2315','HERRAMIENTAS DE CORTE'),(263,'231534','2315','ENSAMBLADORAS'),(264,'231535','2315','SISTEMAS DE PINTURA'),(265,'231615','2316','MAQUINAS Y EQUIPO DE FUNDICION'),(266,'231616','2316','SUMINISTROS DE FUNDICION'),(267,'231715','2317','MAQUINARIA Y SUMINISTROS PARA SOLDADURA DIRECTA O INDIRECTA'),(268,'231716','2317','MAQUINAS-HERRAMIENTAS'),(269,'231717','2317','MAQUINARIA DE PLIEGUE Y MODELADO DE METALES'),(270,'231718','2317','MOLDES PARA FABRICACION DE METAL'),(271,'231719','2317','ACCESORIOS DE UTILES ESPECIALES'),(272,'231720','2317','ACCESORIOS DE MAQUINARIA PARA LABRAR METAL'),(273,'231815','2318','MAQUINARIA PARA LA ELABORACION DE ALIMENTOS'),(274,'231816','2318','MAQUINARIA PARA CORTE DE ALIMENTOS'),(275,'231817','2318','MAQUINARIA PARA COCINAR O AHUMAR ALIMENTOS'),(276,'231818','2318','MAQUINARIA INDUSTRIAL PARA ELABORACION DE BEBIDAS'),(277,'231910','2319','MEZCLADORES POR TANDAS'),(278,'231911','2319','MEZCLADORES CONTINUOS'),(279,'231912','2319','PIEZAS DE MEZCLADORA Y ACCESORIOS'),(280,'232010','2320','SISTEMAS DE CONTACTO LIQUIDO GAS'),(281,'232011','2320','ABSORCION E INTERCAMBIO DE IONES'),(282,'232012','2320','EQUIPO DE SECADO INDUSTRIAL'),(283,'232110','2321','MAQUINARIA DE ENSAMBLAJE ELECTRONICO Y EQUIPO DE SOPORTE'),(284,'232111','2321','MAQUINARIA DE PROCESAMIENTO Y FABRICACION ELECTRONICA'),(285,'232210','2322','EQUIPO Y MAQUINARIA DEL DEPARTAMENTO DE RECEPCION'),(286,'232211','2322','EQUIPO Y MAQUINARIA DEL DEPARTAMENTO DE MATANZA Y DESPLUMAMIENTO'),(287,'232212','2322','EQUIPO Y MAQUINARIA DEL DEPARTAMENTO DE DESVISCERADO'),(288,'232310','2323','DESCORTEZADORAS Y ACCESORIOS'),(289,'232311','2323','SIERRAS DE CINTA Y ACCESORIOS'),(290,'232312','2323','SIERRAS CIRCULARES Y ACCESORIOS'),(291,'232313','2323','CANTEADORAS'),(292,'232314','2323','SIERRAS DE RECORTE Y ACCESORIOS'),(293,'232315','2323','CLASIFICADORAS DE MADEROS Y ACCESORIOS'),(294,'232316','2323','APILADORAS DE MADEROS Y ACCESORIOS'),(295,'232317','2323','SECADEROS DE MADERA, EQUIPO Y ACCESORIOS'),(296,'232318','2323','TROCEADORAS DE MADERA Y ACCESORIOS'),(297,'232319','2323','CEPILLADORAS Y ACCESORIOS'),(298,'232320','2323','TERMINADORAS DE MADERA Y ACCESORIOS'),(299,'232321','2323','SIERRAS RETESTADORAS Y ACCESORIOS'),(300,'232322','2323','EMPALMADORAS POR ENTALLADURA MULTIPLE Y ACCESORIOS'),(301,'232414','2324','MAQUINAS QUE MUELEN METAL'),(302,'232415','2324','MAQUINAS PARA CORTAR METALES'),(303,'232416','2324','HERRAMIENTAS DE METAL PARA CORTAR'),(304,'241015','2410','CARROS INDUSTRIALES'),(305,'241016','2410','EQUIPO DE ELEVACION Y ACCESORIOS'),(306,'241017','2410','TRANSPORTADORES Y ACCESORIOS'),(307,'241018','2410','EQUIPO PARA MUELLES'),(308,'241019','2410','EQUIPO PARA MANEJO DE BIDONES'),(309,'241020','2410','DISPOSICION EN ESTANTES Y ALMACENAMIENTO'),(310,'241021','2410','EQUIPO Y SUMINISTROS PARA ALMACENAJE'),(311,'241022','2410','HERRAMIENTAS PARA ENVASADO'),(312,'241023','2410','VEHICULOS GUIADOS AUTOMATICAMENTE AGV'),(313,'241115','2411','BOLSAS'),(314,'241118','2411','TANQUES Y CILINDROS Y SUS ACCESORIOS'),(315,'241120','2411','CAJAS Y CESTAS'),(316,'241121','2411','TONELES, BARRILES Y TAMBORES'),(317,'241122','2411','LATAS Y CUBOS'),(318,'241124','2411','COFRES, ARMARIOS Y BAULES DE ALMACENAJE'),(319,'241125','2411','CAJAS ACANALADAS Y OTROS SUMINISTROS PARA LA DISTRIBUCION'),(320,'241126','2411','CONTENEDORES PARA LIQUIDOS'),(321,'241128','2411','CONTENEDORES DE CARGA'),(322,'241215','2412','CAJAS, BOLSAS Y SACOS PARA EMPAQUETADO'),(323,'241218','2412','LATAS PARA ENVASADO'),(324,'241220','2412','BOTELLAS'),(325,'241315','2413','REFRIGERADORES INDUSTRIALES'),(326,'241316','2413','FREEZERS, CONGELADORES INDUSTRIALES'),(327,'241319','2413','MAQUINAS DE HACER HIELO'),(328,'241415','2414','SUMINISTROS PARA SEGURIDAD Y PROTECCION'),(329,'241416','2414','SUMINISTROS DE ACOLCHADOS'),(330,'241417','2414','TUBOS, NUCLEOS DE EMBALAJE, ETIQUETAS Y ACCESORIOS'),(331,'251015','2510','VEHICULOS DE PASAJEROS'),(332,'251016','2510','VEHICULOS DE TRANSPORTE DE PRODUCTOS Y MATERIALES'),(333,'251017','2510','VEHICULOS DE SEGURIDAD Y RESCATE'),(334,'251018','2510','MOTOCICLETAS, CICLOS MOTORIZADOS'),(335,'251019','2510','VEHICULOS ESPECIALIZADOS Y RECREACIONALES'),(336,'251020','2510','VEHICULOS DE GUERRA'),(337,'251021','2510','FURGONES, CAMIONES TRACTORES'),(338,'251115','2511','EMBARCACION MARITIMA COMERCIAL'),(339,'251116','2511','EMBARCACIONES DE SEGURIDAD Y RESCATE'),(340,'251117','2511','EMBARCACIONES MILITARES'),(341,'251118','2511','EMBARCACIONES DE RECREO'),(342,'251119','2511','SISTEMAS Y PREMONTAJES DE EMBARCACIONES MARITIMAS'),(343,'251215','2512','LOCOMOTORAS Y TRANVIAS'),(344,'251216','2512','VAGONES DE FERROCARRIL Y TRANVIAS'),(345,'251217','2512','EQUIPO Y SISTEMAS DE APOYO FERROVIARIO, AL FERROCARRIL'),(346,'251315','2513','AVION DE ALAS FIJAS'),(347,'251316','2513','AERONAVES CIVILES Y COMERCIALES DE ALAS ROTATORIAS'),(348,'251317','2513','AVION MILITAR DE ALAS FIJAS'),(349,'251318','2513','AVIONES ESPECIALES'),(350,'251319','2513','AVION MILITAR DE ALAS ROTATORIAS'),(351,'251320','2513','AVION DE RECREO'),(352,'251515','2515','NAVES ESPACIALES'),(353,'251517','2515','SATELITES'),(354,'251615','2516','VEHICULOS A PEDAL'),(355,'251715','2517','LIMPIAPARABRISAS'),(356,'251716','2517','SISTEMAS DE DESCARCHADO Y ANTINIEBLA'),(357,'251717','2517','SISTEMAS DE FRENOS Y COMPONENTES'),(358,'251719','2517','RINES'),(359,'251720','2517','COMPONENTES DE SISTEMA DE SUSPENSION'),(360,'251721','2517','SISTEMAS Y COMPONENTES DE SEGURIDAD DEL VEHICULO'),(361,'251722','2517','PUERTAS PARA VEHICULOS'),(362,'251723','2517','VENTANAS Y PARABRISAS PARA VEHICULOS'),(363,'251724','2517','DEPOSITOS Y SISTEMAS DE COMBUSTIBLE'),(364,'251725','2517','NEUMATICOS O CAUCHOS'),(365,'251726','2517','ADORNOS Y REVESTIMIENTO EXTERIOR PARA VEHICULOS'),(366,'251727','2517','SISTEMAS DE CONTROL MEDIOAMBIENTAL'),(367,'251728','2517','SISTEMAS Y COMPONENTES HIDRAULICOS'),(368,'251729','2517','ILUMINACION EXTERIOR PARA VEHICULOS'),(369,'251730','2517','ILUMINACION INTERIOR PARA VEHICULOS'),(370,'251731','2517','SISTEMAS Y COMPONENTES DE LOCALIZACION Y NAVEGACION'),(371,'251733','2517','SISTEMAS DE CONTROL PRINCIPAL'),(372,'251737','2517','CONTROLES DE EMISION Y DE ESCAPE'),(373,'251738','2517','SISTEMAS DE TREN DE TRANSMISION'),(374,'251739','2517','COMPONENTES ELECTRICOS'),(375,'251740','2517','SISTEMA DE REFRIGERACION DEL MOTOR'),(376,'251741','2517','SISTEMAS DE TECHO'),(377,'251742','2517','SISTEMA DE DIRECCION'),(378,'251744','2517','SISTEMAS DEL INTERIOR DEL VEHICULO'),(379,'251746','2517','SISTEMAS DE ASIENTOS DEL VEHICULO'),(380,'251747','2517','COMPONENTES Y ACCESORIOS DE BICICLETAS, CICLOS NO MOTORIZADOS'),(381,'251816','2518','CHASIS PARA AUTOMOTOR'),(382,'251817','2518','PRODUCTOS Y MATERIALES PARA REMOLQUES'),(383,'251915','2519','SISTEMAS Y EQUIPO DE APOYO PARA TRANSPORTE AEREO'),(384,'251916','2519','EQUIPO Y SISTEMAS DE APOYO PARA TRANSPORTE ESPACIAL'),(385,'251917','2519','EQUIPO PARA EL MANTENIMIENTO DE VEHICULO'),(386,'252015','2520','FUSELAJE Y COMPONENTES DE AVION'),(387,'252016','2520','SISTEMAS DE SITUACION Y NAVEGACION AEROESPACIAL Y COMPONENTES'),(388,'252017','2520','SISTEMAS RELACIONADOS CON LAS COMUNICACIONES DE VUELO'),(389,'252018','2520','SISTEMAS DE CONTROL PRINCIPAL DEL AVION'),(390,'252019','2520','SISTEMAS DE URGENCIA DEL AVION'),(391,'252020','2520','SISTEMAS DE ENERGIA DE AVION'),(392,'252021','2520','INSTRUMENTACION DE VUELO'),(393,'252022','2520','SISTEMAS DEL ATERRIZAJE Y DE FRENOS DEL AVION'),(394,'252023','2520','CONTROLES DE PASAJEROS DE AVION'),(395,'252024','2520','SISTEMAS Y DEPOSITOS DE COMBUSTIBLE DEL AVION'),(396,'252025','2520','EQUIPO DE AVION'),(397,'252026','2520','SISTEMAS Y COMPONENTES DEL CONTROL AMBIENTAL DEL AVION'),(398,'252027','2520','ACUMULADORES DEL AVION'),(399,'261011','2610','MOTORES ELECTRICOS DE CORRIENTE ALTERNA (AC)'),(400,'261015','2610','MOTORES MECANICOS'),(401,'261016','2610','MOTORES ELECTRICOS'),(402,'261017','2610','ACCESORIOS Y ELEMENTOS DEL MOTOR'),(403,'261018','2610','COMPONENTES DEL MOTOR O DEL GENERADOR'),(404,'261019','2610','COMBUSTION INTERNA'),(405,'261115','2611','TRANSMISION DE ENERGIA CINETICA'),(406,'261116','2611','GENERADORES DE ENERGIA'),(407,'261117','2611','BATERIAS , PILAS Y ACCESORIOS'),(408,'261118','2611','CORREAS, BANDAS DE ACCIONAMIENTO'),(409,'261119','2611','EMBRAGUES'),(410,'261120','2611','PIEZAS Y ACCESORIOS DEL EMBRAGUE'),(411,'261121','2611','SISTEMAS DE FRENADO INDUSTRIALES'),(412,'261215','2612','ALAMBRE ELECTRICO'),(413,'261216','2612','CABLES ELECTRICOS Y ACCESORIOS'),(414,'261217','2612','CABLEADO PREFORMADO'),(415,'261315','2613','CENTRALES ELECTRICAS'),(416,'261316','2613','EQUIPO DE BLINDAJE O ESTRUCTURAS DE TUBO DE ESCAPE'),(417,'261317','2613','EQUIPO DE DETECCION O VIGILANCIA DE PRODUCCION DE ENERGIA'),(418,'261318','2613','EQUIPO DE CONTROL DE PRODUCCION DE ENERGIA'),(419,'261416','2614','EQUIPO PARA CONJUNTO SUBCRITICO'),(420,'261417','2614','EQUIPO PARA DOSIMETRIA'),(421,'261418','2614','APARATOS PARA RECINTOS RADIACTIVOS'),(422,'261419','2614','INSTRUMENTOS NUCLEONICOS INDUSTRIALES'),(423,'261420','2614','EQUIPO DE IRRADIACION'),(424,'261421','2614','EQUIPOS PARA REACTORES NUCLEARES'),(425,'261422','2614','EQUIPO PARA COMBUSTIBLE NUCLEAR'),(426,'261423','2614','EQUIPOS PROTECTORES CONTRA LA  RADIACION'),(427,'261424','2614','EQUIPO PARA RESIDUOS RADIACTIVOS'),(428,'271115','2711','HERRAMIENTAS DE CORTE, PRENSE Y PERFORACION'),(429,'271116','2711','HERRAMIENTAS DE PERFILAR'),(430,'271117','2711','LLAVES INGLESAS Y GUIAS'),(431,'271118','2711','HERRAMIENTAS DE MEDIDA Y DISPOSICION'),(432,'271119','2711','HERRAMIENTAS ASPERAS Y DE ACABADO'),(433,'271120','2711','HERRAMIENTAS DE JARDINERIA'),(434,'271121','2711','PRENSA PARA CAÑERIA'),(435,'271122','2711','HERRAMIENTAS DE ALBAÑILERIA Y HORMIGON O CONCRETO'),(436,'271123','2711','HERRAMIENTAS DE MARCAR'),(437,'271124','2711','HERRAMIENTAS DE INSERCION Y AJUSTE'),(438,'271125','2711','HERRAMIENTAS PARA APALANCAR Y CURVAR'),(439,'271126','2711','HERRAMIENTAS PARA SELLAR'),(440,'271127','2711','HERRAMIENTAS ELECTRICAS'),(441,'271128','2711','ACCESORIOS DE HERRAMIENTAS'),(442,'271129','2711','HERRAMIENTAS DISPENSADORAS'),(443,'271130','2711','CEPILLOS'),(444,'271131','2711','HERRAMIENTAS DE TIRAR O HALAR'),(445,'271132','2711','JUEGOS (KITS) DE HERRAMIENTAS'),(446,'271215','2712','PRENSAS HIDRAULICAS'),(447,'271216','2712','PISTONES Y CILINDROS HIDRAULICOS'),(448,'271217','2712','ACCESORIOS DE TUBERIA Y MANGUERA HIDRAULICOS'),(449,'271261','2712','HERRAMIENTAS HIDRAULICAS'),(450,'271315','2713','HERRAMIENTAS NEUMATICAS'),(451,'271316','2713','ACCESORIOS DE AIRE Y CONECTORES'),(452,'271317','2713','CILINDROS NEUMATICOS Y COMPONENTES'),(453,'271410','2714','HERRAMIENTAS DE CARROCERIA'),(454,'271411','2714','HERRAMIENTAS DE SUSPENSION'),(455,'301015','3010','ANGULARES'),(456,'301016','3010','BARRAS'),(457,'301017','3010','PERLINES, VIGAS'),(458,'301018','3010','CONDUCTOS, CANALES'),(459,'301019','3010','BOBINA'),(460,'301020','3010','HOJA, LAMINA'),(461,'301022','3010','PLANCHA, PLACA'),(462,'301023','3010','PERFILES'),(463,'301024','3010','VARILLAS'),(464,'301025','3010','LAMINA'),(465,'301026','3010','BANDA, TIRA'),(466,'301028','3010','PILOTAJE, VIRUTA, LAMINILLA'),(467,'301029','3010','POSTES, PILARES'),(468,'301030','3010','SISTEMA DE EJES'),(469,'301031','3010','RIELES O CARRILES'),(470,'301032','3010','ENREJADO, REJILLA, VERJA'),(471,'301033','3010','MOLDE, HORMA'),(472,'301034','3010','LINGOTES'),(473,'301035','3010','BASE DE PANAL'),(474,'301036','3010','PRODUCTOS ESTRUCTURALES'),(475,'301037','3010','TRENZA'),(476,'301038','3010','ADITIVOS PARA CONSTRUCCION'),(477,'301115','3011','HORMIGON Y MORTEROS'),(478,'301116','3011','CEMENTO Y CAL'),(479,'301117','3011','YESOS'),(480,'301215','3012','DERIVADOS BITUMINOSOS'),(481,'301216','3012','ASFALTOS'),(482,'301217','3012','PRODUCTO DE CARRETERA O CAMINO'),(483,'301315','3013','BLOQUES'),(484,'301316','3013','LADRILLOS'),(485,'301317','3013','AZULEJOS Y BALDOSAS'),(486,'301415','3014','AISLAMIENTO TERMICO'),(487,'301416','3014','AISLAMIENTO ESPECIAL'),(488,'301515','3015','MATERIAL PARA TEJADOS, TECHOS'),(489,'301516','3015','ACCESORIOS PARA TEJADOS, TECHOS'),(490,'301517','3015','CANALES DE LLUVIAS Y ACCESORIOS'),(491,'301518','3015','MATERIALES PARA REVESTIMIENTO DE PAREDES Y EXTERIOR'),(492,'301519','3015','MATERIALES Y PRODUCTOS PARA ACABADOS'),(493,'301520','3015','CERCADO'),(494,'301521','3015','SUPERFICIE'),(495,'301615','3016','MATERIALES PARA ACABADOS DE PAREDES'),(496,'301616','3016','MATERIALES PARA TECHOS'),(497,'301617','3016','MATERIALES PARA SUELOS, PISOS'),(498,'301618','3016','ESTANTERIA'),(499,'301619','3016','MOLDEADO Y TRABAJO DE CARPINTERIA'),(500,'301715','3017','PUERTAS'),(501,'301716','3017','VENTANAS'),(502,'301717','3017','PRODUCTOS DE CRISTAL'),(503,'301718','3017','CLARABOYAS'),(504,'301719','3017','MARCOS DE VENTANAS'),(505,'301720','3017','PUERTAS DE SEGURIDAD'),(506,'301815','3018','LOZA SANITARIA'),(507,'301915','3019','ESCALERAS Y ANDAMIOS'),(508,'301916','3019','ESCALERAS Y ACCESORIOS DE ANDAMIAJE'),(509,'302015','3020','ESTRUCTURAS AGRICOLAS PREFABRICADAS'),(510,'302016','3020','ESTRUCTURAS RESIDENCIALES PREFABRICADAS'),(511,'302017','3020','ESTRUCTURAS COMERCIALES E INDUSTRIALES PREFABRICADAS'),(512,'302018','3020','ESTRUCTURAS PREFABRICADAS PARA AYUDAS DE EMERGENCIA'),(513,'302019','3020','ESTRUCTURAS MEDICAS PREFABRICADAS'),(514,'302210','3022','ESTRUCTURAS COMERCIALES'),(515,'302220','3022','ESTRUCTURAS DE TRANSPORTE'),(516,'302221','3022','ESTRUCTURAS PUBLICAS'),(517,'302222','3022','ESTRUCTURAS DE SERVICIOS'),(518,'302223','3022','ESTRUCTURAS DE EDUCACION E INVESTIGACION'),(519,'302224','3022','ESTRUCTURAS HOSPITALARIAS'),(520,'302225','3022','ESTRUCTURAS DE ALOJAMIENTO'),(521,'302226','3022','ESTRUCTURAS DEPORTIVAS Y SANITARIAS'),(522,'302227','3022','ESTRUCTURAS INDUSTRIALES'),(523,'302228','3022','ESTRUCTURAS DE AGRICULTURA, PESCA Y GANADERIA'),(524,'302229','3022','ESTRUCTURAS DE DEFENSA'),(525,'302230','3022','ESTRUCTURAS RELIGIOSAS'),(526,'311015','3110','PIEZAS FUNDIDAS A PRESION'),(527,'311016','3110','MOLDEOS EN ARENA'),(528,'311017','3110','PIEZAS FUNDIDAS EN MOLDE PERMANENTE'),(529,'311018','3110','PIEZAS FUNDIDAS POR MOLDEO EN CASCARA'),(530,'311019','3110','PIEZAS FUNDIDAS A LA CERA PERDIDA'),(531,'311020','3110','PIEZAS DE FUNDICION CENTRIFUGA'),(532,'311021','3110','PIEZAS FUNDIDAS EN MOLDE  CERAMICO'),(533,'311022','3110','PIEZAS FUNDIDAS EN MOLDE DE GRAFITO'),(534,'311023','3110','PIEZAS FUNDIDAS EN MOLDE DE YESO'),(535,'311024','3110','FUNDICIONES EN V'),(536,'311115','3111','EXTRUSIONES DE PERFILES'),(537,'311116','3111','EXTRUSIONES POR PERCUSION'),(538,'311117','3111','EXTRUSIONES EN FRIO'),(539,'311210','3112','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V'),(540,'311211','3112','FUNDICIONES A TROQUEL MECANIZADAS'),(541,'311212','3112','FUNDICIONES EN ARENA MECANIZADAS'),(542,'311213','3112','FUNDICIONES DE MOLDE PERMANENTE MECANIZADAS'),(543,'311214','3112','FUNDICIONES DE MOLDE DE YESO MECANIZADAS'),(544,'311215','3112','FUNDICIONES DE MOLDE DE CONCHA'),(545,'311216','3112','PIEZAS FUNDIDAS MECANIZADAS DE INVERSION'),(546,'311217','3112','PIEZAS FUNDIDAS CENTRIFUGAS MECANIZADAS'),(547,'311218','3112','FUNDICIONES LABRADAS DE MOLDE DE CERAMICA'),(548,'311219','3112','FUNDICIONES LABRADAS DE MOLDE DE GRAFITO'),(549,'311315','3113','FORJA CON MATRIZ ABIERTA'),(550,'311316','3113','FORJA CON MATRIZ CERRADA'),(551,'311317','3113','FORJADURAS EN ESTAMPA DE IMPRESION'),(552,'311318','3113','PIEZAS FORJADAS A MARTINETE'),(553,'311319','3113','FORJADURAS ANULARES LAMINADAS'),(554,'311320','3113','COMPONENTES DE METAL EN POLVO'),(555,'311415','3114','MOLDURAS POR INYECCION'),(556,'311416','3114','MOLDURAS AL VACIO'),(557,'311417','3114','MOLDEADOS POR INYECCION DE AIRE'),(558,'311418','3114','MOLDEOS POR INYECCION Y REACCION (RIM)'),(559,'311515','3115','CUERDAS'),(560,'311516','3115','CADENAS'),(561,'311517','3115','CABLE MECANICO'),(562,'311518','3115','ALAMBRE MECANICO'),(563,'311519','3115','CORREAS'),(564,'311520','3115','ALAMBRE DE SEGURIDAD'),(565,'311615','3116','TORNILLOS'),(566,'311616','3116','PERNOS'),(567,'311617','3116','TUERCAS'),(568,'311618','3116','ARANDELAS'),(569,'311619','3116','MUELLES, RESORTES'),(570,'311620','3116','CLAVOS'),(571,'311621','3116','RAMPLUG'),(572,'311622','3116','REMACHES'),(573,'311623','3116','FERRETERIA DE MONTAJE'),(574,'311624','3116','FIJADORES, SUJETADORES VARIOS'),(575,'311625','3116','SOPORTES Y APOYOS O PUNTALES'),(576,'311626','3116','GANCHOS'),(577,'311627','3116','EQUIPO DE RODAR'),(578,'311628','3116','FERRETERIA EN GENERAL'),(579,'311629','3116','ABRAZADERAS, MORDAZAS'),(580,'311630','3116','ACOPLADORES'),(581,'311631','3116','CONECTADORES, CONECTORES'),(582,'311632','3116','HARDWARE, FERRETERIA DE RETENCION'),(583,'311633','3116','ESPACIADOR'),(584,'311715','3117','BALINERAS'),(585,'311716','3117','BUJES'),(586,'311717','3117','ENGRANAJES'),(587,'311718','3117','RUEDAS INDUSTRIALES'),(588,'311719','3117','RUEDAS DENTADAS, PIÑONES'),(589,'311815','3118','JUNTAS OBTURADORAS'),(590,'311816','3118','SELLOS, EMPAQUES'),(591,'311817','3118','EMBALAJES Y EMPAQUETADURAS'),(592,'311915','3119','ABRASIVOS Y MEDIOS DE ABRASIVO'),(593,'311916','3119','RUEDAS ABRASIVAS'),(594,'312015','3120','TAPE, CINTA'),(595,'312016','3120','OTROS PEGAMENTOS O ADHESIVOS Y SELLANTES'),(596,'312115','3121','PINTURAS Y TAPA POROS'),(597,'312116','3121','ADITIVOS PARA PINTURAS'),(598,'312117','3121','ACABADOS EN GENERAL'),(599,'312118','3121','DISOLVENTES Y DILUYENTES PARA PINTURAS (THINNERS)'),(600,'312119','3121','APLICADORES DE PINTURA Y ACCESORIOS PARA PINTAR'),(601,'312216','3122','PRODUCTOS PARA CURTIDOS'),(602,'312311','3123','MATERIAL EN BARRA LABRADA'),(603,'312312','3123','MATERIAL EN PLACAS LABRADO'),(604,'312313','3123','TUBOS Y TUBERIA'),(605,'312314','3123','CAPA SUPERIOR SUPLEMENTO'),(606,'312415','3124','LENTES Y PRISMAS'),(607,'312416','3124','CRISTALES OPTICOS'),(608,'312417','3124','ESPEJOS'),(609,'312418','3124','FILTROS OPTICOS'),(610,'312419','3124','BOVEDAS OPTICAS'),(611,'312420','3124','LENTES Y VENTANAS DE LASER'),(612,'312421','3124','ACCESORIOS DE DISPOSITIVOS OPTICOS'),(613,'312422','3124','COMPONENTES OPTICOS VARIADOS'),(614,'312515','3125','ACTUADORES, ACTIVADORES'),(615,'312516','3125','COMPONENTES DE ROBOT'),(616,'312615','3126','CUBIERTAS Y CAJAS'),(617,'312616','3126','CASCOS Y ENVOLTURAS'),(618,'312617','3126','CERRAMIENTOS O ALOJAMIENTOS INSONORIZANTES'),(619,'312716','3127','PIEZAS DE ROSCAR HECHAS A TORNO'),(620,'312815','3128','COMPONENTES ESTAMPADOS'),(621,'312817','3128','COMPONENTES SOLDADOS'),(622,'312818','3128','COMPONENTES PERFORADOS'),(623,'312819','3128','COMPONENTES CONFORMADOS POR ESTIRAJE'),(624,'312820','3128','COMPONENTES HIDRO FORMADOS FORMADOS'),(625,'312821','3128','COMPONENTES FORMADOS POR ROTACION'),(626,'312822','3128','COMPONENTES FORMADOS POR RODILLO'),(627,'312823','3128','COMPONENTES FORMADOS POR ESTIRAMIENTO POR PRESION'),(628,'312824','3128','COMPONENTES FORMADOS POR EXPLOSIVOS'),(629,'312911','3129','ESTIRAMIENTOS POR PRESION HIDROSTATICA LABRADOS'),(630,'312912','3129','ESTIRAMIENTOS POR PRESION DE IMPACTO LABRADOS'),(631,'312913','3129','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS'),(632,'312914','3129','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS'),(633,'313011','3130','FORJAS LABRADAS DE MATRIZ ABIERTA'),(634,'313012','3130','FORJAS LABRADAS DE MATRIZ CERRADA'),(635,'313013','3130','FORJAS LABRADAS DE TROQUEL DE  IMPRESION'),(636,'313014','3130','FORJAS LABRADAS DE CAIDA'),(637,'313015','3130','FORJAS LABRADAS DE ANILLO CILINDRADO'),(638,'313111','3131','CONJUNTOS DE TUBERIA SOLDADA CON AUTOGENA SOLVENTE'),(639,'313112','3131','CONJUNTOS DE TUBERIA REMACHADA'),(640,'313113','3131','CONJUNTOS EMPERNADOS DE  TUBERIA'),(641,'313114','3131','CONJUNTOS DE TUBERIAS SOLDADAS CON SOLDADURA ULTRAVIOLETA (UV)'),(642,'313115','3131','CONJUNTOS DE TUBERIA SOLDADO CON SOLDADURA AUTOGENA'),(643,'313116','3131','CONJUNTOS DE TUBERIA SOLDADA SONICA'),(644,'313117','3131','CONJUNTOS DE TUBERIA JUNTADA'),(645,'313211','3132','CONJUNTOS LIGADOS DE MATERIAL EN BARRAS'),(646,'313212','3132','CONJUNTOS SOLDADOS DE SOLVENTE DE MATERIAL EN BARRAS'),(647,'313213','3132','CONJUNTOS REMACHADOS DE MATERIAL EN BARRAS'),(648,'313214','3132','CONJUNTOS SOLDADOS O SOLDADOS EN FUERTE DE MATERIAL EN BARRAS'),(649,'313215','3132','CONJUNTOS DE BARRAS SOLDADAS  POR CALENTAMIENTO POR INDUCCION'),(650,'313216','3132','CONJUNTOS SONICOS SOLDADOS DE  MATERIAL EN BARRAS'),(651,'313217','3132','CONJUNTOS EMPERNADOS DE  MATERIAL EN BARRAS'),(652,'313311','3133','CONJUNTOS ESTRUCTURALES CON  ACABADO LIGADO'),(653,'313312','3133','CONJUNTOS ESTRUCTURALES  EMPERNADOS'),(654,'313313','3133','CONJUNTOS ESTRUCTURALES SOLDADO  SONICO'),(655,'313314','3133','CONJUNTOS ESTRUCTURALES  SOLDADOS POR CALENTAMIENTO POR  INDUCCION'),(656,'313315','3133','CONJUNTOS ESTRUCTURALES SOLDADO DE  SOLVENTE'),(657,'313316','3133','CONJUNTOS ESTRUCTURALES SOLDADO O SOLDADO CON LATON'),(658,'313317','3133','CONJUNTOS ESTRUCTURALES REMACHADOS'),(659,'313411','3134','CONJUNTOS DE PLACA SOLDADO O SOLDADO CON LATON'),(660,'313412','3134','CONJUNTOS REMACHADOS DE PLACA'),(661,'313413','3134','CONJUNTOS DE LAMINAS SOLDADAS  POR CALENTAMIENTO POR INDUCCION'),(662,'313414','3134','CONJUNTOS DE CHAPA SOLDADA  SONICA'),(663,'313415','3134','CONJUNTOS DE CHAPA SOLDADA DE  SOLVENTE'),(664,'313416','3134','CONJUNTOS DE PLACA CON ACABADO  LIGADO'),(665,'313417','3134','CONJUNTOS DE CHAPA EMPERNADA'),(666,'313511','3135','CONJUNTOS DE TUBOS SOLDADOS POR CALENTAMIENTO POR INDUCCION'),(667,'313512','3135','CONJUNTOS DE TUBERIA SOLDADA O  SOLDADA CON LATON'),(668,'313513','3135','CONJUNTOS DE TUBERIA REMACHADA'),(669,'313514','3135','CONJUNTOS DE TUBERIA LIGADA'),(670,'313515','3135','CONJUNTOS DE TUBERIA EMPERNADOS'),(671,'313516','3135','CONJUNTOS DE TUBERIA SOLDADA DE  SOLVENTE'),(672,'313517','3135','CONJUNTOS DE TUBERIA SOLDADA  SONICA'),(673,'313611','3136','CONJUNTOS DE PLACA LIGADOS'),(674,'313612','3136','CONJUNTOS DE PLACA EMPERNADOS'),(675,'313613','3136','CONJUNTOS DE PLACA SOLDADOS DE   SOLVENTE'),(676,'313614','3136','CONJUNTOS DE PLACAS SOLDADAS O   SOLDADAS CON LATON'),(677,'313615','3136','CONJUNTOS DE PLACAS SOLDADAS POR CALENTAMIENTO POR INDUCCION'),(678,'313616','3136','CONJUNTOS DE PLACAS SOLDADAS CON SONICO'),(679,'313617','3136','CONJUNTOS DE PLACAS REMACHADAS'),(680,'313710','3137','PRODUCTOS DE FIBRA DE CERAMICA'),(681,'313711','3137','LADRILLOS REFRACTARIOS'),(682,'313712','3137','COMPUESTOS PARA MOLDEAR'),(683,'313713','3137','REFRACTARIOS FORMADOS'),(684,'313714','3137','LOSETAS REFRACTARIAS'),(685,'313810','3138','IMANES PERMANENTES'),(686,'321015','3210','ENSAMBLAJES DE CIRCUITOS IMPRESOS Y TARJETAS DE CIRCUITO'),(687,'321016','3210','COMPONENTES ELECTRONICOS PARA LA MEMORIA O TARJETAS INTELIGENTES'),(688,'321115','3211','DIODOS'),(689,'321116','3211','TRANSISTORES'),(690,'321117','3211','APARATOS SEMICONDUCTORES'),(691,'321215','3212','CAPACITORES'),(692,'321216','3212','RESISTORES'),(693,'321217','3212','COMPONENTES DISCRETOS'),(694,'321310','3213','MATERIAS PRIMAS, PIEZAS Y COMPONENTES ELECTRONICOS'),(695,'321410','3214','TUBOS ELECTRONICOS'),(696,'321411','3214','PIEZAS Y ACCESORIOS DE TUBOS ELECTRONICOS'),(697,'391016','3910','LAMPARAS'),(698,'391017','3910','BOMBILLAS DE VIDRIO'),(699,'391018','3910','COMPONENTES DE LAMPARA'),(700,'391115','3911','ILUMINACION DE INTERIOR Y ARTEFACTOS'),(701,'391116','3911','ILUMINACION EXTERIOR Y ARTEFACTOS'),(702,'391117','3911','ALUMBRADO DE EMERGENCIA'),(703,'391118','3911','ACCESORIOS DE ILUMINACION'),(704,'391119','3911','SEÑALIZACION E ILUMINACION DE SITIOS O LUGARES PELIGROSOS'),(705,'391120','3911','PROYECTORES MOVILES Y FIJOS'),(706,'391121','3911','LUMINARIAS ELECTRICAS A PRUEBA DE EXPLOSION'),(707,'391210','3912','EQUIPAMIENTO PARA DISTRIBUCION Y CONVERSION DE ENERGIA'),(708,'391211','3912','CENTROS DE CONTROL Y DISTRIBUCION Y ACCESORIOS'),(709,'391212','3912','CERRAMIENTOS DE BARRAS COLECTORAS Y COMPONENTES DE GESTION DE HILOS'),(710,'391213','3912','CUADROS, REGISTROS Y MENAJE PARA ELECTRICIDAD'),(711,'391214','3912','LENGÜETAS DE CONEXION, CONECTORES O CONECTADORES Y TERMINALES'),(712,'391215','3912','CONMUTADORES, CONTROLES, RELES Y ACCESORIOS'),(713,'391216','3912','DISPOSITIVOS Y ACCESORIOS PARA LA PROTECCION DE CIRCUITOS'),(714,'391217','3912','FERRETERIA ELECTRICA Y SUMINISTROS'),(715,'401015','4010','VENTILACION'),(716,'401016','4010','CIRCULACION DEL AIRE, PIEZAS Y ACCESORIOS'),(717,'401017','4010','ENFRIAMIENTO'),(718,'401018','4010','EQUIPOS DE CALEFACCION, PIEZAS Y ACCESORIOS'),(719,'401019','4010','CONTROL DE HUMEDAD'),(720,'401020','4010','CALDERAS'),(721,'401416','4014','VALVULAS'),(722,'401417','4014','MATERIAL DE FERRETERIA Y ACCESORIOS'),(723,'401419','4014','CONDUCTOS'),(724,'401420','4014','MANGUERAS'),(725,'401421','4014','TUBERIA'),(726,'401422','4014','REGULADORES DE GAS Y FLUIDO'),(727,'401423','4014','ACCESORIOS DE TUBERIA'),(728,'401424','4014','BRIDAS DE TUBERIA'),(729,'401425','4014','INTERCEPTORES Y COLADORES'),(730,'401426','4014','ACCESORIOS DE TUBO'),(731,'401515','4015','BOMBAS'),(732,'401516','4015','COMPRESORES'),(733,'401517','4015','PIEZAS Y ACCESORIOS DE BOMBA'),(734,'401615','4016','FILTROS'),(735,'401616','4016','PURIFICACION'),(736,'401617','4016','SEPARADORES'),(737,'401618','4016','MEDIOS DE FILTRADO'),(738,'411015','4110','MATERIAL DE LABORATORIO PARA DISPERSION, HOMOGENEIZACION, MEZCLA Y AGITACION'),(739,'411017','4110','EQUIPO DE PERFORACION, AMOLADURA, CORTE, TRITURACION Y PRENSADO PARA LABORATORIO'),(740,'411018','4110','EQUIPO DE FISICA DE ELECTRONES Y DE ESTADO SOLIDO PARA LABORATORIO'),(741,'411019','4110','EQUIPO IONICO DE LABORATORIO'),(742,'411024','4110','EQUIPO DE CALEFACCION Y SECADORES PARA LABORATORIO'),(743,'411025','4110','EQUIPO ENTOMOLOGICO PARA LABORATORIO Y ACCESORIOS'),(744,'411026','4110','EQUIPO Y ACCESORIOS PARA LABORATORIO ANIMAL'),(745,'411027','4110','EQUIPO DE CRISTALOGRAFIA'),(746,'411029','4110','EQUIPO DE HISTOLOGIA'),(747,'411030','4110','EQUIPO DE ENFRIAMIENTO PARA LABORATORIO'),(748,'411032','4110','EQUIPO DE LIMPIEZA PARA LABORATORIOS'),(749,'411033','4110','EQUIPO DE MECANICA DE FLUIDOS'),(750,'411034','4110','EQUIPO DE ACONDICIONAMIENTO AMBIENTAL PARA LABORATORIO'),(751,'411035','4110','EQUIPO DE VENTILACION PARA LABORATORIO'),(752,'411037','4110','CUBETAS DE LABORATORIO'),(753,'411038','4110','EQUIPO Y SUMINISTROS PARA LA MEZCLA Y LA AGITACION POR SACUDIDA O VARILLAS EN LABORATORIO'),(754,'411039','4110','CENTRIFUGADORAS DE LABORATORIO Y ACCESORIOS'),(755,'411040','4110','EQUIPO DE TOMA DE MUESTRAS'),(756,'411041','4110','CONTENEDORES DE RECOGIDA Y TRANSPORTE DE ESPECIMENES, Y SUMINISTROS'),(757,'411042','4110','EQUIPO Y SUMINISTROS DE PURIFICACION DE AGUA PARA LABORATORIO'),(758,'411043','4110','EQUIPO DE FERMENTACION'),(759,'411044','4110','EQUIPO DE INCUBACION DE LABORATORIO'),(760,'411045','4110','ESTUFAS DE LABORATORIO Y ACCESORIOS'),(761,'411046','4110','HORNOS DE LABORATORIO Y ACCESORIOS'),(762,'411047','4110','SECADORAS POR CONGELACION Y LIOFILIZADORAS DE LABORATORIO, Y ACCESORIOS'),(763,'411048','4110','EQUIPO Y SUMINISTROS DE LABORATORIO PARA EL VERTIDO, LA DESTILACION, LA EVAPORACION Y LA EXTRACCION'),(764,'411049','4110','EQUIPO Y SUMINISTROS DE FILTRADO PARA LABORATORIO'),(765,'411050','4110','EQUIPO Y SUMINISTROS DE TAMIZADO Y CRIBADO PARA LABORATORIO'),(766,'411051','4110','BOMBAS Y CONDUCTOS DE LABORATORIO'),(767,'411052','4110','EQUIPO DE TEÑIDO DE PORTAOBJETOS DE LABORATORIO Y ACCESORIOS'),(768,'411053','4110','SISTEMAS DE ELECTROFORESIS Y TRANSFERENCIA PARA LABORATORIO Y SUMINISTROS'),(769,'411055','4110','JUEGOS, KITS Y COMPONENTES DE EXTRACCION, PURIFICACION Y CUANTIFICACION DE ACIDOS NUCLEICOS'),(770,'411056','4110','PRODUCTOS SECUENCIADORES DE ACIDO DESOXIRRIBONUCLEICO (ADN)'),(771,'411057','4110','MATRICES GENICAS'),(772,'411058','4110','PRODUCTOS DE TRANSCRIPCION Y TRADUCCION IN VITRO'),(773,'411059','4110','BIBLIOTECAS Y MATERIAL RELACIONADO'),(774,'411060','4110','SISTEMAS DE ETIQUETADO Y DETECCION DE ACIDOS NUCLEICOS'),(775,'411061','4110','JUEGOS, KITS DE ANALISIS DE ACIDO DESOXIRRIBONUCLEICO (ADN)'),(776,'411062','4110','ENTORNOS, KITS Y EQUIPO DE PROPAGACION Y TRANSFORMACION DE MICROORGANISMOS'),(777,'411063','4110','PRODUCTOS DE REACCION EN CADENA DE LA POLIMERASA (PCR) Y REACCION EN CADENA DE TRANSCRIPTASA INVERSA DE LA POLIMERASA (RT PCR)'),(778,'411064','4110','INICIADORES, ENLACES Y ADAPTADORES'),(779,'411065','4110','PRODUCTOS DE EXPRESION PROTEINICA'),(780,'411066','4110','VECTORES'),(781,'411115','4111','INSTRUMENTOS DE MEDICION DEL PESO'),(782,'411116','4111','INSTRUMENTOS DE MEDIDA DE LONGITUD, ESPESOR O DISTANCIA'),(783,'411117','4111','INSTRUMENTOS Y ACCESORIOS DE VISION Y OBSERVACION'),(784,'411118','4111','EQUIPO DE EXAMEN NO DESTRUCTIVO'),(785,'411119','4111','INSTRUMENTOS INDICADORES Y DE REGISTRO'),(786,'411121','4111','TRANSDUCTORES'),(787,'411122','4111','INSTRUMENTOS MEDIDORES DE TEMPERATURA Y CALOR'),(788,'411123','4111','INSTRUMENTOS DE MEDIDA DE LA HUMEDAD'),(789,'411124','4111','INSTRUMENTOS DE MEDIDA Y CONTROL DE LA PRESION'),(790,'411125','4111','INSTRUMENTOS DE MEDIDA DE FLUJO'),(791,'411126','4111','EQUIPO DE MONITORIZACION Y COMPROBACION HIGIENICA'),(792,'411127','4111','EQUIPO PARA SEMILLAS Y ALIMENTOS'),(793,'411128','4111','EQUIPO E INSTRUMENTOS RELACIONADOS CON EL TRANSPORTE'),(794,'411129','4111','EQUIPO E INSTRUMENTOS DE NAVEGACION'),(795,'411130','4111','INSTRUMENTOS Y SUMINISTROS DE EVALUACION QUIMICA'),(796,'411131','4111','ANALIZADORES DE GASES'),(797,'411133','4111','ANALIZADORES DE LIQUIDOS Y SOLIDOS'),(798,'411134','4111','INSTRUMENTOS DE EVALUACION NUCLEAR'),(799,'411136','4111','EQUIPO DE MEDIDA ELECTRICO'),(800,'411137','4111','EQUIPO DE MEDIDA ELECTRONICO'),(801,'411138','4111','INSTRUMENTOS GEOFISICOS, GEOTECNICOS E HIDROLOGICOS'),(802,'411139','4111','EQUIPO PARA MEDIR LA TIERRA'),(803,'411140','4111','EQUIPO DE MEDIDA DE ROCAS Y ESTRATOS'),(804,'411141','4111','INSTRUMENTOS SISMOLOGICOS'),(805,'411142','4111','INSTRUMENTOS DE AGRIMENSURA'),(806,'411143','4111','INSTRUMENTOS HIDROLOGICOS'),(807,'411144','4111','INSTRUMENTOS METEOROLOGICOS'),(808,'411145','4111','INSTRUMENTOS MECANICOS'),(809,'411146','4111','INSTRUMENTOS DE VERIFICACION DE METALES, METALURGIA Y MATERIALES ESTRUCTURALES'),(810,'411147','4111','INSTRUMENTOS PARA COMPROBACION DE PAPEL, MADERA Y TEJIDOS'),(811,'411148','4111','INSTRUMENTOS PARA COMPROBACION DE CERAMICA Y VIDRIO'),(812,'411151','4111','INSTRUMENTOS PARA COMPROBACION DE CARBON Y MINERAL'),(813,'411152','4111','SISTEMAS Y COMPONENTES DE RADAR Y SONAR'),(814,'411153','4111','EQUIPO DE GENERACION Y MEDICION DE LUZ Y ONDAS'),(815,'411154','4111','EQUIPO ESPECTROSCOPICO'),(816,'411155','4111','EQUIPO DE GENERACION Y MEDICION DE SONIDO'),(817,'411156','4111','INSTRUMENTOS Y ACCESORIOS DE MEDICION ELECTROQUIMICA'),(818,'411157','4111','INSTRUMENTOS Y ACCESORIOS DE MEDICION CROMATOGRAFICA'),(819,'411158','4111','ANALIZADORES, ACCESORIOS Y SUMINISTROS CLINICOS Y DIAGNOSTICOS'),(820,'411160','4111','REACTIVOS DE ANALIZADORES CLINICOS Y DIAGNOSTICOS'),(821,'411161','4111','JUEGOS, KITS DE ENSAYOS MANUALES, CONTROLES DE CALIDAD, CALIBRADORES Y NORMATIVAS'),(822,'411162','4111','SUMINISTROS Y EQUIPO PARA LUGARES DE TRATAMIENTO DE PACIENTES'),(823,'411163','4111','COMPROBADORES DE PUNTO DE INFLAMACION PARA LABORATORIO'),(824,'411164','4111','INSTRUMENTOS DE MEDICION DE LA ACELERACION Y LA VIBRACION'),(825,'411165','4111','PIEZAS Y ACCESORIOS DE INSTRUMENTOS'),(826,'411215','4112','EQUIPO Y SUMINISTROS DE PIPETAS Y MANIPULACION DE LIQUIDOS'),(827,'411216','4112','PUNTAS DE PIPETA'),(828,'411217','4112','TUBOS DE ENSAYO'),(829,'411218','4112','ARTICULOS DE VIDRIO O PLASTICO Y SUMINISTROS GENERALES DE LABORATORIO'),(830,'411220','4112','JERINGUILLAS DE LABORATORIO O DE MUESTREO'),(831,'411221','4112','SUMINISTROS DE CULTIVO DE TEJIDO Y CRIBADO DE ALTA DEFINICION'),(832,'411222','4112','CRISOLES, RECIPIENTES'),(833,'411223','4112','PROTECTORES Y REVESTIMIENTOS DE BANCO DE LABORATORIO'),(834,'411224','4112','INSTRUMENTOS DE LABORATORIO'),(835,'411225','4112','CORCHOS, TAPONES Y ACCESORIOS DE LABORATORIO'),(836,'411226','4112','PORTAOBJETOS DE LABORATORIO Y SUMINISTROS'),(837,'411227','4112','CINTAS Y ETIQUETAS DE LABORATORIO'),(838,'411228','4112','ESTANTES, SOPORTES Y BANDEJAS DE LABORATORIO'),(839,'411230','4112','DESECADORES Y DESECANTES DE LABORATORIO'),(840,'411231','4112','SUMINISTROS DE DIALISIS PARA LABORATORIO'),(841,'411232','4112','ESPECIMENES PRESERVADOS Y SUMINISTROS'),(842,'411233','4112','CONTENEDORES Y ARMARIOS DE ALMACENAMIENTO GENERAL PARA LABORATORIO'),(843,'411234','4112','DISPOSITIVOS DE DOSIFICACION'),(844,'421215','4212','EQUIPO VETERINARIO'),(845,'421216','4212','PRODUCTOS VETERINARIOS'),(846,'421217','4212','MOBILIARIO CLINICO VETERINARIO'),(847,'421315','4213','VESTIDOS DE PACIENTE (ENFERMO)'),(848,'421316','4213','ROPA DE PERSONAL MEDICO Y ARTICULOS RELACIONADOS'),(849,'421317','4213','PRENDAS TEXTILES QUIRURGICAS'),(850,'421321','4213','LENCERIA PARA HOSPITAL'),(851,'421322','4213','GUANTES Y ACCESORIOS MEDICOS'),(852,'421415','4214','TORUNDAS DE ALGODON Y ALGODONERAS APLICADORAS'),(853,'421416','4214','PALANGANAS Y BACINILLAS DE CAMA Y ORINALES Y EQUIPOS DE INGRESO'),(854,'421417','4214','PRODUCTOS PARA LA PREVENCION DE DECUBITO'),(855,'421418','4214','EQUIPO DE ELECTROTERAPIA'),(856,'421419','4214','SUMINISTROS PARA LA ADMINISTRACION DE ENEMA'),(857,'421420','4214','INSTRUMENTOS DE GRADO BAJO (FLOOR GRADE)'),(858,'421421','4214','PRODUCTOS DE TERAPIA DE FRIO Y DE CALOR'),(859,'421422','4214','PRODUCTOS DE HIDROTERAPIA'),(860,'421423','4214','PRODUCTOS DE DOCUMENTACION MEDICA'),(861,'421424','4214','PRODUCTOS MEDICOS DE VACIO O DE SUCCION'),(862,'421425','4214','AGUJAS DE INYECCION Y ASPIRACION Y ACCESORIOS'),(863,'421426','4214','JERINGAS Y ACCESORIOS'),(864,'421427','4214','SUMINISTROS UROLOGICOS'),(865,'421428','4214','SUMINISTROS Y EQUIPOS PARA TERAPIA VASCULAR Y DE COMPRESION'),(866,'421429','4214','CORRECCION DE LA VISION O GAFAS COSMETICAS Y PRODUCTOS RELACIONADOS'),(867,'421431','4214','EQUIPO Y SUMINISTROS DE OBSTETRICIA Y GINECOLOGIA'),(868,'421432','4214','EQUIPO Y SUMINISTROS DE TRATAMIENTO DE LA FERTILIDAD Y LA ESTERILIDAD'),(869,'421433','4214','EQUIPO Y SUMINISTROS DE QUIMIOTERAPIA'),(870,'421434','4214','EQUIPO Y SUMINISTROS DE CONTROL DE HIPERHIDROSIS'),(871,'421435','4214','PRODUCTOS Y ACCESORIOS DE OTORRINOLARINGOLOGIA'),(872,'421436','4214','SUJECIONES Y ACCESORIOS'),(873,'421515','4215','SUMINISTROS Y EQUIPOS DE ODONTOLOGIA COSMETICA'),(874,'421516','4215','INSTRUMENTOS Y DISPOSITIVOS DENTALES Y DE SUB-ESPECIALIDAD'),(875,'421517','4215','MUEBLES PARA LA CLINICA DENTAL'),(876,'421518','4215','RELLENOS Y ACABADOS DENTALES Y SUMINISTROS PARA PULIR'),(877,'421519','4215','EQUIPO Y SUMINISTROS PARA HIGIENE DENTAL Y CUIDADO PREVENTIVO'),(878,'421520','4215','EQUIPO Y SUMINISTROS PARA HACER IMAGENES DENTALES'),(879,'421521','4215','EQUIPO Y SUMINISTROS PARA IMPRESION Y FORMACION DENTALES'),(880,'421522','4215','EQUIPO Y SUMINISTROS DENTALES DE LABORATORIO Y DE ESTERILIZACION'),(881,'421523','4215','EQUIPO Y SUMINISTROS DENTALES DE LASER Y ALUMBRADO Y DE FIBRA OPTICA'),(882,'421524','4215','MATERIALES DENTALES'),(883,'421525','4215','SUMINISTROS DENTALES GENERALES'),(884,'421526','4215','SUMINISTROS ESPECIFICOS A LA OPERACION DENTAL'),(885,'421527','4215','EQUIPO Y SUMINISTROS ORTODONTICOS Y PROSTODONTICOS'),(886,'421528','4215','EQUIPO Y SUMINISTRO PERIODONTAL'),(887,'421615','4216','EQUIPO DE DIALISIS PERITONEAL Y DE EQUILIBRIO Y SUMINISTROS'),(888,'421616','4216','EQUIPO DE HEMODIALISIS EXTRACORPOREA Y SUMINISTROS'),(889,'421617','4216','EQUIPO DE HEMOFILTRACION Y SUMINISTROS'),(890,'421618','4216','EQUIPO PARA TERAPIA DE REEMPLAZO RENAL CONTINUO(CRRT) Y SUMINISTROS'),(891,'421715','4217','PRODUCTOS DE SERVICIO MEDICO DE URGENCIA EN LA GESTION DE DESASTRE'),(892,'421716','4217','PRODUCTOS DE SACAR, INMOVILIZAR Y TRASLADAR DE SERVICIOS MEDICOS DE URGENCIA'),(893,'421717','4217','MANTAS DE SERVICIOS MEDICOS DE URGENCIA'),(894,'421718','4217','EQUIPO DE VIAS RESPIRATORIAS PARA SERVICIOS MEDICOS DE URGENCIA'),(895,'421719','4217','CAJAS O BOLSAS DE ALMACENAJE PARA SERVICIOS MEDICOS DE URGENCIA'),(896,'421720','4217','EQUIPOS, KITS DE SERVICIOS MEDICOS DE URGENCIA'),(897,'421721','4217','PRODUCTOS DE RESUCITACION DE SERVICIOS MEDICOS DE EMERGENCIA'),(898,'421722','4217','SUMINISTROS DE SERVICIOS MEDICOS DE EMERGENCIA'),(899,'421815','4218','EVALUACION DIAGNOSTICA Y PRODUCTOS DE EXAMEN DE USO GENERAL'),(900,'421816','4218','UNIDADES DE PRESION SANGUINEA Y PRODUCTOS RELACIONADOS'),(901,'421817','4218','UNIDADES DE ELECTROCARDIOGRAFIA (EKG) Y PRODUCTOS RELACIONADOS'),(902,'421818','4218','OXIMETROS DE PULSO'),(903,'421819','4218','UNIDADES DE CONTROL DE CUIDADO INTENSIVO Y PRODUCTOS RELACIONADOS'),(904,'421820','4218','ESPECULO, ESCOPIOS Y ACCESORIOS PARA USO EN EL RECONOCIMIENTO DE DIAGNOSTICO MEDICO'),(905,'421821','4218','ESTETOSCOPIO Y PRODUCTOS RELACIONADOS'),(906,'421822','4218','TERMOMETROS MEDICOS Y ACCESORIOS'),(907,'421823','4218','PRODUCTOS DEL EXAMEN NEUROLOGICO'),(908,'421824','4218','PRODUCTOS PARA PROBAR LA AUDICION'),(909,'421825','4218','METROS DE FUNCION NASAL'),(910,'421826','4218','LAMPARAS O LUCES DE EXAMEN MEDICO'),(911,'421827','4218','DISPOSITIVOS DE MEDICION DE TALLA DE EXAMEN MEDICO'),(912,'421828','4218','BASCULAS MEDICAS DE PESO'),(913,'421829','4218','MESAS DE EXAMEN DE ESPECIALIDAD Y PRODUCTOS RELACIONADOS'),(914,'421830','4218','PRODUCTOS DE EXAMEN DIAGNOSTICO OFTALMICO'),(915,'421831','4218','MEDIDORES DE LA CAPACIDAD GUSTATIVA'),(916,'421832','4218','EQUIPO Y SUMINISTROS DE ALERGOLOGIA'),(917,'421833','4218','ACCESORIOS DE UNIDADES DE EXAMEN DE OTORRINOLARINGOLOGIA Y PRODUCTOS RELACIONADOS'),(918,'421915','4219','MANEJO DE MATERIALES DE FACILIDAD MEDICA Y EQUIPO DE DISTRIBUCION'),(919,'421916','4219','SISTEMAS DE CONSTRUCCION DE FACILIDAD MEDICA'),(920,'421917','4219','PRODUCTOS DE GAS DE HOSPITAL'),(921,'421918','4219','CAMAS DE PACIENTE Y ACCESORIOS'),(922,'421919','4219','ARMARIOS CLINICOS'),(923,'421920','4219','MESAS DE EXAMEN O DE PROCEDIMIENTO CLINICO'),(924,'421921','4219','ASIENTOS Y TABURETES CLINICOS Y PRODUCTOS RELACIONADOS'),(925,'421922','4219','PRODUCTOS PARA TRANSPORTE DE PACIENTE'),(926,'421923','4219','ELEVADORES DE PACIENTE'),(927,'421924','4219','EQUIPO DE TRANSPORTE Y TRASLADO DE PRODUCTOS MEDICOS'),(928,'421925','4219','PROTECTORES PARA EQUIPO MEDICO'),(929,'421926','4219','DISPOSITIVOS DE DOSIFICACION Y MEDICION DE MEDICAMENTOS Y SUMINISTROS'),(930,'422015','4220','SISTEMAS DE TOMOGRAFIA MEDICA COMPUTARIZADA (CT O CAT) Y PRODUCTOS RELACIONADOS'),(931,'422016','4220','PRODUCTOS PARA HACER IMAGENES DE RESONANCIA MAGNETICA (MRI) MEDICA'),(932,'422017','4220','PRODUCTOS DE HACER IMAGENES DE ULTRASONIDO MEDICO, DE DOPPLER Y DE ECO'),(933,'422018','4220','PRODUCTOS DE RAYOS X PARA DIAGNOSTICO MEDICO'),(934,'422019','4220','ILUMINADORES MEDICOS DE PELICULA DE RAYOS X Y EQUIPO PARA INSPECCION'),(935,'422020','4220','CAMARAS MEDICAS GAMMA DE DIAGNOSTICO Y PRODUCTOS RELACIONADOS'),(936,'422021','4220','PRODUCTOS DE BRAQUITERAPIA'),(937,'422022','4220','PRODUCTOS DE RADIACION GAMMA'),(938,'422023','4220','PRODUCTOS MEDICOS DE TERAPIA DE RADIACION MODULADA DE INTENSIDAD (TRMI) DE ACELERADOR'),(939,'422024','4220','EQUIPO MEDICO DE TOMOGRAFIA DE EMISION POSITRON (TEP) Y PRODUCTOS RELACIONADOS'),(940,'422025','4220','EQUIPO MEDICO DE TOMOGRAFIA COMPUTADA DE EMISION DE FOTON SIMPLE (TCESF) Y PRODUCTOS'),(941,'422026','4220','PRODUCTOS DE ADMINISTRACION DE RADIOISOTOPOS Y RADIOIMUNOTERAPIA'),(942,'422027','4220','PRODUCTOS DE RADIOTERAPIA Y TELE TERAPIA'),(943,'422028','4220','LITOTRIPTORES Y PRODUCTOS RELACIONADOS'),(944,'422029','4220','EQUIPOS MEDICOS DE RAYOS X DE BAJA ENERGIA'),(945,'422030','4220','ACELERADORES MEDICOS LINEALES Y PRODUCTOS RELACIONADOS'),(946,'422031','4220','INSTRUMENTOS RADIO BIOLOGICOS'),(947,'422032','4220','SIMULADORES DE RADIOTERAPIA'),(948,'422033','4220','SISTEMAS MEDICOS ESTEREOTACTICOS'),(949,'422034','4220','PRODUCTOS PARA HACER IMAGENES VASCULARES Y PARA CARDIOLOGIA INTERVENCIONAL Y LABORATORIOS'),(950,'422035','4220','MARCAPASOS CARDIACOS O PRODUCTOS RELACIONADOS'),(951,'422036','4220','PRODUCTOS DE ARCHIVAR INFORMACION DE TOMA DE IMAGENES RADIOLOGICOS MEDICAS'),(952,'422037','4220','SUMINISTROS Y EQUIPO DE PROCESADO DE TOMA DE IMAGENES MEDICAS'),(953,'422038','4220','AUXILIOS DE POSICIONAMIENTO RADIOLOGICO MEDICO'),(954,'422039','4220','PRODUCTOS PARA CONTROLAR O DETECTAR RADIACION MEDICA'),(955,'422040','4220','PRODUCTOS DE PROTECCION Y RESGUARDO RADIOLOGICO MEDICO'),(956,'422115','4221','AYUDA DE AMBULACION, TRASLADO Y POSICION PARA PERSONAS CON DESAFIOS FISICOS'),(957,'422116','4221','BAÑO Y AYUDAS DE BAÑO PARA PERSONAS CON DESAFIOS FISICOS'),(958,'422117','4221','AYUDAS DE COMUNICACION PARA PERSONAS CON DESAFIOS FISICOS'),(959,'422118','4221','AYUDA PARA VESTIRSE Y ASEARSE PARA PERSONAS CON DESAFIOS FISICOS'),(960,'422119','4221','AYUDA DE PREPARACION DE COMIDA Y BEBIDA Y ALIMENTOS PARA PERSONAS CON DESAFIOS FISICOS'),(961,'422120','4221','CUIDADO DE LA CASA Y AYUDA PARA EL CUIDADO DE LA CASA PARA PERSONAS CON DESAFIOS FISICOS'),(962,'422121','4221','APARATOS DE TIEMPO LIBRE Y RECREO PARA PERSONAS CON DESAFIOS FISICOS'),(963,'422122','4221','AUXILIO DE MANEJO DE MEDICAMENTOS PARA PERSONAS CON DESAFIOS FISICOS'),(964,'422123','4221','AYUDA PARA LLEGAR O AGARRAR PARA PERSONAS CON DESAFIOS FISICOS'),(965,'422215','4222','ACCESORIOS, CATETERES, CANULAS INTRAVENOSAS Y ARTERIALES'),(966,'422216','4222','TUBERIA Y JUEGOS DE ADMINISTRACION ARTERIAL O INTRAVENOSO Y PRODUCTOS RELACIONADOS'),(967,'422217','4222','BOLSAS DE INFUSION, RECIPIENTES Y PRODUCTOS RELACIONADOS INTRAVENOSOS Y ARTERIALES'),(968,'422218','4222','APARATOS PARA POSICIONAR AGUJA Y CATETER INTRAVENOSO O ARTERIAL'),(969,'422219','4222','PRODUCTOS DE REGULACION Y MEDIDA DEL FLUJO INTRAVENOSO O ARTERIAL'),(970,'422220','4222','BOMBAS DE INFUSION INTRAVENOSA'),(971,'422221','4222','SISTEMAS DE TRANSPORTE Y SUSPENSION DE EQUIPO ARTERIAL Y INTRAVENOSO'),(972,'422222','4222','SISTEMAS DE INYECTAR Y RETIRAR INTRAVENOSOS SIN AGUJA'),(973,'422223','4222','PRODUCTOS DE TRANSFUSION Y ADMINISTRACION DE SANGRE'),(974,'422315','4223','SUMINISTROS Y EQUIPO DE ALIMENTACION ENTERAL'),(975,'422316','4223','ACCESORIOS O DISPOSITIVOS DE ACCESO DE JEJUNOSTOMIA Y GASTRONOMIA'),(976,'422317','4223','TUBOS NASO-ENTERICOS'),(977,'422318','4223','FORMULAS Y PRODUCTOS PARA APOYO NUTRITIVO'),(978,'422319','4223','EQUIPO Y SUMINISTROS DE LACTANCIA MATERNA'),(979,'422320','4223','TRITURADORES DE PASTILLAS, CORTAPASTILLAS Y PRODUCTOS RELACIONADOS'),(980,'422415','4224','SUMINISTROS PARA MOLDEADO DE YESO O ENTABLILLADO'),(981,'422416','4224','EQUIPO, PIEZAS Y ACCESORIOS DE ENTABLILLADO (MOLDE DE YESO)'),(982,'422417','4224','PRODUCTOS BLANDOS ORTOPEDICOS PARA LA EXTREMIDAD INFERIOR'),(983,'422418','4224','PRODUCTOS BLANDOS ORTOPEDICOS PARA EL TORSO Y EXTREMIDAD SUPERIOR'),(984,'422419','4224','SUMINISTROS DE TABLILLAS DINAMICAS Y BATANGAS'),(985,'422420','4224','DISPOSITIVOS PROSTETICOS O ACCESORIOS'),(986,'422421','4224','SUMINISTROS Y ACCESORIOS DE TRACCION ORTOPEDICA'),(987,'422423','4224','EQUIPO Y SUMINISTROS ORTOPEDICOS'),(988,'422515','4225','PRODUCTOS DE TERAPIA, EVALUACION SENSORIAL, PERCEPTUAL, DEXTERIDAD Y COGNITIVA'),(989,'422516','4225','EQUIPO Y DISPOSITIVOS DE EJERCICIO DE REHABILITACION'),(990,'422517','4225','PRODUCTOS PARA ENTRENAMIENTO DEL MODO DE ANDAR'),(991,'422518','4225','EQUIPO PARA FORTALECER EL TRABAJO DE REHABILITACION O TERAPIA'),(992,'422615','4226','SUMINISTROS E INSTRUMENTOS PARA DISECCION DE PATOLOGIA'),(993,'422616','4226','SUMINISTROS Y EQUIPO DE AUTOPSIA'),(994,'422617','4226','MUEBLES DE AUTOPSIA'),(995,'422618','4226','EQUIPO Y SUMINISTROS DE TRANSPORTE Y ALMACENAJE DEL CADAVER'),(996,'422619','4226','EQUIPO Y SUMINISTROS FORENSES CLINICOS'),(997,'422620','4226','EQUIPO Y SUMINISTROS DE EMBALSAMAR'),(998,'422621','4226','EQUIPO Y SUMINISTROS FUNERARIOS'),(999,'422715','4227','PRODUCTOS PARA EL CONTROL RESPIRATORIO'),(1000,'422716','4227','PRODUCTOS PARA LA COMPROBACION DE LA FUNCION PULMONAR'),(1001,'422717','4227','SISTEMAS Y DISPOSITIVOS DE TERAPIA DE ENTREGA DE OXIGENO'),(1002,'422718','4227','PRODUCTOS DE TERAPIA AEROSOL Y HUMEDAD RESPIRATORIA'),(1003,'422719','4227','PRODUCTOS PARA LA GESTION DE LA VIA RESPIRATORIA'),(1004,'422720','4227','SUMINISTROS DE INTUBACION'),(1005,'422721','4227','VENTILADORES DE PRESION MECANICA NEGATIVA'),(1006,'422722','4227','VENTILADORES Y ACCESORIOS DE PRESION MECANICA POSITIVA'),(1007,'422723','4227','SUMINISTROS DE RESUCITACION, RESUCITADORES'),(1008,'422724','4227','PRODUCTOS DE TORACENTESIS'),(1009,'422725','4227','APARATOS DE ANESTESIA, ACCESORIOS Y SUMINISTROS'),(1010,'422815','4228','EQUIPO Y ACCESORIOS DE ESTERILIZADORES Y DE AUTOCLAVE'),(1011,'422816','4228','SOLUCIONES DE DESINFECTANTES Y ESTERILIZACION EN FRIO'),(1012,'422817','4228','SOLUCIONES Y EQUIPO DE LIMPIEZA PRE- ESTERILIZACION'),(1013,'422818','4228','CONTROLES E INDICADORES DE ESTERILIZACION'),(1014,'422819','4228','SUMINISTROS DE EMPAQUETADO Y ENVOLTURA DE ESTERILIZACION'),(1015,'422915','4229','INSTRUMENTOS QUIRURGICOS Y PRODUCTOS RELACIONADOS PARA BIOPSIA DE LOS HUESOS'),(1016,'422916','4229','INSTRUMENTOS QUIRURGICOS DE CORTAR, LAZOS Y PRODUCTOS RELACIONADOS'),(1017,'422917','4229','TALADROS QUIRURGICOS DE MANO, ESCARIADORES, INSTRUMENTOS DE PUNZONAR Y ACCESORIOS'),(1018,'422918','4229','ABRAZADERAS QUIRURGICAS, FORCEPS, LIGADORES QUIRURGICOS E INSTRUMENTOS RELACIONADOS'),(1019,'422919','4229','POSICIONADORES Y PORTADORES DE TUBOS E INSTRUMENTOS QUIRURGICOS'),(1020,'422920','4229','ESPEJOS QUIRURGICOS'),(1021,'422921','4229','INSERTADORES, EXTRACTORES QUIRURGICOS Y PRODUCTOS RELACIONADOS'),(1022,'422922','4229','APROXIMADORES, COMPRESORES, DEPRESORES QUIRURGICOS Y PRODUCTOS RELACIONADOS'),(1023,'422923','4229','HIERROS DE FLEXION, HERRAMIENTAS DE PLEGAR, TENAZAS, TENSIONADORES Y TORCEDURAS'),(1024,'422924','4229','MACHOS DE ROSCAR, IMPULSORES QUIRURGICOS Y PRODUCTOS RELACIONADOS'),(1025,'422925','4229','MARTILLOS, MAZOS, IMPACTORES, PRENSAS QUIRURGICOS Y PRODUCTOS RELACIONADOS'),(1026,'422926','4229','DILATADORES, SONDAS, RANURAS QUIRURGICAS Y PRODUCTOS RELACIONADOS'),(1027,'422927','4229','DISECTORES, ELEVADORES, PIQUETAS QUIRURGICOS Y PRODUCTOS RELACIONADOS'),(1028,'422928','4229','INSTRUMENTOS QUIRURGICOS DE MARCAR'),(1029,'422929','4229','INSTRUMENTOS QUIRURGICOS DE CERRAR LA SUTURA DE TEJIDO Y PRODUCTOS RELACIONADOS'),(1030,'422930','4229','DISPOSITIVOS QUIRURGICOS DE MEDIR Y PRODUCTOS RELACIONADOS'),(1031,'422931','4229','RETRACTORES QUIRURGICOS Y PRODUCTOS RELACIONADOS'),(1032,'422932','4229','INSTRUMENTOS QUIRURGICOS DE MIOMA'),(1033,'422933','4229','DISTRACTORES, EXTENDEDORES, SEPARADORES QUIRURGICOS Y PRODUCTOS RELACIONADOS'),(1034,'422934','4229','MANIPULADORES, POSICIONADORES QUIRURGICOS DE IMPLANTE Y PRODUCTOS RELACIONADOS'),(1035,'422935','4229','CANULAS, PUNTAS, ESTILETS DE IRRIGACION Y SUCCION QUIRURGICA Y PRODUCTOS RELACIONADOS'),(1036,'422936','4229','BOUGIES QUIRURGICOS, SONDAS, OBTURADORES Y PRODUCTOS RELACIONADOS'),(1037,'422937','4229','MACHACADORAS, EXCAVADORAS, FRAGMENTADORAS QUIRURGICAS Y PRODUCTOS RELACIONADOS'),(1038,'422938','4229','AGARRADORES, BUSCADORES, TUNNELERS Y SEPARADORES QUIRURGICOS Y PRODUCTOS RELACIONADOS'),(1039,'422939','4229','INSTRUMENTOS QUIRURGICOS PARA EMPAQUE DE HERIDAS Y PRODUCTOS RELACIONADOS'),(1040,'422940','4229','ESPATULAS, CUCHARAS, CUCHARONES QUIRURGICOS Y PRODUCTOS RELACIONADOS'),(1041,'422941','4229','DISPOSITIVOS ESQUELETICOS QUIRURGICOS DE TRACCION Y PRODUCTOS RELACIONADOS'),(1042,'422942','4229','JUEGOS DE INSTRUMENTOS, SISTEMAS Y BANDEJAS QUIRURGICOS'),(1043,'422943','4229','INSTRUMENTOS DE BIOPSIA INVASIVA MINIMA DEL PECHO, SUMINISTROS Y EQUIPO'),(1044,'422944','4229','SISTEMAS CARDIACOS Y VASCULARES'),(1045,'422945','4229','INSTRUMENTOS DE ESPECIALIDAD OFTALMICA Y PRODUCTOS RELACIONADOS'),(1046,'422946','4229','PRODUCTOS DE AUTOTRANSFUSION'),(1047,'422947','4229','EQUIPO DE PERFUSION DE CORAZON ABIERTO, MONITORES, ACCESORIOS Y PRODUCTOS RELACIONADOS'),(1048,'422948','4229','ENDOSCOPIOS, ACCESORIOS Y PRODUCTOS RELACIONADOS'),(1049,'422949','4229','INSTRUMENTOS ENDOSCOPICOS, SUMINISTROS, ACCESORIOS Y PRODUCTOS RELACIONADOS'),(1050,'422950','4229','EQUIPO ENDOSCOPICO, ACCESORIOS Y PRODUCTOS RELACIONADOS'),(1051,'422951','4229','EQUIPO QUIRURGICO, ACCESORIOS Y PRODUCTOS RELACIONADOS'),(1052,'422952','4229','EQUIPO QUIRURGICO DE ENERGIA, ACCESORIOS Y PRODUCTOS RELACIONADOS'),(1053,'422953','4229','SUMINISTROS, ACCESORIOS PARA CIRUGIA DE CORAZON ABIERTO Y PRODUCTOS RELACIONADOS'),(1054,'422954','4229','SUMINISTROS QUIRURGICOS AUXILIARES'),(1055,'422955','4229','IMPLANTES QUIRURGICO, ENSANCHADORES, EXTENDEDORES, ALAMBRES QUIRURGICOS Y PRODUCTOS RELACIONADOS'),(1056,'423015','4230','AYUDAS PARA FORMACION MEDICA'),(1057,'423115','4231','VENDAS, VENDAJES Y PRODUCTOS RELACIONADOS'),(1058,'423116','4231','AGENTES HEMOESTATICOS TOPICOS EXOGENOS'),(1059,'423117','4231','CINTAS QUIRURGICAS ADHERENTES Y PRODUCTOS RELACIONADOS PARA USO DE LA ESPECIALIDAD MEDICA'),(1060,'423119','4231','DRENAJES MEDICOS DE INCISION, BOLSAS DE DRENAJE, DEPOSITOS Y PRODUCTOS RELACIONADOS'),(1061,'423120','4231','CIERRE DE TEJIDOS MEDICOS Y PRODUCTOS RELACIONADOS'),(1062,'423121','4231','PRODUCTOS DE SUMINISTRO DE OSTOMIA Y HERIDA NO QUIRURGICA'),(1063,'423122','4231','SUTURA Y PRODUCTOS RELACIONADOS'),(1064,'423123','4231','PRODUCTOS PARA LIMPIAR LA HERIDA Y DEBRIDEMENT'),(1065,'423124','4231','PRODUCTOS PARA RELLENO DE HERIDAS'),(1066,'423125','4231','DISPOSITIVOS DE SUJECION DE HERIDAS, ACCESORIOS Y SUMINISTROS'),(1067,'431915','4319','DISPOSITIVOS DE COMUNICACION PERSONAL'),(1068,'431916','4319','PIEZAS O ACCESORIOS DE DISPOSITIVOS DE COMUNICACION PERSONAL'),(1069,'432014','4320','TARJETAS DEL SISTEMA'),(1070,'432015','4320','MODULOS O INTERFACES DE PROCESADORES DE PLACA DEL SISTEMA'),(1071,'432016','4320','COMPONENTES DEL CHASIS'),(1072,'432018','4320','DISPOSITIVOS DE SOPORTE DE ALMACENAMIENTO'),(1073,'432019','4320','ACCESORIOS DE DISPOSITIVOS DE SOPORTE DE ALMACENAMIENTO'),(1074,'432020','4320','SOPORTES DE ALMACENAMIENTO EXTRAIBLES'),(1075,'432021','4320','ACCESORIOS DE SOPORTES DE ALMACENAMIENTO EXTRAIBLES'),(1076,'432022','4320','SUBCONJUNTOS PARA DISPOSITIVOS ELECTRONICOS'),(1077,'432115','4321','COMPUTADORAS'),(1078,'432116','4321','ACCESORIOS DE COMPUTADORA'),(1079,'432117','4321','DISPOSITIVOS INFORMATICOS DE ENTRADA DE DATOS'),(1080,'432118','4321','ACCESORIOS DE DISPOSITIVOS DE ENTRADA DE DATOS DE COMPUTADORA'),(1081,'432119','4321','PANTALLAS DE COMPUTADORA'),(1082,'432120','4321','ACCESORIOS DE PANTALLAS DE COMPUTADORA'),(1083,'432121','4321','IMPRESORAS PARA COMPUTADORA'),(1084,'432215','4322','SISTEMAS DE GESTION DE LLAMADAS O ACCESORIOS'),(1085,'432216','4322','COMPONENTES, EQUIPO DE ACCESO DE ABONADO DE LINEA DIGITAL (DSL) Y ACCESORIOS'),(1086,'432217','4322','EQUIPO FIJO DE RED Y COMPONENTES'),(1087,'432218','4322','DISPOSITIVOS DE RED OPTICA'),(1088,'432225','4322','EQUIPO DE SEGURIDAD DE RED'),(1089,'432226','4322','EQUIPO DE SERVICIO DE RED'),(1090,'432227','4322','EQUIPO TELEGRAFICO'),(1091,'432228','4322','EQUIPO DE TELEFONIA'),(1092,'432229','4322','ACCESORIOS DE EQUIPO DE TELEFONIA'),(1093,'432230','4322','EQUIPO DE TELETIPO'),(1094,'432231','4322','COMPONENTES Y EQUIPO DE INFRAESTRUCTURA DE REDES MOVILES Y DIGITALES'),(1095,'432232','4322','PLATAFORMAS DE MENSAJERIA POR MOVIL'),(1096,'432315','4323','SOFTWARE, PROGRAMAS DE FUNCIONES DE GESTION'),(1097,'432316','4323','SOFTWARE, PROGRAMAS DE PLANIFICACION DE RECURSOS EMPRESARIALES (ERP) Y CONTABILIDAD FINANCIERA'),(1098,'432320','4323','SOFTWARE DE OCIO O JUEGOS DE COMPUTADORA'),(1099,'432321','4323','SOFTWARE, PROGRAMAS DE EDICION Y CREACION DE CONTENIDOS'),(1100,'432322','4323','SOFTWARE, PROGRAMAS DE GESTION DE CONTENIDOS'),(1101,'432323','4323','SOFTWARE, PROGRAMAS DE CONSULTAS Y GESTION DE DATOS'),(1102,'432324','4323','SOFTWARE, PROGRAMAS DE DESARROLLO'),(1103,'432325','4323','SOFTWARE, PROGRAMAS EDUCATIVOS O DE REFERENCIA'),(1104,'432326','4323','SOFTWARE, PROGRAMAS ESPECIFICOS PARA LA INDUSTRIA'),(1105,'432327','4323','SOFTWARE DE APLICACIONES DE RED'),(1106,'432328','4323','SOFTWARE DE ADMINISTRACION DE REDES'),(1107,'432329','4323','SOFTWARE PARA TRABAJO EN REDES'),(1108,'432330','4323','SOFTWARE DE ENTORNO OPERATIVO'),(1109,'432332','4323','SOFTWARE DE SEGURIDAD Y PROTECCION'),(1110,'432334','4323','SOFTWARE DE CONTROLADORES DE DISPOSITIVOS Y UTILIDADES'),(1111,'432335','4323','SOFTWARE DE INTERCAMBIO DE INFORMACION'),(1112,'441015','4410','MULTICOPISTAS'),(1113,'441016','4410','MAQUINAS PARA TRATAMIENTO DEL PAPEL'),(1114,'441017','4410','ACCESORIOS PARA IMPRESORAS, FOTOCOPIADORAS Y APARATOS DE FAX'),(1115,'441018','4410','MAQUINAS DE CALCULAR Y ACCESORIOS'),(1116,'441019','4410','MAQUINAS PARA ENDOSAR Y EXTENDER CHEQUES'),(1117,'441020','4410','SUMINISTROS PARA PLASTIFICADO'),(1118,'441021','4410','MAQUINAS DE CORREO'),(1119,'441022','4410','ACCESORIOS PARA ESCANERES'),(1120,'441023','4410','EMPAQUETADORAS'),(1121,'441024','4410','ETIQUETADORAS'),(1122,'441025','4410','MAQUINAS CLASIFICADORAS'),(1123,'441026','4410','MAQUINAS DE MECANOGRAFIA Y ACCESORIOS'),(1124,'441028','4410','MAQUINAS ENCUADERNADORAS Y PLASTIFICADORAS'),(1125,'441029','4410','ACCESORIOS DE MAQUINAS DE OFICINA'),(1126,'441030','4410','FUSORES Y ACCESORIOS'),(1127,'441031','4410','SUMINISTROS PARA IMPRESORA, FAX Y FOTOCOPIADORA'),(1128,'441032','4410','MAQUINAS Y ACCESORIOS DE REGISTRAR LA HORA PARA LA OFICINA'),(1129,'441035','4410','SUMINISTROS DE MAQUINAS DE ENCUADERNAR'),(1130,'441036','4410','EQUIPO Y ACCESORIOS DE ELIMINACION DE CASSETTES'),(1131,'441115','4411','ORGANIZADORES DE ESCRITORIO Y ACCESORIOS'),(1132,'441116','4411','SUMINISTROS PARA EL MANEJO DE EFECTIVO'),(1133,'441118','4411','SUMINISTROS DE DIBUJO'),(1134,'441119','4411','TABLEROS'),(1135,'441120','4411','SISTEMAS DE PLANIFICACION'),(1136,'441215','4412','SUMINISTROS DE CORREO'),(1137,'441216','4412','SUMINISTROS DE ESCRITORIO'),(1138,'441217','4412','INSTRUMENTOS DE ESCRITURA'),(1139,'441218','4412','MEDIOS DE CORRECCION'),(1140,'441219','4412','REPUESTOS DE TINTA Y MINAS DE LAPICES'),(1141,'441220','4412','CARPETAS DE ARCHIVO, CARPETAS Y SEPARADORES O INDICES'),(1142,'441221','4412','SUMINISTROS DE SUJECION'),(1143,'451015','4510','MAQUINARIA Y EQUIPO DE IMPRENTA'),(1144,'451016','4510','ACCESORIOS PARA MAQUINAS DE IMPRENTA'),(1145,'451017','4510','ACCESORIOS DE IMPRENTA'),(1146,'451018','4510','MAQUINARIA DE ENCUADERNACION Y COSIDO DE LIBROS'),(1147,'451019','4510','EQUIPO Y ACCESORIOS DE LABORATORIO DE IMPRENTA'),(1148,'451020','4510','MAQUINAS Y ACCESORIOS DE COMPOSICION'),(1149,'451115','4511','ATRILES, SISTEMAS DE SONIDO Y ACCESORIOS'),(1150,'451116','4511','PROYECTORES Y SUMINISTROS'),(1151,'451117','4511','EQUIPO DE COMPOSICION Y PRESENTACION DE SONIDO, HARDWARE Y CONTROLADORES'),(1152,'451118','4511','EQUIPO DE PRESENTACION DE VIDEO Y DE MEZCLA DE VIDEO Y SONIDO, HARDWARE Y CONTROLADORES'),(1153,'451119','4511','EQUIPOS, HARDWARE Y CONTROLADORES PARA SISTEMAS DE TELECONFERENCIA Y VIDEOCONFERENCIA'),(1154,'451120','4511','EQUIPO Y SUMINISTROS DE MICROFILM'),(1155,'451215','4512','CAMARAS'),(1156,'451216','4512','ACCESORIOS PARA CAMARAS'),(1157,'451217','4512','EQUIPO DE ELABORACION FOTOGRAFICA'),(1158,'451218','4512','EQUIPO Y SUMINISTROS DE PRODUCCION DE MICROFILMES'),(1159,'451315','4513','PELICULA PARA CAMARA FOTOGRAFICA'),(1160,'451316','4513','MEDIOS CINEMATOGRAFICOS'),(1161,'451317','4513','ALMACENAMIENTO PARA SOPORTES AUDIOVISUALES'),(1162,'451415','4514','PRODUCTOS QUIMICOS PARA ELABORACION FOTOGRAFICA'),(1163,'451416','4514','SUMINISTROS DE CUARTO OSCURO'),(1164,'461015','4610','ARMAS DE FUEGO'),(1165,'461016','4610','MUNICION'),(1166,'461017','4610','SISTEMAS DE MANIPULACION DE MUNICION'),(1167,'461018','4610','ACCESORIOS DE ARMAS Y MUNICIONES'),(1168,'461115','4611','BOMBAS Y GRANADAS'),(1169,'461116','4611','SISTEMAS DE ARMAS'),(1170,'461117','4611','SENSORES INFRARROJOS (IR)'),(1171,'461118','4611','ARMAS DE LA MARINA DE GUERRA'),(1172,'461215','4612','MISILES TELEDIRIGIDOS'),(1173,'461216','4612','SUBSISTEMAS DE MISILES'),(1174,'461315','4613','VEHICULOS Y COHETES DE LANZAMIENTO'),(1175,'461316','4613','AUMENTADORES DE PRESION'),(1176,'461415','4614','LANZADORES DE MISILES Y COHETES'),(1177,'461515','4615','EQUIPO DE CONTROL DE MASAS'),(1178,'461516','4615','EQUIPO DE SEGURIDAD Y CONTROL'),(1179,'461517','4615','EQUIPO FORENSE, ACCESORIOS Y SUMINISTROS'),(1180,'461615','4616','CONTROL DE TRAFICO'),(1181,'461616','4616','SEGURIDAD DEL AGUA'),(1182,'461715','4617','CERRADURIA Y FERRETERIA DE SEGURIDAD'),(1183,'461716','4617','EQUIPO DE VIGILANCIA Y DETECCION'),(1184,'461815','4618','ROPA, VESTIMENTA DE SEGURIDAD'),(1185,'461816','4618','CALZADO DE PROTECCION'),(1186,'461817','4618','PROTECTORES DE CARA Y CABEZA'),(1187,'461818','4618','PROTECCION Y ACCESORIOS PARA LA VISION'),(1188,'461819','4618','PROTECTORES AUDITIVOS'),(1189,'461820','4618','PROTECCION DE LA RESPIRACION'),(1190,'461821','4618','EQUIPO Y SUMINISTROS ANTIESTATICOS'),(1191,'461822','4618','EQUIPO DE APOYO ERGONOMICO'),(1192,'461823','4618','PROTECCION ANTI CAIDA'),(1193,'461824','4618','EQUIPO DE LIMPIEZA DE SEGURIDAD Y MATERIALES DE DESCONTAMINACION'),(1194,'461825','4618','ARMAS O DISPOSITIVOS DE SEGURIDAD PERSONAL'),(1195,'461915','4619','PREVENCION CONTRA INCENDIOS'),(1196,'461916','4619','EQUIPO CONTRA INCENDIOS'),(1197,'471015','4710','EQUIPO PARA EL TRATAMIENTO Y SUMINISTRO DE AGUA'),(1198,'471016','4710','CONSUMIBLES PARA EL TRATAMIENTO DE AGUA'),(1199,'471115','4711','EQUIPO DE LAVADO Y SECADO'),(1200,'471116','4711','EQUIPO DE PLANCHADO'),(1201,'471117','4711','EQUIPO DE LIMPIEZA EN SECO'),(1202,'471215','4712','CARROS Y ACCESORIOS PARA LIMPIEZA'),(1203,'471216','4712','MAQUINAS Y ACCESORIOS PARA SUELOS'),(1204,'471217','4712','ENVASES Y ACCESORIOS PARA RESIDUOS'),(1205,'471218','4712','EQUIPO DE LIMPIEZA'),(1206,'471219','4712','ACCESORIOS DE EQUIPO DE LIMPIEZA'),(1207,'471315','4713','TRAPOS Y PAÑOS DE LIMPIEZA'),(1208,'471316','4713','ESCOBAS, LAMPAZOS, CEPILLOS Y ACCESORIOS'),(1209,'471317','4713','SUMINISTROS PARA ASEOS'),(1210,'471318','4713','SOLUCIONES DE LIMPIEZA Y DESINFECCION'),(1211,'471319','4713','ABSORBENTES'),(1212,'471321','4713','KITS DE LIMPIEZA'),(1213,'481015','4810','EQUIPO PARA COCINAR O CALENTAR'),(1214,'481016','4810','EQUIPOS PARA PREPARADO DE ALIMENTOS'),(1215,'481017','4810','DISTRIBUIDORES AUTOMATICOS DE COMIDA Y BEBIDA'),(1216,'481018','4810','UTENSILIOS DE COCINA'),(1217,'481019','4810','EQUIPO DE SERVICIO DE MESA'),(1218,'481020','4810','MOBILIARIO DE RESTAURANTES'),(1219,'481021','4810','EQUIPO DE ALMACENAJE Y MANEJO'),(1220,'481110','4811','MAQUINAS EXPENDEDORAS DE LIQUIDOS'),(1221,'481111','4811','MAQUINAS EXPENDEDORAS DE PIEZAS/UNIDADES'),(1222,'481112','4811','MAQUINAS EXPENDEDORAS DE ALIMENTOS AL ENCARGO'),(1223,'481113','4811','MAQUINAS EXPENDEDORAS SERVICIOS Y BILLETES'),(1224,'481114','4811','MAQUINAS EXPENDEDORAS DE MONEDA'),(1225,'481211','4812','MAQUINAS DE JUEGO OPERADO CON MONEDAS'),(1226,'481212','4812','JUEGOS Y MESAS DE JUEGO'),(1227,'481213','4812','GESTION DE JUEGO Y SISTEMAS DE APOSTAR A RED'),(1228,'491016','4910','COLECCIONABLES'),(1229,'491017','4910','PREMIOS'),(1230,'491215','4912','EQUIPOS PARA ACAMPADA Y EXTERIOR'),(1231,'491216','4912','MUEBLES DE CAMPING'),(1232,'491315','4913','APAREJOS DE PESCA'),(1233,'491316','4913','PRODUCTOS DE CAZA'),(1234,'491415','4914','ESCAFANDRAS AUTONOMAS Y TUBOS DE RESPIRACION'),(1235,'491416','4914','EQUIPOS Y ACCESORIOS PARA WINDSURF Y NATACION'),(1236,'491515','4915','EQUIPOS DE ESQUI Y SNOWBOARD'),(1237,'491516','4915','EQUIPOS DE PATINAJE Y HOCKEY SOBRE HIELO'),(1238,'491615','4916','EQUIPOS PARA DEPORTES DE CAMPO'),(1239,'491616','4916','EQUIPOS PARA DEPORTES DE RAQUETA Y PISTA'),(1240,'491617','4916','EQUIPOS PARA DEPORTES DE PISTA'),(1241,'491715','4917','EQUIPOS DE GIMNASIA'),(1242,'491716','4917','EQUIPOS DE BOXEO'),(1243,'491815','4918','EQUIPOS Y JUEGOS DE MESA'),(1244,'491816','4918','EQUIPO Y JUEGOS DE TIRO AL BLANCO'),(1245,'492015','4920','EQUIPO DE ENTRENAMIENTO PARA AEROBIC'),(1246,'492016','4920','EQUIPO DE ENTRENAMIENTO DE PESAS Y RESISTENCIA'),(1247,'492116','4921','EQUIPO DE GOLF'),(1248,'492117','4921','EQUIPO DE BOLOS Y ACCESORIOS Y SUMINISTROS'),(1249,'492118','4921','EQUIPO DE CLASE DE EDUCACION FISICA'),(1250,'492119','4921','EQUIPOS DE ESGRIMA'),(1251,'492215','4922','ACCESORIOS PARA DEPORTE'),(1252,'492415','4924','EQUIPO DE PARQUES INFANTILES'),(1253,'492416','4924','EQUIPO DE RECREO'),(1254,'492417','4924','EQUIPO Y SUMINISTROS DE PISCINA Y SPA'),(1255,'501015','5010','VERDURAS'),(1256,'501016','5010','FRUTAS'),(1257,'501017','5010','FRUTOS SECOS Y GRANOS BASICOS'),(1258,'501018','5010','FRUTAS CITRICAS FRESCAS'),(1259,'501019','5010','FRUTAS DE BAYA FRESCAS'),(1260,'501020','5010','FRUTAS DE MANZANA FRESCAS'),(1261,'501021','5010','DRUPA FRESCA O FRUTAS DE PIEDRA'),(1262,'501022','5010','FRUTAS SUBTROPICALES FRESCAS'),(1263,'501023','5010','FRUTAS TROPICALES FRESCAS'),(1264,'501024','5010','FRUTAS FRESCAS DE MELON'),(1265,'501025','5010','SUBPRODUCTOS DE FRUTAS FRESCAS'),(1266,'501026','5010','CITRICOS CONGELADOS'),(1267,'501027','5010','FRUTAS DE BAYA CONGELADAS'),(1268,'501028','5010','FRUTAS DE DRUPA CONGELADAS'),(1269,'501029','5010','FRUTAS DE MANZANA CONGELADAS'),(1270,'501030','5010','FRUTAS CONGELADAS TROPICALES'),(1271,'501115','5011','CARNE Y AVES DE CORRAL'),(1272,'501120','5011','CARNES PROCESADAS Y PREPARADAS'),(1273,'501215','5012','PESCADO'),(1274,'501216','5012','MARISCO'),(1275,'501217','5012','INVERTEBRADOS ACUATICOS'),(1276,'501218','5012','PLANTAS ACUATICAS'),(1277,'501316','5013','HUEVOS Y SUSTITUTOS'),(1278,'501317','5013','PRODUCTOS DE LECHE Y MANTEQUILLA'),(1279,'501318','5013','QUESO'),(1280,'501515','5015','ACEITES VEGETALES, Y GRASAS COMESTIBLES'),(1281,'501516','5015','GRASAS Y ACEITES ANIMALES COMESTIBLES'),(1282,'501615','5016','CHOCOLATES, AZUCARES Y PRODUCTOS EDULCORANTES'),(1283,'501618','5016','PRODUCTOS DE CONFITERIA'),(1284,'501715','5017','HIERBAS, ESPECIAS Y EXTRACTOS'),(1285,'501717','5017','VINAGRES Y VINOS DE COCINAR'),(1286,'501718','5017','CONDIMENTOS Y PRODUCTOS PARA UNTAR'),(1287,'501719','5017','ENCURTIDOS, SALSA Y ACEITUNAS'),(1288,'501817','5018','SUMINISTROS Y MEZCLAS PARA HACER AL HORNO'),(1289,'501819','5018','PAN, GALLETAS Y PASTELITOS DULCES'),(1290,'501820','5018','TORTAS, EMPANADAS Y PASTAS'),(1291,'501915','5019','SOPAS Y ESTOFADOS'),(1292,'501921','5019','BOCADOS DE COMIDAS'),(1293,'501923','5019','POSTRES Y DECORACIONES DE POSTRES'),(1294,'501924','5019','MERMELADAS, GELATINAS, PASTAS DE UNTAR DE NUEZ, DULCE Y CONSERVAS DE FRUTA'),(1295,'501925','5019','SANDWICHES Y PANECILLOS CON RELLENO'),(1296,'501926','5019','PLATOS DE ACOMPAÑAMIENTOS PREPARADOS'),(1297,'501927','5019','PLATOS COMBINADOS EMPAQUETADOS'),(1298,'501928','5019','EMPANADAS, QUICHES Y PASTIES'),(1299,'501929','5019','PASTA O TALLARINES NATURAL'),(1300,'501930','5019','BEBIDAS Y COMIDAS INFANTILES'),(1301,'501931','5019','COMIDAS Y PREPARACIONES INSTANTANEAS'),(1302,'501932','5019','ENSALADAS PREPARADAS'),(1303,'501933','5019','CITRICOS PROCESADOS'),(1304,'501934','5019','FRUTAS DE BAYA PROCESADAS'),(1305,'501935','5019','FRUTAS DE MANZANA PROCESADAS'),(1306,'501936','5019','DRUPA PROCESADA O FRUTAS DE PIEDRA'),(1307,'501937','5019','CITRICOS PROCESADOS'),(1308,'501938','5019','FRUTAS DE BAYA CONSERVADAS'),(1309,'501939','5019','FRUTAS DE MANZANA CONSERVADAS'),(1310,'501940','5019','DRUPA CONSERVADA O FRUTAS DE PIEDRA'),(1311,'501941','5019','PURE DE FRUTAS CITRICAS'),(1312,'501942','5019','PURE DE FRUTA DE BAYA'),(1313,'501945','5019','PURE DE FRUTAS TROPICALES'),(1314,'501947','5019','PURE DE MELON'),(1315,'502017','5020','CAFE Y TE'),(1316,'502022','5020','BEBIDAS ALCOHOLICAS'),(1317,'502023','5020','BEBIDAS NO ALCOHOLICAS'),(1318,'502024','5020','JUGOS Y CONCENTRADOS DE FRUTAS CITRICAS FRESCAS'),(1319,'502025','5020','JUGO DE BAYA FRESCO O CONCENTRADO'),(1320,'502026','5020','ZUMO DE FRUTA DE MANZANA FRESCO O CONCENTRADO'),(1321,'502027','5020','DRUPA FRESCA O ZUMO DE FRUTA DE PIEDRA O CONCENTRADO'),(1322,'502028','5020','ZUMO DE FRUTA FRESCO TROPICAL O CONCENTRADO'),(1323,'502030','5020','JUGO DE MELON FRESCO O CONCENTRADOS'),(1324,'502115','5021','TABACO Y SUBSTITUTOS'),(1325,'502116','5021','PRODUCTOS RELACIONADOS CON EL TABACO O CIGARRILLOS'),(1326,'502210','5022','LEGUMBRES'),(1327,'502211','5022','CEREALES'),(1328,'502212','5022','CEREALES PROCESADOS'),(1329,'502315','5023','PRODUCTOS DE LA CANASTA NAVIDEÑA'),(1330,'511015','5110','ANTIBIOTICOS'),(1331,'511016','5110','AMEBICIDAS, TRICOMONACIDAS Y ANTIPROTOZOARIOS'),(1332,'511017','5110','ANTIHELMINTICOS Y OTROS ANTIPARASITARIOS'),(1333,'511018','5110','DROGAS ANTIHONGOS'),(1334,'511019','5110','MEDICAMENTOS CONTRA LA MALARIA'),(1335,'511020','5110','MEDICAMENTOS ANTITUBERCULOSOS'),(1336,'511021','5110','LEPROSTATICOS'),(1337,'511022','5110','ANTIINFECCIOSOS Y ANALGESICOS URINARIOS'),(1338,'511023','5110','MEDICAMENTOS ANTIVIRALES'),(1339,'511024','5110','OFTALMICO'),(1340,'511025','5110','ANTIHELMINTICOS VETERINARIOS'),(1341,'511026','5110','ANTIBIOTICOS VETERINARIOS'),(1342,'511027','5110','ANTISEPTICOS'),(1343,'511115','5111','AGENTES ALQUILIZANTES'),(1344,'511116','5111','ANTIMETABOLICOS'),(1345,'511117','5111','ANTIBIOTICOS ANTINEOPLASTICOS'),(1346,'511118','5111','HORMONAS Y ANTIHORMONAS'),(1347,'511119','5111','PRODUCTOS ANTITUMORALES NATURALES'),(1348,'511215','5112','AGENTES ANTIARRITMIA'),(1349,'511216','5112','MEDICAMENTOS ANTIANGINA'),(1350,'511217','5112','MEDICAMENTOS ANTIHIPERTENSIVOS'),(1351,'511218','5112','AGENTES ANTIHIPERLIPIDEMICOS /HIPOCOLESTEROLEMICOS'),(1352,'511219','5112','MEDICAMENTOS USADOS PARA INSUFICIENCIA CARDIACA CONGESTIVA'),(1353,'511221','5112','VASODILATADORES'),(1354,'511222','5112','FARMACOS CONTRA LA HIPOTENSION'),(1355,'511223','5112','AGENTES CARDIOPLEGICOS'),(1356,'511315','5113','MEDICAMENTOS ANTIANEMICOS'),(1357,'511316','5113','ANTICOAGULANTES'),(1358,'511317','5113','TROMBOLITICOS/INHIBIDORES DE AGREGACION DE PLAQUETAS'),(1359,'511318','5113','AGENTES HEMOSTATICOS SISTEMICOS Y COAGULANTES'),(1360,'511319','5113','SUSTITUTOS DE PLASMA SANGUINEO, EXTENSORES Y EXPANSORES'),(1361,'511320','5113','AGENTES HEMORREOLOGICOS'),(1362,'511415','5114','ANTICONVULSIVOS'),(1363,'511416','5114','ANTIDEPRESIVOS'),(1364,'511417','5114','AGENTES ANTIPSICOTICOS'),(1365,'511418','5114','HIPNOTICOS'),(1366,'511419','5114','TRANQUILIZANTES/ANTIMANIACOS'),(1367,'511420','5114','ANALGESICOS NO NARCOTICOS/ANTIPIRETICOS'),(1368,'511421','5114','ANTIINFLAMATORIOS NO ESTEROIDES'),(1369,'511422','5114','ANALGESICOS NARCOTICOS'),(1370,'511423','5114','ANTAGONISTAS NARCOTICOS'),(1371,'511424','5114','MEDICAMENTOS PARA DOLORES DE CABEZA VASCULARES Y MIGRAÑA'),(1372,'511425','5114','MEDICAMENTOS CONTRA EL PARKINSON'),(1373,'511426','5114','ESTIMULANTES/ANOREXICOS'),(1374,'511427','5114','FARMACOS ANTIINFLAMATORIOS NO ESTEROIDEOS VETERINARIOS (VNSAID)'),(1375,'511428','5114','FARMACOS DE TRATAMIENTO DE LA ESCLEROSIS LATERAL AMIOTROFICA (ELA)'),(1376,'511429','5114','FARMACOS ANESTESICOS, COMPLEMENTOS RELACIONADOS Y ANALEPTICOS'),(1377,'511515','5115','COLINERGICOS E INHIBIDORES DE LA COLINESTERASA'),(1378,'511516','5115','AGENTES BLOQUEADORES COLINERGICOS'),(1379,'511517','5115','SIMPATOMIMETICOS (ADRENERGICOS)'),(1380,'511518','5115','AGENTES BLOQUEADORES ADRENERGICOS'),(1381,'511519','5115','RELAJANTES MUSCULARES DEL ESQUELETO, ACTUANDO CENTRALMENTE'),(1382,'511520','5115','AGENTES BLOQUEADORES NEUROMUSCULARES'),(1383,'511615','5116','ANTIASMATICOS'),(1384,'511616','5116','ANTIHISTAMINICOS (BLOQUEADORES H1)'),(1385,'511617','5116','MEDICAMENTOS PARA ALTERACIONES DEL TRACTO RESPIRATORIO'),(1386,'511618','5116','PRODUCTOS PARA TOS, RESFRIADOS Y ANTIALERGICOS'),(1387,'511619','5116','DESCONGESTIONANTES NASALES'),(1388,'511715','5117','ANTIACIDOS'),(1389,'511716','5117','LAXANTES'),(1390,'511717','5117','ANTIDIARREICOS'),(1391,'511718','5117','ANTIEMETICOS/ANTINAUSEOSOS'),(1392,'511719','5117','MEDICAMENTOS RELACIONADOS CONTRA LAS ULCERAS Y GASTROINTESTINALES (GI)'),(1393,'511720','5117','MEDICAMENTOS PARA ENFERMEDADES DE LA VESICULA BILIAR'),(1394,'511721','5117','ANTIESPASMODICOS'),(1395,'511815','5118','AGENTES ANTIDIABETICOS Y AGENTES HIPERGLICEMICOS'),(1396,'511816','5118','MEDICAMENTOS TIROIDEAS Y ANTITIROIDEAS'),(1397,'511817','5118','CORTICOSTEROIDES'),(1398,'511818','5118','ESTROGENOS, PROGESTERONAS Y ANTICONCEPTIVOS INTERNOS'),(1399,'511819','5118','HORMONAS GONADOTROPICAS, ESTIMULANTES E INHIBIDORES OVARICOS'),(1400,'511820','5118','ANDROGENOS E INHIBIDORES ANDROGENICOS'),(1401,'511821','5118','HORMONAS DE LA PITUITARIA POSTERIOR'),(1402,'511822','5118','MEDICAMENTOS PARA LA INDUCCION DEL PARTO'),(1403,'511823','5118','HORMONAS DEL CRECIMIENTO'),(1404,'511824','5118','SALES DE CALCIO Y REGULADORES DEL CALCIO'),(1405,'511915','5119','DIURETICOS'),(1406,'511916','5119','ELECTROLITOS'),(1407,'511917','5119','AGENTES ALCALINIZADORES'),(1408,'511918','5119','SALES DE POTASIO'),(1409,'511919','5119','SUPLEMENTOS DIETETICOS Y PRODUCTOS DE TERAPIA ALIMENTICIA'),(1410,'512015','5120','INMUNODEPRESORES'),(1411,'512016','5120','VACUNAS, ANTIGENOS Y TOXOIDES'),(1412,'512017','5120','VACUNAS AVIARES'),(1413,'512018','5120','AGENTES INMUNOESTIMULANTES'),(1414,'512019','5120','AGENTES DE LA ESCLEROSIS MULTIPLE (EM)'),(1415,'512115','5121','MEDICAMENTOS ANTIGOTA'),(1416,'512116','5121','ANTIDOTOS Y EMETICOS'),(1417,'512119','5121','FARMACOS ANESTESICOS VETERINARIOS'),(1418,'512120','5121','FARMACOS HERBALES'),(1419,'512121','5121','FARMACOS DENTALES'),(1420,'512122','5121','FARMACOS CONTRA LAS ADICCIONES'),(1421,'512123','5121','RADIOFARMACOS Y AGENTES DE DIAGNOSTICO'),(1422,'512124','5121','FARMACOS PARA TRATAR LA DISFUNCION SEXUAL'),(1423,'512125','5121','ENZIMATICO SUSTITUTIVO'),(1424,'512410','5124','PREPARADOS AURALES'),(1425,'512411','5124','AGENTES OFTALMICOS'),(1426,'512412','5124','AGENTES DERMATOLOGICOS'),(1427,'512413','5124','ASTRINGENTES'),(1428,'512510','5125','METABOLITOS, METABOLICOS'),(1429,'521015','5210','ALFOMBRAS Y FELPUDOS'),(1430,'521215','5212','ROPA DE CAMA'),(1431,'521216','5212','MANTELERIAS, PAñOS DE COCINA Y PAñOS DE BAñO'),(1432,'521217','5212','TOALLAS'),(1433,'521315','5213','CORTINAS Y ROPAJE'),(1434,'521316','5213','PERSIANAS'),(1435,'521317','5213','ACCESORIOS Y FERRETERIA PARA TRATAMIENTO DE VENTANAS'),(1436,'521415','5214','ELECTRODOMESTICOS PARA COCINA'),(1437,'521416','5214','APARATOS DE LAVANDERIA DOMESTICOS'),(1438,'521417','5214','APARATOS DE BAÑO DOMESTICOS'),(1439,'521418','5214','OTROS ELECTRODOMESTICOS'),(1440,'521515','5215','UTENSILIOS DE COCINA DESECHABLES DOMESTICOS'),(1441,'521516','5215','HERRAMIENTAS Y UTENSILIOS DE COCINA DOMESTICOS'),(1442,'521517','5215','CUBERTERIA Y CUCHILLERIA DE USO DOMESTICO'),(1443,'521518','5215','BATERIA DE COCINA DOMESTICA'),(1444,'521519','5215','UTENSILIOS PARA HORNEAR DOMESTICOS'),(1445,'521520','5215','PLATOS, UTENSILIOS PARA SERVIR Y RECIPIENTES PARA ALMACENAR'),(1446,'521521','5215','UTENSILIOS PARA BEBER DOMESTICOS'),(1447,'521522','5215','LAVADO DE PLATOS Y ACCESORIOS DE ALMACENAMIENTO DE PLATOS'),(1448,'521615','5216','EQUIPOS AUDIOVISUALES'),(1449,'521616','5216','ACCESORIOS DE EQUIPO AUDIOVISUAL'),(1450,'521710','5217','TRATAMIENTOS DE PARED DE BAÑO'),(1451,'531015','5310','PANTALONES, PANTALONES DE SPORT Y PANTALONES CORTOS'),(1452,'531016','5310','CAMISAS Y BLUSAS'),(1453,'531017','5310','SUETERES'),(1454,'531018','5310','ABRIGOS Y CHAQUETAS'),(1455,'531019','5310','TRAJES'),(1456,'531020','5310','VESTIDOS, FALDAS, SARIS Y KIMONOS'),(1457,'531021','5310','BATAS, BRAGAS Y OVEROLES'),(1458,'531022','5310','ROPA FOLCLORICA'),(1459,'531023','5310','ROPA INTERIOR'),(1460,'531024','5310','MEDIAS Y CALCETINES'),(1461,'531025','5310','ACCESORIOS DE VESTIR'),(1462,'531026','5310','ROPA DE DORMIR'),(1463,'531027','5310','UNIFORMES'),(1464,'531028','5310','TRAJES DE BAÑO'),(1465,'531029','5310','PRENDAS DE DEPORTE'),(1466,'531030','5310','CHEMISSE, FRANELAS'),(1467,'531031','5310','CHALECOS'),(1468,'531115','5311','BOTAS'),(1469,'531116','5311','CALZADO, ZAPATOS'),(1470,'531117','5311','ZAPATILLAS'),(1471,'531118','5311','SANDALIAS'),(1472,'531119','5311','CALZADO DEPORTIVO'),(1473,'531120','5311','ACCESORIOS PARA EL CALZADO'),(1474,'531121','5311','PROTECTOR DE ZAPATOS'),(1475,'531215','5312','MALETAS'),(1476,'531216','5312','MONEDEROS, BOLSOS DE MANO Y BOLSAS'),(1477,'531217','5312','CARTERAS, CAJAS DE NEGOCIOS'),(1478,'531218','5312','JUEGOS Y ACCESORIOS DE VIAJE'),(1479,'531315','5313','DENTALES'),(1480,'531316','5313','BAÑO Y CUERPO'),(1481,'531415','5314','AFIANZADORES DE COSTURA'),(1482,'531416','5314','SUMINISTROS DE COSTURA VARIADOS'),(1483,'541015','5410','JOYERIA FINA'),(1484,'541016','5410','BISUTERIA'),(1485,'541017','5410','HERRAMIENTAS Y MATERIALES DE JOYERIA'),(1486,'541115','5411','RELOJES DE PULSERA O BOLSILLO'),(1487,'541116','5411','RELOJES DE PARED O DE MESA'),(1488,'541117','5411','PIEZAS DE RELOJES'),(1489,'541215','5412','PIEDRAS PRECIOSAS'),(1490,'541216','5412','PIEDRAS SEMIPRECIOSAS'),(1491,'541217','5412','PERLAS'),(1492,'541218','5412','PIEDRAS PRECIOSAS O SEMIPRECIOSAS INDUSTRIALES'),(1493,'551015','5510','PUBLICACIONES IMPRESAS'),(1494,'551115','5511','PUBLICACIONES ELECTRONICAS Y MUSICA'),(1495,'551116','5511','MATERIAL DE REFERENCIA DE SOFTWARE ELECTRONICO'),(1496,'551215','5512','ETIQUETAS'),(1497,'551216','5512','ETIQUETAS, LETREROS'),(1498,'551217','5512','ETIQUETADO'),(1499,'551218','5512','DOCUMENTOS DE IDENTIFICACION'),(1500,'551219','5512','EQUIPO DE DENOMINACION'),(1501,'561015','5610','MUEBLES'),(1502,'561016','5610','MUEBLES PARA EL EXTERIOR (AIRE LIBRE)'),(1503,'561017','5610','MUEBLES DE OFICINA'),(1504,'561018','5610','ACCESORIOS Y MUEBLES DE BEBE Y NIÑO'),(1505,'561019','5610','PIEZAS DE MOBILIARIO Y ACCESORIOS'),(1506,'561115','5611','ESTACIONES DE TRABAJO Y MODULOS DE OFICINA'),(1507,'561116','5611','SISTEMAS DE PANELES'),(1508,'561117','5611','EQUIPOS MODULARES Y NO MODULARES'),(1509,'561118','5611','MUEBLES INDEPENDIENTES'),(1510,'561119','5611','MUEBLES INDUSTRIALES'),(1511,'561120','5611','MUEBLES DE SOPORTE DE LA COMPUTADORA'),(1512,'561121','5611','SILLAS, ASIENTOS'),(1513,'561210','5612','MOBILIARIO DE BIBLIOTECA'),(1514,'561211','5612','MOBILIARIO DE SALA DE CLASE DE ARTE'),(1515,'561212','5612','MOBILIARIO DE SALA DE PRIMEROS AUXILIOS'),(1516,'561213','5612','ACCESORIOS DE INSTALACIONES EDUCATIVAS EN GENERAL'),(1517,'561214','5612','MOBILIARIO DE CAFETERIA Y COMEDOR'),(1518,'561215','5612','MOBILIARIO GENERAL DE AULA'),(1519,'561216','5612','MOBILIARIO PARA EL TIEMPO DE DESCANSO Y OCIO CREATIVO PARA GUARDERIA INFANTIL E INSTALACIONES PARA NIÑOS'),(1520,'561217','5612','UNIDADES O MODULOS DE ALMACENAMIENTO GENERAL Y DE LIBROS PARA LAS AULAS'),(1521,'561218','5612','MOBILIARIO Y ACCESORIOS DE AULAS VOCACIONALES'),(1522,'561219','5612','MOBILIARIO DE DEMOSTRACION'),(1523,'561220','5612','MUEBLES DE LABORATORIO'),(1524,'561315','5613','MANIQUIES'),(1525,'601010','6010','KITS DE MATEMATICAS'),(1526,'601011','6010','MATERIALES ELECTRONICOS DE APRENDIZAJE'),(1527,'601012','6010','INCENTIVOS EDUCATIVOS'),(1528,'601013','6010','ADHESIVOS EDUCATIVOS Y SUMINISTROS'),(1529,'601014','6010','PREMIOS DE LA CLASE'),(1530,'601016','6010','DIPLOMAS O CERTIFICADOS EDUCATIVOS'),(1531,'601017','6010','MATERIALES DE RECURSOS DEL PROFESOR'),(1532,'601018','6010','RECURSOS EDUCATIVOS DE LAS CLASES RELIGIOSAS'),(1533,'601019','6010','RECURSOS Y MATERIALES DE DESTREZA ALFABETICA'),(1534,'601020','6010','MATERIALES DE RECURSOS DE CREACION DE PALABRAS Y ACCESORIOS'),(1535,'601021','6010','MATERIALES DE RECURSOS DE LENGUAJE'),(1536,'601022','6010','MATERIALES DE RECURSOS DE FONETICA Y ACCESORIOS'),(1537,'601023','6010','LIBROS DE LECTURA Y RECURSOS'),(1538,'601024','6010','RECURSOS PARA CONTAR, EL APRENDIZAJE TEMPRANO DE MATEMATICAS Y ACCESORIOS'),(1539,'601025','6010','RECURSOS Y MATERIALES DE NUMERACION Y OPERACIONES MATEMATICAS BASICAS'),(1540,'601026','6010','MATERIALES DE RECURSOS DEL PROFESOR, DE RESOLUCION DE PROBLEMAS, DATOS, POSIBILIDADES Y PROBABILIDADES'),(1541,'601027','6010','MATERIALES DE RECURSOS DEL PROFESOR, DE PENSAMIENTO LOGICO, PERCEPCION ESPACIAL, IDENTIFICACION DE COINCIDENCIAS Y PATRONES'),(1542,'601028','6010','MATERIALES DE RECURSOS DEL PROFESOR, DE VALOR DE POSICION Y BASE DIEZ'),(1543,'601029','6010','MATERIALES DE RECURSOS DEL PROFESOR, DEL DINERO Y LA HORA'),(1544,'601030','6010','FRACCIONES, PENTOMINOS Y MATERIALES DE ENSEÑANZA DE DECIMALES'),(1545,'601031','6010','MATERIALES DE RECURSOS DEL PROFESOR DE GEOMETRIA'),(1546,'601032','6010','MATERIALES DE RECURSOS DEL PROFESOR DE ALGEBRA'),(1547,'601033','6010','MATERIALES DE RECURSOS DEL PROFESOR DE PRECALCULO Y CALCULO'),(1548,'601034','6010','RECURSOS DE HABILIDAD DE LECTURA, DE MAPAS, GEOGRAFIA Y ACCESORIOS'),(1549,'601035','6010','CIENCIAS POLITICAS'),(1550,'601036','6010','RECURSOS Y ACTIVIDADES MULTICULTURALES'),(1551,'601037','6010','RECURSOS DE LENGUAS EXTRANJERAS'),(1552,'601038','6010','RECURSOS DE ENSEÑANZA DE HISTORIA'),(1553,'601039','6010','ORGANISMOS VIVOS, ESPECIMENES CONSERVADOS Y MATERIALES RELACIONADOS'),(1554,'601040','6010','BIOTECNOLOGIA, BIOQUIMICA, GENETICA, MICROBIOLOGIA Y MATERIALES RELACIONADOS'),(1555,'601041','6010','SISTEMAS DEL CUERPO Y MATERIALES RELACIONADOS'),(1556,'601042','6010','PRUEBAS DEL AGUA, CONSERVACION Y ECOLOGIA'),(1557,'601043','6010','ASTRONOMIA'),(1558,'601044','6010','GEOLOGIA Y CIENCIAS DE LA TIERRA'),(1559,'601045','6010','QUIMICA, ELECTROQUIMICA Y MICROQUIMICA'),(1560,'601046','6010','MATERIALES DE FISICA MECANICA'),(1561,'601047','6010','MATERIALES DE FISICA DE ENERGIA Y ELECTRICIDAD'),(1562,'601048','6010','MATERIALES DE FISICA DEL SONIDO Y LAS ONDAS'),(1563,'601049','6010','MATERIALES DE FISICA DE ELECTRICIDAD'),(1564,'601050','6010','MATERIALES DE FISICA NUCLEAR'),(1565,'601051','6010','COHETES, MATERIALES DE VUELO Y SUMINISTROS'),(1566,'601052','6010','MATERIALES EDUCATIVOS DE RECURSOS DE APTITUDES DE VIDA'),(1567,'601053','6010','MATERIALES EDUCATIVOS DE EDUCACION DE CARRERA'),(1568,'601054','6010','MATERIALES EDUCATIVOS DE VIDA INDEPENDIENTE, ADMINISTRACION DEL DINERO Y ECONOMIA DOMESTICA'),(1569,'601055','6010','MATERIALES EDUCATIVOS DE DISEÑO DEL HOGAR Y DE INTERIORES'),(1570,'601056','6010','MATERIALES EDUCATIVOS DE PREPARACION DE ALIMENTOS, NUTRICION Y EDUCACION SOBRE LA SALUD'),(1571,'601057','6010','ALBUMES DE RECUERDOS Y SUMINISTROS'),(1572,'601058','6010','MATERIALES EDUCATIVOS DE DISEÑO TEXTIL Y DE ROPA'),(1573,'601059','6010','MATERIALES EDUCATIVOS SOBRE LAS RELACIONES Y EL SEXO, EL EMBARAZO DE ADOLESCENTES, APTITUDES DE CRIANZA Y DESARROLLO DEL NIÑO'),(1574,'601060','6010','GUIAS DE PLANES DE ESTUDIO, PROYECTOS, ACTIVIDADES Y LECCIONES'),(1575,'601061','6010','MATERIALES DE ENSEÑANZA VOCACIONAL'),(1576,'601062','6010','MATERIALES DE ENSEÑANZA DE TECNOLOGIA'),(1577,'601063','6010','EQUIPO DE ENSEÑANZA DE CIENCIA FORENSE Y SUMINISTROS'),(1578,'601064','6010','EQUIPO DE ENSEÑANZA DE ELECTRONICA Y SUMINISTROS'),(1579,'601110','6011','POSTERES O GRAFICOS DEL AULA'),(1580,'601111','6011','SETS DE TABLON DE ANUNCIOS'),(1581,'601112','6011','GUARDAS Y REMATES DE TABLON DE ANUNCIOS'),(1582,'601113','6011','LETRAS Y NUMEROS DECORATIVOS'),(1583,'601114','6011','DECORACIONES ESPECIALES PARA EL AULA Y ACCESORIOS DECORATIVOS'),(1584,'601210','6012','ARTE'),(1585,'601211','6012','LIENZOS, PELICULAS, TABLEROS Y PAPELES DE ARTISTA'),(1586,'601212','6012','PINTURA DEL AULA Y DE BELLAS ARTES, MEDIOS, APLICADORES Y ACCESORIOS'),(1587,'601213','6012','PRODUCTOS DE CORTE DE MANUALIDADES Y ARTE'),(1588,'601214','6012','ENMARCADO DE CUADRO'),(1589,'601215','6012','UTENSILIOS DE DIBUJO, SUMINISTROS Y ACCESORIOS'),(1590,'601216','6012','MATERIALES DE ESTUDIO'),(1591,'601217','6012','SUMINISTROS Y ACCESORIOS DE GRABADOS'),(1592,'601218','6012','TINTAS DE DIBUJO E IMPRESION'),(1593,'601219','6012','MATERIALES DE DECORACION DE TELAS Y ARTE TEXTIL Y SUMINISTROS'),(1594,'601220','6012','EQUIPO DE TEJIDO, PESPUNTEADO Y COSIDO Y ACCESORIOS'),(1595,'601221','6012','VELAS ARTESANALES'),(1596,'601222','6012','EBANISTERIA'),(1597,'601223','6012','SUMINISTROS DE CESTERIA'),(1598,'601224','6012','SUMINISTROS DE VIDRIERAS DE COLORES'),(1599,'601225','6012','MANUALIDADES DE PAPEL Y PAPEL ARTESANAL'),(1600,'601226','6012','MOSAICOS'),(1601,'601227','6012','PINTURAS DE ESMALTADO Y ACCESORIOS'),(1602,'601228','6012','MASCARAS'),(1603,'601229','6012','ROSARIOS O ACCESORIOS DE ROSARIOS'),(1604,'601230','6012','ARTESANIA DE ESPUMA'),(1605,'601231','6012','ARTESANIA DE CAÑAS DE FELPILLA'),(1606,'601232','6012','MATERIALES DE CINTAS DE ARTESANIA'),(1607,'601233','6012','POMPONES DE ARTESANIA'),(1608,'601234','6012','OJOS MOVILES PARA MUÑECOS'),(1609,'601235','6012','MATERIALES DE ARTESANIA DE CUERO'),(1610,'601236','6012','BRILLO'),(1611,'601237','6012','MATERIALES DE ARTESANIA DE MACRAME Y ACCESORIOS'),(1612,'601238','6012','SUMINISTROS Y ACCESORIOS DE VETEADO'),(1613,'601239','6012','LENTEJUELAS Y RIBETES'),(1614,'601240','6012','SUMINISTROS DE ARTESANIA DEL CORCHO Y ACCESORIOS'),(1615,'601241','6012','MATERIALES DE PROYECTO MULTICULTURAL Y ACCESORIOS'),(1616,'601242','6012','PROYECTOS COMPLETOS DE PLANES DE ESTUDIOS'),(1617,'601243','6012','COMPUESTOS DE MODELADO Y ARCILLA, EQUIPO DE CERAMICA Y ACCESORIOS'),(1618,'601244','6012','METALES DE ARTESANIA'),(1619,'601245','6012','SUMINISTROS Y ACCESORIOS DE ESCULTURA'),(1620,'601246','6012','PRODUCTOS, ARTICULOS  DE NAVIDAD'),(1621,'601310','6013','INSTRUMENTOS DE TECLADO'),(1622,'601311','6013','INSTRUMENTOS DE METAL'),(1623,'601312','6013','INSTRUMENTOS DE VIENTO DE MADERA'),(1624,'601313','6013','INSTRUMENTOS DE CUERDA'),(1625,'601314','6013','INSTRUMENTOS DE PERCUSION'),(1626,'601315','6013','PIEZAS Y ACCESORIOS DE INSTRUMENTOS MUSICALES'),(1627,'601316','6013','SETS DE INSTRUMENTOS MUSICALES'),(1628,'601317','6013','INSTRUMENTOS MUSICALES DE SONIDOS ALTERNATIVOS'),(1629,'601318','6013','ACCESORIOS DE MUSICA Y DANZA'),(1630,'601410','6014','JUGUETES'),(1631,'601411','6014','JUEGOS'),(1632,'601412','6014','EQUIPO DE JUEGOS ACTIVOS Y ACCESORIOS'),(1633,'601413','6014','SISTEMAS DE CONSTRUCCION Y BLOQUES INFANTILES'),(1634,'601414','6014','EQUIPO DE REPRESENTACION TEATRAL Y ACCESORIOS'),(1635,'601415','6014','PRODUCTOS PARA FIESTAS'),(1636,'701015','7010','EXPLOTACIONES PESQUERAS'),(1637,'701016','7010','VIGILANCIA PESQUERA'),(1638,'701017','7010','INDUSTRIA Y TECNOLOGIA PESQUERA'),(1639,'701018','7010','RECURSOS PESQUEROS'),(1640,'701019','7010','ACUICULTURA'),(1641,'701115','7011','PLANTAS Y ARBOLES ORNAMENTALES'),(1642,'701116','7011','PLANTAS DE FLOR'),(1643,'701117','7011','PARQUES, JARDINES Y HUERTOS'),(1644,'701215','7012','INDUSTRIA LECHERA'),(1645,'701216','7012','INDUSTRIA GANADERA'),(1646,'701217','7012','GESTION GANADERA'),(1647,'701218','7012','INDUSTRIA DE ANIMALES DOMESTICOS'),(1648,'701219','7012','SERVICIOS DE PASTOS Y DEHESAS'),(1649,'701220','7012','SALUD ANIMAL'),(1650,'701315','7013','PROTECCION DEL TERRENO Y DEL SUELO'),(1651,'701316','7013','PREPARACION DEL TERRENO Y DEL SUELO'),(1652,'701317','7013','GESTION DEL TERRENO Y DEL SUELO'),(1653,'701415','7014','PRODUCCION DE CULTIVOS'),(1654,'701416','7014','PROTECCION DE CULTIVOS'),(1655,'701417','7014','GESTION DE CULTIVOS'),(1656,'701418','7014','PLANTACION, COSECHAS Y CULTIVOS'),(1657,'701419','7014','RECOLECCION DE COSECHAS'),(1658,'701420','7014','SERVICIOS POSTERIORES A LA RECOLECCION DE COSECHA'),(1659,'701515','7015','GESTION DE CULTIVOS FORESTALES'),(1660,'701516','7015','INDUSTRIA FORESTAL'),(1661,'701517','7015','COSECHA FORESTAL'),(1662,'701518','7015','SERVICIOS DE CONSERVACION FORESTAL'),(1663,'701519','7015','RECURSOS FORESTALES'),(1664,'701615','7016','FAUNA'),(1665,'701616','7016','FLORA'),(1666,'701617','7016','ECOSISTEMAS'),(1667,'701715','7017','DESARROLLO'),(1668,'701716','7017','VIGILANCIA'),(1669,'701717','7017','RIEGO'),(1670,'701718','7017','SERVICIOS DE DRENAJE'),(1671,'711015','7110','EXPLORACION MINERA'),(1672,'711016','7110','SERVICIOS MINEROS DE PERFORACION Y VOLADURA'),(1673,'711017','7110','EXTRACCION'),(1674,'711120','7111','SERVICIOS DE REGISTRO DE CONTENIDO DE POZOS'),(1675,'711121','7111','SERVICIOS DE REGISTRO DE POZOS DE PERFORACION ABIERTA'),(1676,'711122','7111','OTROS REGISTRO DE SERVICIOS'),(1677,'711123','7111','SERVICIOS SISMICOS'),(1678,'711210','7112','SERVICIOS DE BOMBEAR CEMENTO'),(1679,'711211','7112','SERVICIOS DE TUBO EN ESPIRAL'),(1680,'711212','7112','SERVICIOS DE BASE'),(1681,'711213','7112','SERVICIOS DE HERRAMIENTAS BARRENOS HACIA ABAJO'),(1682,'711214','7112','SERVICIOS DE BROCA DE BARRENA DEL CAMPO PETROLIFERO'),(1683,'711215','7112','SERVICIOS DE MEDIDA DE PERFORACION'),(1684,'711216','7112','SERVICIOS DE PERFORACION DEL POZO PETROLERO'),(1685,'711217','7112','SERVICIOS DE PESCA EN EL CAMPO PETROLIFERO'),(1686,'711218','7112','SERVICIOS DE ELEVACION POR PRESION DE GAS'),(1687,'711219','7112','SERVICIOS DE FLUIDO BARRENO HACIA ABAJO'),(1688,'711220','7112','SERVICIOS DE PERFORACION DE POZO'),(1689,'711221','7112','SERVICIOS DE CONTROL DE ARENA DEL CAMPO PETROLERO'),(1690,'711222','7112','SERVICIOS DE PELICULA OLEOSA'),(1691,'711223','7112','SERVICIOS DE POZO SUBMARINO'),(1692,'711224','7112','SERVICIOS DE PRUEBAS DEL POZO SUBMARINO'),(1693,'711225','7112','SERVICIOS DE CONTROL DE GAS O AGUA'),(1694,'711226','7112','SERVICIOS DE TERMINACION DEL POZO'),(1695,'711227','7112','SERVICIOS DE MANTENIMIENTO DEL POZO'),(1696,'711228','7112','SERVICIOS DE MONITOR DEL POZO PETROLERO'),(1697,'711229','7112','APAREJOS DEL CAMPO PETROLIFERO'),(1698,'711310','7113','SERVICIOS DE FRACTURAR DEL POZO'),(1699,'711311','7113','SERVICIOS DE ESTIMULACION DE LA MATRIZ'),(1700,'711312','7113','SERVICIOS DE NITROGENO DEL CAMPO PETROLIFERO'),(1701,'711313','7113','OTROS SERVICIOS DE BOMBEO DEL CAMPO PETROLIFERO'),(1702,'711314','7113','SERVICIOS DE PRODUCCION DEL POZO'),(1703,'711410','7114','SERVICIOS DE EMERGENCIA DE CONTROL DEL POZO'),(1704,'711411','7114','SERVICIOS DE TAPAR Y ABANDONO DEL POZO'),(1705,'711412','7114','SERVICIOS DE RESTAURAR EL SITIO DEL POZO'),(1706,'711510','7115','SERVICIOS DE COMUNICACION DE DATOS DEL CAMPO PETROLIFERO'),(1707,'711511','7115','SERVICIOS DE GERENCIA DE DATOS DEL CAMPO PETROLIFERO'),(1708,'711512','7115','SERVICIOS DE MODELO ECONOMICO Y DE RIESGO DEL CAMPO PETROLIFERO'),(1709,'711513','7115','SERVICIOS DE INTERPRETACION DEL CAMPO PETROLIFERO'),(1710,'711514','7115','SERVICIOS DE INGENIERIA DEL POZO'),(1711,'711610','7116','SERVICIOS DE MODELAR DEL CAMPO PETROLIFERO'),(1712,'711611','7116','GERENCIA DE LA INGENIERIA DE PRODUCCION DEL CAMPO PETROLIFERO'),(1713,'711612','7116','GERENCIA DE LAS OPERACIONES DE PRODUCCION DEL CAMPO PETROLIFERO'),(1714,'711613','7116','SERVICIOS DE MANEJO DE PROYECTOS DEL CAMPO PETROLERO'),(1715,'711614','7116','SERVICIOS DE GESTION DE CONSTRUCCION DEL POZO'),(1716,'711615','7116','SERVICIOS DE OPERACION DEL LUGAR DE LA PERFORACION'),(1717,'721015','7210','SERVICIOS DE APOYO PARA LA CONSTRUCCION'),(1718,'721016','7210','REVESTIMIENTOS DE TECHOS, PAREDES O METALISTERIA'),(1719,'721017','7210','TRABAJO EN HORMIGON'),(1720,'721018','7210','LIMPIEZA EXTERIOR'),(1721,'721019','7210','ACABADOS DE INTERIORES'),(1722,'721020','7210','\"REVESTIMIENTO, CALAFATEO; A PRUEBA DE INTEMPERIE, IGNIFUGO E IMPERMEABLE\"'),(1723,'721021','7210','CONTROL DE PLAGAS'),(1724,'721022','7210','SERVICIOS ELECTRICOS'),(1725,'721023','7210','FONTANERIA, CALEFACCION Y AIRE ACONDICIONADO'),(1726,'721024','7210','PINTURA Y COLOCACION DE PAPEL PINTADO'),(1727,'721025','7210','ALBAÑILERIA, MAMPOSTERIA Y COLOCACION DE AZULEJOS'),(1728,'721026','7210','CARPINTERIA'),(1729,'721027','7210','SERVICIOS DE REVESTIMIENTO DE SUELOS'),(1730,'721028','7210','SERVICIOS DE MODERNIZACION'),(1731,'721029','7210','SERVICIOS DE MANTENIMIENTO DE TERRENOS'),(1732,'721030','7210','SERVICIOS DE PREPARACION DE SOLARES'),(1733,'721315','7213','SERVICIOS DE CONSTRUCCION RESIDENCIAL'),(1734,'721316','7213','SERVICIO DE CONSTRUCCION COMERCIAL O INDUSTRIAL'),(1735,'721317','7213','SERVICIOS DE CONSTRUCCION DE INFRAESTRUCTURA'),(1736,'721318','7213','SERVICIOS PROFESIONALES DE ARQUITECTURA'),(1737,'721415','7214','ESTRUCTURAS AGRICOLAS'),(1738,'721416','7214','ESTRUCTURAS RESIDENCIALES'),(1739,'721417','7214','ESTRUCTURAS COMERCIALES E INDUSTRIALES'),(1740,'721418','7214','ESTRUCTURAS PARA AYUDAS DE EMERGENCIA'),(1741,'721419','7214','ESTRUCTURAS MEDICAS'),(1742,'721515','7215','ESTRUCTURAS COMERCIALES'),(1743,'721516','7215','ESTRUCTURAS DE TRANSPORTE'),(1744,'721517','7215','ESTRUCTURAS PUBLICAS'),(1745,'721518','7215','ESTRUCTURAS DE SERVICIOS'),(1746,'721519','7215','ESTRUCTURAS DE EDUCACION E INVESTIGACION'),(1747,'721520','7215','ESTRUCTURAS HOSPITALARIAS'),(1748,'721521','7215','ESTRUCTURAS DE ALOJAMIENTO'),(1749,'721522','7215','ESTRUCTURAS DEPORTIVAS'),(1750,'721523','7215','ESTRUCTURAS INDUSTRIALES'),(1751,'721524','7215','ESTRUCTURAS DE AGRICULTURA, PESCA Y GANADERIA'),(1752,'721525','7215','ESTRUCTURAS DE DEFENSA'),(1753,'721526','7215','ESTRUCTURAS RELIGIOSAS'),(1754,'731015','7310','PRODUCCION DE PRODUCTOS PETROQUIMICOS Y PLASTICOS'),(1755,'731016','7310','PRODUCCION DE PRODUCTOS QUIMICOS O FERTILIZANTES'),(1756,'731017','7310','PRODUCCION FARMACEUTICA'),(1757,'731018','7310','PRODUCCION DE BIOQUIMICA O BIOTECNOLOGIA'),(1758,'731019','7310','PRODUCCION DE CAUCHO'),(1759,'731115','7311','TRANSFORMADO DE MADERA'),(1760,'731116','7311','ELABORACION DE PULPA Y PAPEL'),(1761,'731215','7312','PROCESOS DE FUNDICION, REFINADO Y MOLDEADO DEL METAL'),(1762,'731216','7312','ACABADO DE METALES'),(1763,'731218','7312','SERVICIOS INDUSTRIALES DE PRODUCTOS MINERALES NO METALICOS'),(1764,'731315','7313','ELABORACION DE BEBIDAS'),(1765,'731316','7313','ELABORACION DE CARNE, AVES Y PESCADO'),(1766,'731317','7313','ELABORACION DE FRUTAS Y VERDURAS'),(1767,'731318','7313','ELABORACION DE LACTEOS Y HUEVOS'),(1768,'731319','7313','ELABORACION DE GRANOS, AZUCAR, ACEITES Y GRASA'),(1769,'731415','7314','PRODUCCION DE FIBRA'),(1770,'731416','7314','ELABORACION DE HEBRA E HILO'),(1771,'731417','7314','PRODUCCION DE TELAS Y CUERO'),(1772,'731515','7315','SERVICIOS DE MONTAJE'),(1773,'731516','7315','SERVICIOS DE ENVASADO'),(1774,'731517','7315','TRATAMIENTO DE MATERIALES'),(1775,'731518','7315','SERVICIOS DE CONVERTIR'),(1776,'731519','7315','SERVICIOS DE IMPRESION INDUSTRIAL'),(1777,'731520','7315','SERVICIOS DE RELLENADO'),(1778,'731521','7315','SERVICIO DE MANTENIMIENTO Y REPARACION'),(1779,'731522','7315','SERVICIOS DE ALQUILER DE EQUIPOS'),(1780,'731615','7316','FABRICACION DE MAQUINARIA'),(1781,'731616','7316','FABRICACION DE EQUIPOS DE TRANSPORTE'),(1782,'731715','7317','FABRICACION DE PRODUCTOS ELECTRICOS'),(1783,'731716','7317','FABRICACION DE INSTRUMENTOS DE PRECISION'),(1784,'731810','7318','SERVICIOS DE TRABAJO CON MAQUINAS'),(1785,'731811','7318','SERVICIOS DE REVESTIDO'),(1786,'731812','7318','SERVICIOS DE DAR FORMA O FIGURA'),(1787,'731813','7318','SERVICIOS DE TRATAMIENTO TERMICO'),(1788,'731819','7318','SERVICIOS DE SOLDADURA AUTOGENA Y DE LATON'),(1789,'761015','7610','DESINFECCION'),(1790,'761016','7610','DESCONTAMINACION DE MATERIALES PELIGROSOS'),(1791,'761115','7611','SERVICIOS DE LIMPIEZA DE EDIFICIOS Y OFICINAS EN GENERAL'),(1792,'761116','7611','SERVICIOS DE LIMPIEZA DE COMPONENTES DE EDIFICIOS'),(1793,'761117','7611','LIMPIEZA DE TERRENOS PARA EDIFICAR'),(1794,'761118','7611','LIMPIEZA DE VEHICULOS DE TRANSPORTE'),(1795,'761215','7612','RECOGIDA Y ELIMINACION DE DESECHOS'),(1796,'761216','7612','ELIMINACION DE RESIDUOS NO PELIGROSOS'),(1797,'761217','7612','TRATAMIENTO DE RESIDUOS LIQUIDOS'),(1798,'761218','7612','TRATAMIENTO DE DESECHOS'),(1799,'761219','7612','ELIMINACION DE RESIDUOS PELIGROSOS'),(1800,'761315','7613','TRATAMIENTO DE RESIDUOS NUCLEARES'),(1801,'761316','7613','LIMPIEZA DE VERTIDOS TOXICOS'),(1802,'761317','7613','LIMPIEZA DE VERTIDOS DE PETROLEO'),(1803,'771015','7710','VALORACION DE IMPACTO MEDIOAMBIENTAL'),(1804,'771016','7710','PLANIFICACION MEDIOAMBIENTAL'),(1805,'771017','7710','SERVICIOS DE ASESORIA MEDIOAMBIENTAL'),(1806,'771018','7710','AUDITORIA MEDIOAMBIENTAL'),(1807,'771019','7710','SERVICIOS DE INVESTIGACION DE LA CONTAMINACION'),(1808,'771115','7711','SERVICIOS DE SEGURIDAD MEDIOAMBIENTAL'),(1809,'771116','7711','REHABILITACION MEDIOAMBIENTAL'),(1810,'771215','7712','CONTAMINACION DEL AIRE'),(1811,'771216','7712','CONTAMINACION DEL SUELO'),(1812,'771217','7712','CONTAMINACION DEL AGUA'),(1813,'771315','7713','CONTAMINACION POR PETROLEO'),(1814,'771316','7713','CONTAMINACION ACUSTICA'),(1815,'771317','7713','CONTAMINACION DE SUSTANCIAS TOXICAS'),(1816,'781015','7810','TRANSPORTE AEREO DE CARGA'),(1817,'781016','7810','TRANSPORTE DE CARGA POR FERROCARRIL'),(1818,'781017','7810','TRANSPORTE DE CARGA MARITIMO'),(1819,'781018','7810','TRANSPORTE DE CARGA POR CARRETERA'),(1820,'781019','7810','TRANSPORTE DE CARGA INTERMODAL'),(1821,'781020','7810','TRANSPORTE DE CARGA POR AERONAVE'),(1822,'781021','7810','SERVICIOS DE TUBERIAS'),(1823,'781022','7810','SERVICIOS POSTALES, DE PEQUEÑOS PAQUETES Y MENSAJERIA'),(1824,'781115','7811','TRANSPORTE AEREO'),(1825,'781116','7811','TRANSPORTE POR FERROCARRIL'),(1826,'781117','7811','TRANSPORTE MARITIMO DE PASAJEROS'),(1827,'781118','7811','TRANSPORTE POR CARRETERA'),(1828,'781119','7811','TRANSPORTE ESPACIAL'),(1829,'781215','7812','ENVASADO'),(1830,'781216','7812','SERVICIOS DE MANIPULACION DE MATERIALES'),(1831,'781315','7813','ALMACENAJE DE PRODUCTOS AGRICOLAS'),(1832,'781316','7813','ALMACENAJE DE MERCANCIA EN GENERAL'),(1833,'781317','7813','ALMACENAJE A GRANEL'),(1834,'781318','7813','DEPOSITO Y ALMACENAJE ESPECIALIZADO'),(1835,'781415','7814','ARREGLOS DE TRANSPORTE'),(1836,'781416','7814','INSPECCION'),(1837,'781417','7814','SERVICIOS DE NAVEGACION'),(1838,'781418','7814','SERVICIOS DE TERMINALES'),(1839,'781801','7818','TALLER DE MECANICA'),(1840,'781802','7818','SERVICIOS DE ENTREPAÑO Y PINTURA'),(1841,'781803','7818','ASISTENCIA COMBUSTIBLE PARA TRANSPORTE, ALMACENAJE DE VEHICULOS Y SERVICIOS DE APOYO'),(1842,'781804','7818','SERVICIOS DE VULCANIZACION'),(1843,'782001','7820','MANTENIMIENTO DE MEDIOS DE TRANSPORTE AEREO'),(1844,'801015','8010','GESTION EMPRESARIAL O CORPORATIVA'),(1845,'801016','8010','GESTION DE PROYECTOS'),(1846,'801017','8010','GESTION INDUSTRIAL'),(1847,'801115','8011','DESARROLLO DE RECURSOS HUMANOS'),(1848,'801116','8011','SERVICIOS DE PERSONAL TEMPORAL'),(1849,'801117','8011','CONTRATACION DE PERSONAL'),(1850,'801118','8011','PROVEEDORES DE TECNOLOGIAS DE LA INFORMACION'),(1851,'801215','8012','SERVICIOS DE DERECHO PENAL'),(1852,'801216','8012','SERVICIOS DE DERECHO MERCANTIL'),(1853,'801217','8012','SERVICIOS DE RESPONSABILIDAD CIVIL'),(1854,'801218','8012','SERVICIOS DE DERECHO DE FAMILIA'),(1855,'801315','8013','ARRENDAMIENTO O ALQUILER DE PROPIEDADES O EDIFICIOS'),(1856,'801316','8013','VENTA DE PROPIEDADES O EDIFICIOS'),(1857,'801317','8013','SERVICIOS DE ESCRITURAS Y TITULOS'),(1858,'801318','8013','SERVICIOS DE GESTION INMOBILIARIA'),(1859,'801415','8014','INVESTIGACION DE MERCADO'),(1860,'801416','8014','VENTAS O ACTIVIDADES DE PROMOCION EMPRESARIAL'),(1861,'801417','8014','DISTRIBUCION'),(1862,'801418','8014','SERVICIOS DE CORREO'),(1863,'801419','8014','FERIAS COMERCIALES Y EXPOSICIONES'),(1864,'801515','8015','FACILITACION COMERCIAL'),(1865,'801516','8015','SERVICIOS COMERCIALES INTERNACIONALES'),(1866,'801615','8016','SERVICIOS DE APOYO A LA GESTION'),(1867,'801616','8016','VIGILANCIA DE INSTALACIONES EMPRESARIALES'),(1868,'811015','8110','INGENIERIA CIVIL'),(1869,'811016','8110','INGENIERIA MECANICA'),(1870,'811017','8110','INGENIERIA ELECTRICA Y ELECTRONICA'),(1871,'811018','8110','INGENIERIA QUIMICA'),(1872,'811019','8110','INGENIERIA DE PETROLEO Y GAS'),(1873,'811020','8110','INGENIERIA DE MINAS'),(1874,'811021','8110','INGENIERIA OCEANICA'),(1875,'811022','8110','INGENIERIA DE TRANSPORTES'),(1876,'811023','8110','INGENIERIA AERONAUTICA'),(1877,'811024','8110','INGENIERIA DE TRANSMISION DE PODER ELECTRICA'),(1878,'811115','8111','INGENIERIA DE SOFTWARE O DE HARDWARE'),(1879,'811116','8111','PROGRAMADORES INFORMATICOS'),(1880,'811117','8111','SISTEMAS DE INFORMACION DE LA GESTION (MIS)'),(1881,'811118','8111','ADMINISTRADORES DE SISTEMAS'),(1882,'811119','8111','SISTEMAS DE RECUPERACION DE LA INFORMACION'),(1883,'811120','8111','SERVICIOS DE DATOS'),(1884,'811121','8111','SERVICIOS DE INTERNET'),(1885,'811122','8111','MANTENIMIENTO Y SOPORTE DE SOFWARE'),(1886,'811215','8112','ANALISIS ECONOMICOS'),(1887,'811216','8112','SISTEMAS Y ASUNTOS ECONOMICOS'),(1888,'811315','8113','METODOLOGIA Y ANALISIS'),(1889,'811415','8114','CONTROL DE CALIDAD'),(1890,'811416','8114','GESTION DE CADENA DE SUMINISTRO'),(1891,'811417','8114','PLANIFICACION Y CONTROL DE PRODUCTOS'),(1892,'811418','8114','GESTION DE INSTALACIONES'),(1893,'811515','8115','METEOROLOGIA'),(1894,'811516','8115','CARTOGRAFIA'),(1895,'811517','8115','GEOLOGIA'),(1896,'811518','8115','OCEANOGRAFIA E HIDROLOGIA'),(1897,'811519','8115','GEOFISICA'),(1898,'811520','8115','GEOTECNIA'),(1899,'811615','8116','SERVICIOS DE DIRECCION DE ACCESO'),(1900,'811616','8116','CORREO ELECTRONICO Y SERVICIOS DE MENSAJERIA'),(1901,'811617','8116','SERVICIOS DE TELECOMUNICACIONES'),(1902,'821015','8210','PUBLICIDAD IMPRESA'),(1903,'821016','8210','ANUNCIOS O DIFUSIONES DE PUBLICIDAD'),(1904,'821017','8210','PUBLICIDAD AEREA'),(1905,'821018','8210','SERVICIOS DE AGENCIA PUBLICITARIA'),(1906,'821019','8210','INSERCION Y COLOCACION EN DIVERSOS MEDIOS'),(1907,'821115','8211','ESCRITURA TECNICA'),(1908,'821116','8211','ESCRITURA NO TECNICA'),(1909,'821117','8211','ESCRITURA CREATIVA'),(1910,'821118','8211','SERVICIOS EDITORIALES Y DE APOYO'),(1911,'821119','8211','SERVICIOS DE NOTICIAS Y PUBLICIDAD'),(1912,'821215','8212','IMPRESION'),(1913,'821216','8212','GRABADO'),(1914,'821217','8212','FOTOCOPIADO'),(1915,'821218','8212','PUBLICACION'),(1916,'821219','8212','ENCUADERNACION'),(1917,'821220','8212','EMPLASTICADOS'),(1918,'821315','8213','SERVICIOS DE ELABORACION DE PELICULAS'),(1919,'821316','8213','FOTOGRAFOS Y CINEMATOGRAFOS'),(1920,'821415','8214','SERVICIOS DE DISEÑO ARTISTICO'),(1921,'821416','8214','SERVICIOS DE REPRESENTACION GRAFICA'),(1922,'821515','8215','SERVICIOS DE ARTES VISUALES'),(1923,'821516','8215','ARTISTAS DE CIRCO'),(1924,'821517','8215','PROFESIONALES DE ARTES INTERPRETATIVAS'),(1925,'831015','8310','SERVICIOS DE AGUA Y ALCANTARILLADO'),(1926,'831016','8310','SERVICIOS PUBLICOS DE PETROLEO Y GAS'),(1927,'831018','8310','SERVICIOS PUBLICOS DE ENERGIA ELECTRICA'),(1928,'831019','8310','CONSERVACION DE ENERGIA'),(1929,'831020','8310','SERVICIOS FUNERARIOS'),(1930,'831115','8311','COMUNICACIONES TELEFONICAS LOCALES Y DE LARGA DISTANCIA'),(1931,'831116','8311','SERVICIOS DE COMUNICACIONES MOVILES'),(1932,'831117','8311','SERVICIOS DE FAX Y TELEGRAFO'),(1933,'831118','8311','SERVICIOS DE TELEVISION'),(1934,'831119','8311','SERVICIOS DE RADIO'),(1935,'831122','8311','SERVICIOS DE TELECOMUNICACIONES ENSANCHADAS'),(1936,'831123','8311','SERVICIOS DE TELECOMUNICACIONES POR FIBRA'),(1937,'831124','8311','SERVICIOS DE TELECOMUNICACIONES POR CIRCUITOS DE LINEAS SELECTIVAS Y LINEAS DEDICADAS ARRENDADAS'),(1938,'831125','8311','CAPACIDADES DE EJE TRONCAL'),(1939,'831126','8311','ACCESO DEL CLIENTE'),(1940,'831215','8312','BIBLIOTECAS'),(1941,'831216','8312','CENTROS DE INFORMACION'),(1942,'831217','8312','SERVICIOS DE COMUNICACION DE MASAS'),(1943,'841015','8410','ASISTENCIA AL DESARROLLO'),(1944,'841016','8410','FINANCIACION DE AYUDAS'),(1945,'841017','8410','GESTION DE DEUDAS'),(1946,'841115','8411','SERVICIOS CONTABLES'),(1947,'841116','8411','SERVICIOS DE AUDITORIA'),(1948,'841117','8411','FINANZAS DE EMPRESAS'),(1949,'841118','8411','CUESTIONES Y PREPARACIONES TRIBUTARIAS'),(1950,'841215','8412','INSTITUCIONES BANCARIAS'),(1951,'841216','8412','SERVICIOS DE TRANSFERENCIA DE FONDOS, COMPENSACION Y CAMBIO'),(1952,'841217','8412','ASESORAMIENTO DE INVERSIONES'),(1953,'841218','8412','SERVICIOS DE MERCADOS DE VALORES Y DE MERCANCIAS'),(1954,'841219','8412','BANCA HIPOTECARIA'),(1955,'841220','8412','SERVICIOS DE BOVEDA DE DINERO'),(1956,'841315','8413','SERVICIOS DE SEGUROS PARA ESTRUCTURAS, PROPIEDADES Y POSESIONES'),(1957,'841316','8413','SEGUROS DE VIDA, SALUD Y ACCIDENTES'),(1958,'841317','8413','FONDOS DE PENSIONES'),(1959,'841318','8413','FONDOS DE JUBILACION'),(1960,'841415','8414','AGENCIA CREDITICIAS ESTATALES'),(1961,'841416','8414','AGENCIAS DE CREDITO PERSONAL'),(1962,'841417','8414','AGENCIAS DE CREDITO COMERCIAL'),(1963,'851015','8510','AMBULATORIOS'),(1964,'851016','8510','PERSONAS DE APOYO DE PROVEEDORES SANITARIOS'),(1965,'851017','8510','SERVICIOS DE ADMINISTRACION SANITARIA'),(1966,'851115','8511','PREVENCION Y CONTROL DE ENFERMEDADES CONTAGIOSAS'),(1967,'851116','8511','SERVICIOS DE PREVENCION Y CONTROL DE ENFERMEDADES NO CONTAGIOSAS'),(1968,'851117','8511','GESTION Y CONTROL DE PORTADORES DE ENFERMEDADES'),(1969,'851215','8512','SERVICIOS DE PRACTICANTES DE CUIDADOS PRIMARIOS'),(1970,'851216','8512','SERVICIOS MEDICOS DE ESPECIALISTAS'),(1971,'851217','8512','SERVICIOS DE ATENCION SANITARIA DE ESPECIALISTAS'),(1972,'851218','8512','LABORATORIOS MEDICOS'),(1973,'851219','8512','FARMACEUTICOS'),(1974,'851220','8512','SERVICIOS DENTALES'),(1975,'851221','8512','SERVICIOS DE REHABILITACION'),(1976,'851222','8512','SERVICIOS DE EVALUACION Y REVISIONES DE SALUD INDIVIDUALES'),(1977,'851315','8513','SERVICIOS DE MEDICINA EXPERIMENTAL'),(1978,'851316','8513','ETICA MEDICA'),(1979,'851317','8513','CIENCIA MEDICA E INVESTIGACION'),(1980,'851415','8514','CURANDEROS POR FE'),(1981,'851416','8514','TRATAMIENTOS DE HIERBAS'),(1982,'851417','8514','PRACTICA HOMEOPATICA'),(1983,'851515','8515','TECNOLOGIA ALIMENTARIA'),(1984,'851516','8515','EDICIONES DE LA NUTRICION'),(1985,'851517','8515','POLITICA, PLANIFICACION Y AYUDA ALIMENTARIA'),(1986,'851615','8516','REPARACION DE EQUIPOS MEDICOS Y/O QUIRURGICOS'),(1987,'861015','8610','SERVICIOS DE FORMACION AGRICOLA, FORESTAL Y DE OTROS RECURSOS NATURALES'),(1988,'861016','8610','SERVICIOS DE FORMACION PROFESIONAL CIENTIFICA'),(1989,'861017','8610','SERVICIOS DE FORMACION PROFESIONAL NO CIENTIFICA'),(1990,'861018','8610','RECICLAJE DE PERSONAL / DESARROLLO DE RECURSOS HUMANOS'),(1991,'861115','8611','SERVICIOS DE APRENDIZAJE A DISTANCIA'),(1992,'861116','8611','EDUCACION DE ADULTOS'),(1993,'861117','8611','ESCUELAS DE IDIOMAS'),(1994,'861118','8611','INTERCAMBIOS EDUCATIVOS'),(1995,'861215','8612','ESCUELAS DE EDUCACION PRIMARIA Y SECUNDARIA'),(1996,'861216','8612','UNIVERSIDADES DE NIVEL DE GRADUADO (2 AÑOS)'),(1997,'861217','8612','UNIVERSIDADES'),(1998,'861218','8612','ESCUELAS PROFESIONALES'),(1999,'861315','8613','BELLAS ARTES'),(2000,'861316','8613','MUSICA Y TEATRO'),(2001,'861317','8613','CONDUCCION, VUELO Y VELA'),(2002,'861318','8613','EDUCACION ESPECIAL'),(2003,'861319','8613','ESCUELAS PARA PERSONAS DISCAPACITADAS'),(2004,'861415','8614','SERVICIOS DE ORIENTACION EDUCATIVA'),(2005,'861416','8614','ORGANIZACIONES DE ESTUDIANTES'),(2006,'861417','8614','TECNOLOGIA EDUCATIVA'),(2007,'901015','9010','ESTABLECIMIENTOS DE COMIDAS Y BEBIDAS'),(2008,'901016','9010','SERVICIOS DE COMEDOR Y BANQUETES'),(2009,'901017','9010','SERVICIOS DE CAFETERIA'),(2010,'901018','9010','SERVICIOS PARA LLEVAR'),(2011,'901115','9011','HOTELES, MOTELES Y HOSTALES'),(2012,'901116','9011','INSTALACIONES DE ENCUENTROS'),(2013,'901117','9011','INSTALACIONES DE ACAMPADA Y TERRITORIOS EN ESTADO NATURAL'),(2014,'901118','9011','HABITACIONES DE HOTEL'),(2015,'901215','9012','AGENTES DE VIAJES'),(2016,'901216','9012','ASISTENCIA DE DOCUMENTACION PARA VIAJES'),(2017,'901217','9012','GUIAS E INTERPRETES'),(2018,'901315','9013','ACTUACIONES EN DIRECTO'),(2019,'901316','9013','ACTUACIONES FILMADAS O EN PELICULA'),(2020,'901415','9014','EVENTOS DEPORTIVOS PROFESIONALES'),(2021,'901416','9014','PROMOCION Y PATROCINIO DE EVENTOS DEPORTIVOS'),(2022,'901417','9014','DEPORTES AFICIONADOS O DE RECREO'),(2023,'901515','9015','ATRACCIONES TURISTICAS'),(2024,'901516','9015','ESPECTACULOS'),(2025,'901517','9015','PARQUES DE ATRACCIONES'),(2026,'901518','9015','VERBENAS Y FERIAS'),(2027,'901519','9015','ESTABLECIMIENTOS DE JUEGOS Y APUESTAS'),(2028,'901520','9015','CLUBES NOCTURNOS Y SALAS DE BAILE'),(2029,'901521','9015','SERVICIOS DE CONSERJE'),(2030,'901522','9015','CENTROS DE ENTRETENIMIENTO'),(2031,'901523','9015','SERVICIOS DE MUSICA'),(2032,'901524','9015','SERVICIOS DE ALQUILER'),(2033,'911015','9110','BALNEARIOS, INSTALACIONES DE ENTRENAMIENTO Y REJUVENECIMIENTO'),(2034,'911016','9110','CUIDADO FACIAL Y CORPORAL Y ADORNOS'),(2035,'911017','9110','CUIDADO DEL CABELLO'),(2036,'911018','9110','ALQUILER DE ROPA'),(2037,'911019','9110','ASESORES DE MODA'),(2038,'911020','9110','ARTICULOS DE REGALO'),(2039,'911021','9110','CUIDADO DEL CALZADO'),(2040,'911115','9111','SERVICIOS DE LAVADO'),(2041,'911116','9111','ASISTENCIA Y CUIDADO DOMESTICO'),(2042,'911117','9111','SERVICIOS DE COMPRAS O TRUEQUES PARA CONSUMO'),(2043,'911118','9111','CUIDADO Y ALMACENAJE DE ARTICULOS PERSONALES'),(2044,'911119','9111','SERVICIOS DE CUIDADO PERSONAL'),(2045,'921015','9210','SERVICIOS DE POLICIA'),(2046,'921016','9210','SERVICIOS DE BOMBEROS'),(2047,'921017','9210','SISTEMA CARCELARIO Y DE PRISIONES'),(2048,'921018','9210','SISTEMA JUDICIAL'),(2049,'921019','9210','SERVICIOS DE SALVAMENTO'),(2050,'921115','9211','MANTENIMIENTO DE LA PAZ Y SEGURIDAD INTERNACIONALES'),(2051,'921116','9211','DESARME'),(2052,'921117','9211','CIENCIA E INVESTIGACION MILITAR'),(2053,'921118','9211','PERSONAL Y DISCIPLINA MILITAR'),(2054,'921119','9211','POLITICA MILITAR'),(2055,'921120','9211','ZONAS MILITARES'),(2056,'921121','9211','OPERACIONES MILITARES NUCLEARES'),(2057,'921122','9211','TACTICAS MILITARES'),(2058,'921123','9211','BASES MILITARES'),(2059,'921124','9211','CONFLICTOS E INCIDENTES ARMADOS'),(2060,'921215','9212','SERVICIOS DE GUARDIAS'),(2061,'921216','9212','SERVICIOS DE DETECTIVES'),(2062,'921217','9212','SERVICIOS DE SISTEMAS DE SEGURIDAD'),(2063,'921218','9212','MANTENIMIENTOS DE ARMAS'),(2064,'931015','9310','ORGANISMOS POLITICOS'),(2065,'931016','9310','FUNCIONARIOS POLITICOS'),(2066,'931017','9310','ORGANISMOS LEGISLATIVOS Y PRACTICA'),(2067,'931115','9311','MOVIMIENTOS POLITICOS'),(2068,'931116','9311','REPRESENTACION Y PARTICIPACION POLITICA'),(2069,'931215','9312','DIPLOMACIA'),(2070,'931216','9312','RELACIONES Y COOPERACION INTERNACIONALES'),(2071,'931217','9312','ORGANIZACIONES INTERNACIONALES'),(2072,'931315','9313','PROGRAMAS DE REFUGIADOS'),(2073,'931316','9313','POLITICA, PLANIFICACION Y PROGRAMAS DE ALIMENTACION Y NUTRICION'),(2074,'931317','9313','PROGRAMAS DE SALUD'),(2075,'931318','9313','ESTADO DE PREPARACION Y ASISTENCIA PARA DESASTRES'),(2076,'931415','9314','DESARROLLO SOCIAL Y SERVICIOS'),(2077,'931416','9314','POBLACION'),(2078,'931417','9314','CULTURA'),(2079,'931418','9314','EMPLEO'),(2080,'931419','9314','DESARROLLO RURAL'),(2081,'931420','9314','DESARROLLO URBANO'),(2082,'931421','9314','DESARROLLO REGIONAL'),(2083,'931422','9314','CIENCIAS SOCIALES'),(2084,'931515','9315','ADMINISTRACION PUBLICA'),(2085,'931516','9315','FINANZAS PUBLICAS'),(2086,'931517','9315','MONEDA'),(2087,'931615','9316','IMPUESTO SOBRE LA RENTA'),(2088,'931616','9316','IMPUESTOS QUE NO SEAN DE RENTA'),(2089,'931617','9316','ADMINISTRACION TRIBUTARIA'),(2090,'931618','9316','CUESTIONES TRIBUTARIAS'),(2091,'931715','9317','POLITICA COMERCIAL'),(2092,'931716','9317','COMERCIO INTERNACIONAL'),(2093,'931717','9317','ADMINISTRACION Y CUMPLIMIENTO ADUANERO'),(2094,'931718','9317','ANALISIS COMERCIAL'),(2095,'941015','9410','ASOCIACIONES EMPRESARIALES'),(2096,'941016','9410','COLEGIOS O ASOCIACIONES PROFESIONALES'),(2097,'941017','9410','ASOCIACIONES DE PERSONAL'),(2098,'941018','9410','SINDICATOS'),(2099,'941117','9411','RESIDENCIAS RELIGIOSAS'),(2100,'941118','9411','ORGANIZACIONES Y SERVICIOS DE PEREGRINAJE'),(2101,'941119','9411','SERVICIOS MISIONEROS'),(2102,'941120','9411','SERVICIOS DENOMINACIONALES'),(2103,'941215','9412','CLUBES DEPORTIVOS'),(2104,'941216','9412','CLUBES DE PASATIEMPOS'),(2105,'941217','9412','CLUBES DE AFICIONADOS'),(2106,'941218','9412','CLUBES SOCIALES'),(2107,'941315','9413','ORGANIZACIONES NO GUBERNAMENTALES'),(2108,'941316','9413','ORGANIZACIONES BENEFICAS'),(2109,'941317','9413','ASOCIACIONES ECOLOGISTAS'),(2110,'941318','9413','MOVIMIENTOS'),(2111,'941319','9413','ASOCIACIONES DE PROTECCION DE LOS ANIMALES'),(2112,'941320','9413','ASOCIACIONES DE DEFENSA Y PROTECCION DE LOS DERECHOS HUMANOS');
/*!40000 ALTER TABLE `clase_sunat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `cletrasxpagar`
--

DROP TABLE IF EXISTS `cletrasxpagar`;
/*!50001 DROP VIEW IF EXISTS `cletrasxpagar`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cletrasxpagar` AS SELECT 
 1 AS `IdTienda`,
 1 AS `Cancelado`,
 1 AS `Nro_Letra`,
 1 AS `Nro_Unico`,
 1 AS `Fecha`,
 1 AS `Vencido`,
 1 AS `FechaVenc`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Total`,
 1 AS `Soles`,
 1 AS `Dolar`,
 1 AS `Amortizado`,
 1 AS `STotal`,
 1 AS `DTotal`,
 1 AS `Pagos`,
 1 AS `Marcar`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Observacion`,
 1 AS `DT`,
 1 AS `Eliminado`,
 1 AS `IdLetra`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `clientes`
--

DROP TABLE IF EXISTS `clientes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `clientes` (
  `IdCliPro` varchar(8) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NomCliPro` varchar(150) NOT NULL,
  `Direccion` varchar(150) NOT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Contacto` varchar(150) DEFAULT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `Fono1` varchar(15) DEFAULT NULL,
  `Fono2` varchar(15) DEFAULT NULL,
  `CtaBancaria1` varchar(30) DEFAULT NULL,
  `CtaBancaria2` varchar(30) DEFAULT NULL,
  `FechaNac` date DEFAULT NULL,
  `Gene` tinyint(1) DEFAULT NULL,
  `Sexo` varchar(1) DEFAULT NULL,
  `ActLinCre` tinyint(1) DEFAULT NULL,
  `ImpLinCre` double(12,2) NOT NULL DEFAULT '0.00',
  `ImpCons` double(12,2) NOT NULL DEFAULT '0.00',
  `DiasCre` smallint(6) DEFAULT NULL,
  `IdRuta` smallint(6) DEFAULT NULL,
  `IdGiroNego` smallint(6) DEFAULT NULL,
  `IdStaCli` varchar(1) DEFAULT NULL,
  `Secuencia_Logica` varchar(8) DEFAULT NULL,
  `DT` datetime NOT NULL DEFAULT '1753-01-01 00:00:00',
  `Inactivo` tinyint(1) NOT NULL DEFAULT '0',
  `IdUsuario` smallint(6) DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `Cod_Ant` varchar(8) DEFAULT NULL,
  PRIMARY KEY (`IdCliPro`),
  KEY `IdRuta` (`IdRuta`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NomCliPro` (`NomCliPro`),
  KEY `RUC` (`RUC`),
  KEY `DNI` (`DNI`),
  KEY `Eliminado` (`Eliminado`),
  KEY `TdaClte` (`IdTienda`,`NomCliPro`),
  KEY `NomCliPro_Eli` (`NomCliPro`,`Eliminado`),
  KEY `RUC_Eli` (`RUC`,`Eliminado`),
  KEY `DNI_Eli` (`DNI`,`Eliminado`),
  KEY `Tda_Eli` (`IdTienda`,`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`Inactivo`,`NomCliPro`),
  KEY `IdTienda_3` (`IdTienda`,`Eliminado`,`Inactivo`,`RUC`),
  KEY `IdTienda_4` (`IdTienda`,`Eliminado`,`Inactivo`,`DNI`),
  KEY `IdTienda_5` (`IdTienda`,`IdCliPro`),
  KEY `IdTienda_6` (`IdTienda`,`RUC`,`Eliminado`),
  KEY `IdTienda_7` (`IdTienda`,`DNI`,`Eliminado`),
  CONSTRAINT `Fk_Ruta_Clte` FOREIGN KEY (`IdRuta`) REFERENCES `ruta` (`IdRuta`),
  CONSTRAINT `Fk_Tda_Clte` FOREIGN KEY (`IdTienda`) REFERENCES `tienda` (`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `clientes`
--

LOCK TABLES `clientes` WRITE;
/*!40000 ALTER TABLE `clientes` DISABLE KEYS */;
INSERT INTO `clientes` VALUES ('00100000','001','VENTA DEL DIA','NUEVA CAJAMARCA','','00000000','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100001','001',' LUIS MIGUEL OROSCO TROLLA ','AV LA FLORIDA 120 LOS OLIVOS','10010519913','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:14',0,0,0,'00100136'),('00100002','001','WILDER ZAFRA CACHAY','NARANJILLO','','75390155','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:14',0,1,0,'00100112'),('00100003','001','AGRO SERVICIOS CHAVEZ E.I.R.L.','AV CAJAMARCA SUR 227 NUEVA CAJAMARCA','20531486031','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:16',0,0,0,'00100103'),('00100004','001','ALCIDES MALDONADO TRUJILLANO','JR SAN LUIS 466 NUEVA CAJAMARCA','10411272449','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:16',0,0,0,'00100183'),('00100005','001','KEVIN DUEÑAS DIAZ','CASEIO BELLAVISTA NUEVA CAJAMARCA','','48872387','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:17',0,1,0,'00100144'),('00100006','001','OSCAR ROJAS HERRERA','LA VICTORIA','','01031487','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:17',0,1,0,'00100020'),('00100007','001','DAVID HERNANDEZ TARRILLO','LOS ALIVOS NUEVA CAJAMARCA','','40740156','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:17',0,1,0,'00100067'),('00100008','001','AMPER ENERGY S.A.C','INCA YUPANQUI 645 LA VICTIRIA CHICLAYO','20601098475','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:18',0,0,0,'00100077'),('00100009','001','ANDRES RAMIRES FERNANDES','JR JOSE OLAYA 280 MONTEREY','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:18',0,0,0,'00100066'),('00100010','001','ANIVAL MARIN VASQUEZ','RIOJA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:18',0,0,0,'00100042'),('00100011','001','ANTONIO SAUCEDO TERRONES ','JR GARCILASO DE LA VEGA N C','','27251042',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:18',0,0,0,'00100171'),('00100012','001','ARICK ZAMORA REBASA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:18',0,0,0,'00100069'),('00100013','001','ARMENJO SOLANO MESTANSA','AV COMERCIO S/N CENTRO POBLADO N.V SAN MIGUEL JEPELACIO','10008347480','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:18',0,0,0,'00100027'),('00100014','001','ASOCIASION DE LOS TESTIGOS DE JEOVA','ROQUE','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:18',0,0,0,'00100118'),('00100015','001','ATILANO GAMONAS GONZALAES','JR. SAN MARTIN 426 NVA CAJMARCA','10010526499','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:18',0,0,0,'00100227'),('00100016','001','B&V CONTRUCIONES S.A.C.','MZ 2 LOTE 17 C.H ALONSO ALVARADO FONAVI ','20480854315','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:19',0,0,0,'00100093'),('00100017','001','BARBARAN LUIS ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:22',0,0,0,'00100166'),('00100018','001','barios','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:22',0,0,0,'00100003'),('00100019','001','BEDER CORREA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:23',0,0,0,'00100055'),('00100020','001','BETO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:23',0,0,0,'00100034'),('00100021','001','BIVIANA CACHAY MELENDES','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:23',0,0,0,'00100096'),('00100022','001','CARLOS MONTESA MALCA','JR JAEN S/N NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:23',0,0,0,'00100053'),('00100023','001','CARLOS RIMARACHIN','JR SANTA ISABEL SN NUEVA CAJAMARCA','','45307836','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:23',0,1,0,'00100030'),('00100024','001','CARMEN SANCHES SILVA ','JR NICARAGUA 572','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:23',0,0,0,'00100025'),('00100025','001','CERAMICAS SAN MARTIN S.A.C.','JR ANGAIZA 525 RIOJA','20542368242','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:23',0,0,0,'00100115'),('00100026','001','CESPEDES INGENIEROS & CONSTRUCCIONES SAC','JR. GRAU 232 NUEVA CAJAMARCA','20572125191','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:23',0,0,0,'00100203'),('00100027','001','CHALEY PADILLA PEÑA','JR RIOJA CDRA 17 YURACYACU','10008385080','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:23',0,0,0,'00100228'),('00100028','001','CHOTA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:23',0,0,0,'00100009'),('00100029','001','CLUB DEPORTIVO UNION COMERCIO','JR IMPERIO 688 NUEVA CAJAMARCA','20493921763','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:24',0,0,0,'00100054'),('00100030','001','COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','20494001528','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:24',0,1,0,'00100012'),('00100031','001','CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','20601832527','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:24',0,0,0,'00100217'),('00100032','001','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','20493992784','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:24',0,0,0,'00100111'),('00100033','001','COOPERATIVA  DE SERVICIOS CAPEMA ','AV CAJAMARCA SUR 1135 NUEVA CAJAMARCA','20450242021','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:24',0,0,0,'00100154'),('00100034','001','COORPORACION GELIBI SELVA SAC','AV. CAJAMARCA SUR 645 NUEVA CAJAMARCA','20542354454','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:24',0,0,0,'00100207'),('00100035','001','CORPORACION CONSTRUCTORA AGROINDUSTRIAL CUSMA S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA','20600659937','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:24',0,0,0,'00100119'),('00100036','001','CORPORACION INDUSTRIAL ARROCERA PERU S.A.C.','CARRET F.B.T K.M 445 NUEVA CAJAMARCA','20493879627','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:24',0,0,0,'00100152'),('00100037','001','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.','CAR. UCRANIA/AV ALTO MAYO S/N - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20542355426','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:24',0,2,0,'00100044'),('00100038','001','CURASI','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:24',0,0,0,'00100107'),('00100039','001','D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N°170 TARAPOTO','20450430537','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:25',0,0,0,'00100201'),('00100040','001','DEPOSITOS ALTOMAYO E.I.R.L','CALLE 5 LOTE 8 VILLA HERMOSA MOYOBANBA','20542294532','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:25',0,0,0,'00100102'),('00100041','001','DISAN E.I.R.L','JR LORETO 430 JUNBILLA AMAZONAS','20479866997','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:25',0,0,0,'00100109'),('00100042','001','MARIA DORIS RUIZ BUSTAMANATE','JR. SAN LUIS S/N NUEVA CAJAMARCA','10453863552','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:25',0,1,0,'00100214'),('00100043','001','EDPYME ALTERNATIVA ','7 ENERO 232 CHICLAYO ','20437544248','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:25',0,0,0,'00100164'),('00100044','001','EDUARDO AGURTO MAX','JR. BOLIVAR 510 RIOJA','','01047282',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:25',0,0,0,'00100229'),('00100045','001','EDUIN REQUEJO MEDINA','JR IMPERIO','','43424420',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:25',0,0,0,'00100185'),('00100046','001','ELADIO RAMIREZ ALARCON','','10011511347','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:27',0,0,0,'00100200'),('00100047','001','ELENA SANTILLAN','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:28',0,0,0,'00100175'),('00100048','001','ELI SANCHEZ MEGIA ','AV.CRISTINO S/N VALLE LA CONQUISTA ','10274310516','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:29',0,0,0,'00100013'),('00100049','001','ELICEO BECERRA QUISPE','SEGUNDA JERUSALEN AV VALLE GRANDE','','41678019',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:29',0,0,0,'00100234'),('00100050','001','ELISEO SANCHES HENANDES','TUMBARO NARANJOS','','45292724',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:29',0,0,0,'00100057'),('00100051','001','ELMA GRABIEL BURGA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:29',0,0,0,'00100157'),('00100052','001','ELMER DAMANSEN ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:29',0,0,0,'00100184'),('00100053','001','ELMER REQUEJO PAZ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:29',0,0,0,'00100172'),('00100054','001','ENRIQUE ALEGRIA DEL AGUILA','AV RIOJA 288 YURAYACO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:29',0,0,0,'00100063'),('00100055','001','ESTACION DE SERVICIOS AXEL R.I.R.L',' CARRETERA F.B.T.KM 443 AWAJUN RIOJA','20601435293','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:29',0,0,0,'00100219'),('00100056','001','ESTACION DE SERVICIOS GRUPO SAN MARTIN','CARRT. UCRANIA S/N NUEVA CAJAMARCA','20600201230','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:29',0,0,0,'00100209'),('00100057','001','ESTACION DE SERVICIOS MADRID S.A.C','AV CAJAMARCASUR MZ 7 LTE 4 NUEVA CAJAMARCA','20494161568','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:29',0,0,0,'00100048'),('00100058','001','ESTANILAO MUÑOS SAMORA','MICAELA BASTIDAS NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:30',0,0,0,'00100106'),('00100059','001','ESTEBAN ALARCON DIAZ','MICAELA BASTIDAS 415 NUEVA CAJAMARCA','10011511762','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:30',0,0,0,'00100081'),('00100060','001','ESTEBAN VIOSLADA QUISPE ','AV CAJAMARCA SUR 185 NUEVA CAJAMARCA','10010484672','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:30',0,0,0,'00100165'),('00100061','001','EUCEBIO GALLARDO GONSALEZ ','NUEVO EDEN NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:30',0,0,0,'00100162'),('00100062','001','EVELIN SAC','AV. CAJAMARCA SUR 153 NUEVA CAJAMARACA','20201979278','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:30',0,0,0,'00100232'),('00100063','001','EVER    COGHINO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:30',0,0,0,'00100062'),('00100064','001','FACTORIA INDUSTRIAL EL MOCHO','JR RAIMONDI 151 RIOJA SAN MARTIN','20600707745','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:30',0,0,0,'00100149'),('00100065','001','FEDELINDA LLANOS PERALTA','LA ESPERANZA JR SAN CARLOS','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:30',0,0,0,'00100050'),('00100066','001','FELIPE MENA TARRILLO','PASAJE AMASONAS NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:30',0,0,0,'00100097'),('00100067','001','FERNANDO CASAS CARRASCO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:31',0,0,0,'00100033'),('00100068','001','florencio rojas mas ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:31',0,0,0,'00100014'),('00100069','001','GONZALO CUBAS GAVIDIA','JR HUALLAGA 332 NUEVA CAJAMARCA','10455196707','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:31',0,0,0,'00100040'),('00100070','001','GRIFO UNIVERSAL E.I.R.L.','AV CAJAMARCA SUR 354 NUEVA CAJAMARCA','20531458681','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:31',0,0,0,'00100132'),('00100071','001','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.','CARRETERA F.B.T.609 NUEVA CAJAMARCA','20600445937','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:31',0,0,0,'00100167'),('00100072','001','GRUPO CONSTRUCTORES TAMAYA S.A.C','PASAJE ESTRELLA DEL ORIENTE N°156','20600447255','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:31',0,0,0,'00100236'),('00100073','001','GRUPO INVERCIONES DE LA SELVA S.A.C','AV CAJAMARCA 724 NUEVA CAJAMARCA','20493910052','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:31',0,0,0,'00100090'),('00100074','001','GRUPO MARREROS SAC','AV. ALFONSO GARTE 593 TAYABAMBA','20559646530','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:31',0,0,0,'00100204'),('00100075','001','GRUPO PLAZA ORIENTE S.A.C','AV CAJAMARCA NORTE S/N','20600876571','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:31',0,0,0,'00100041'),('00100076','001','GRUPO RIMA E.I.R.L','JR. LIBERTAD CDRA 05 NUEVA CAJAMARCA','20494048753','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:31',0,0,0,'00100224'),('00100077','001','GRUPO TRIPLE J E.I.R.L','JR, LOS ANDES N°960 MORALES','20600786670','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:32',0,1,0,'00100212'),('00100078','001','GUALED E  & G  S.A.C','CARRETERA SUYOBAMBA S/N ANEXO SUYOBAMBA JASAN BONGARA AMAZONAS','20600671171','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:32',0,0,0,'00100047'),('00100079','001','GUILLERMO TORRES NAVARRO','JR LIBERTAD 887 NUEVA CAJAMARCA','10435610183','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:32',0,0,0,'00100147'),('00100080','001','HERNAN SALASAR CORREA','SAN FRANCISCO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:32',0,0,0,'00100155'),('00100081','001','HILDA CORONEL MARIN','SAN JUAN DEL MAYO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:32',0,0,0,'00100086'),('00100082','001','I.E.00804 LA CONQUISTA ','LA CONQUISTA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:32',0,0,0,'00100188'),('00100083','001','I.E.I316 JUAN VELASCO ALVARADO','JR BOLOGNESI NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:32',0,0,0,'00100065'),('00100084','001','IGLESIA \" LADP \" SEGUNDA JERUSALEN','JR RIOJA S/N SEGUNDA JERUSALEN ','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:32',0,0,0,'00100156'),('00100085','001','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','20494071496','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:32',0,0,0,'00100191'),('00100086','001','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L','AV CAJAMARCA SUR N 609 NUEVA CAJAMARCA','20600235975','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:32',0,0,0,'00100029'),('00100087','001','INFRATECHO S.A.C ','JR AMAZONAS 2DA JERUSALEN ','20601500214','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:37',0,0,0,'00100159'),('00100088','001','INFRATECHO S.A.C.','JR AMAZONAS S/N SEGUNDA JERUSALEN','20601500214','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:37',0,0,0,'00100163'),('00100089','001','INVERCIONES Y SERVICIOS AGRARIOS MI RICHARD S.A.C','PASAJE SANTA MARIA LOS OLIVOS 389 NUEVA CAJAMARCA','20600664574','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:37',0,0,0,'00100058'),('00100090','001','INVERSIONES AROGONESAS E.I.R.L.','JR ALEGUIA AVIA DEMOREY 572 TARAPOTO','20572215424','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:37',0,0,0,'00100134'),('00100091','001','ISAC','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:38',0,0,0,'00100036'),('00100092','001','ISMAEL VERNA TIQILLAHUANCA ','PUEBLO LIBRE','','00830381',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:38',0,0,0,'00100230'),('00100093','001','ISNTITUTO DE EDUCACION SUPERIOR TECNOLOGICO  PUBLICO RIOJA','CARRETERA A POSI 1.5 K.M RIOJA','20362169217','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:38',0,0,0,'00100098'),('00100094','001','ISTITUCION EDUCATIVA 00961 SOL DE ORO ','AWUAJUN','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:38',0,0,0,'00100075'),('00100095','001','JACMIR ACUÑA ALTAMIRANO','JR SA MARIA S/N SEGUNDA JERUSALEN','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:38',0,0,0,'00100173'),('00100096','001','JAIME HORNA TORO','SEGUNDA JERUSALEN','','01057086',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:38',0,0,0,'00100235'),('00100097','001','JAVIER','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:40',0,0,0,'00100099'),('00100098','001','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.','JR SARGENTO FLORES S/N ALONSO DE ALVARADO','20600582853','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:40',0,0,0,'00100177'),('00100099','001','JC SIMEL S.A.C','JR BETEL S/N SEGUNDA JERUSALEN ','20600528450','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:40',0,0,0,'00100160'),('00100100','001','JC SIMEL S.A.C.','JR BETEL S/N SEGUNDA JERUSALEN ELIAS SOPLIN BARGAS RIOJA','20600528450','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:40',0,0,0,'00100049'),('00100101','001','jemina','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:40',0,0,0,'00100061'),('00100102','001','JERY MOLLA','JR BOLOGNESI NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:40',0,0,0,'00100101'),('00100103','001','JHON SANCHEZ ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:40',0,0,0,'00100126'),('00100104','001','JILMER LINGAN','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:40',0,0,0,'00100151'),('00100105','001','JOEL CARRASCO ','SAN FERNANDO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:40',0,0,0,'00100181'),('00100106','001','JOSE EVER DIAZ SILVA ','CARRT FERNANDO BELAUNDE KM 440 NUEVA CAJAMARCA','10806190611','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:40',0,0,0,'00100233'),('00100107','001','JOSE JULCA BENAVIDES','PASAJE SAN JOSE CUADRA 1 NUEVA CAJAMARCA','10404719535','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:41',0,0,0,'00100071'),('00100108','001','JOSE RODOLFO GAMONAL DE LA TORRE','AV CAJAMARCA SUR 609 NUEVA CAJAMARCA','20600235975','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:41',0,0,0,'00100148'),('00100109','001','JOSE SANDOBAL BELGADO','YURAYACO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:41',0,0,0,'00100083'),('00100110','001','JUAN','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:41',0,0,0,'00100006'),('00100111','001','JUAN CASTRO VARGAS','JR,. SAN MARTIN S/N PARDO MIGUEL NARANJOS','10413236067','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:41',0,0,0,'00100213'),('00100112','001','JUAN GRABIEL CONTRERAS ALBA','JR SAN PAUBLO S/N NUEVA CAJAMARCA','10474900831','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:41',0,0,0,'00100169'),('00100113','001','juana','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:41',0,0,0,'00100001'),('00100114','001','julian','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:41',0,0,0,'00100004'),('00100115','001','JUNIOR GARCIA CASTILLO','ROQUE','','46308942',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:41',0,0,0,'00100231'),('00100116','001','KEVIN DELGAD SEGURA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:41',0,0,0,'00100105'),('00100117','001','LADRILLERA SAN JUAN BAUTISTA E.I.R.L.','C.T.F.B.T.KM.08 RIOJA NUEVA CAJAMARCA SAN MARTIN','20446532228','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:41',0,0,0,'00100130'),('00100118','001','LADRILLOS ALVA .E.I.R.L','CARRETERA F.B T K.M 8 LAS  DELICIAS RIOJA','20493861922','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:42',0,0,0,'00100018'),('00100119','001','LENIN ALTAMIRANO TRUJILLO','SEGUNDA JERUSALEN','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:42',0,0,0,'00100024'),('00100120','001','LEOPOLDO CRUZADO SOTO','AV CAJAMARCA NORTE162','10336725416','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:46',0,0,0,'00100039'),('00100121','001','LUIS ALVARAN','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:46',0,0,0,'00100141'),('00100122','001','LUIS CULQUI GONSALES','LA PRIMAVERA- NUEVA CAJAMARCA','10443096146','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:46',0,0,0,'00100131'),('00100123','001','LUIS GONZALES CACHIQUE','JASJE SAN LUIS JR SAN LUS NUEVA CAJAMARCA','1041094657','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:46',0,0,0,'00100076'),('00100124','001','LUIS RODRIGO BASAN','JR HUALLAGA NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:46',0,0,0,'00100158'),('00100125','001','LUISA CARRANSA VALLEJOS','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:46',0,0,0,'00100032'),('00100126','001','MAGDALENA GARCIA JIMENES','AV CAJAMARCA SUR 395 NUEVA CAJAMARCA','10276811130','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:46',0,0,0,'00100104'),('00100127','001','MANACORP SAC','JR. SAN LUIS 578 NUEVA CAJAMARCA','20601627010','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:47',0,0,0,'00100220'),('00100128','001','MANUEL ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:47',0,0,0,'00100114'),('00100129','001','MANUEL ATOCHE','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:47',0,0,0,'00100028'),('00100130','001','MARCELINO GUPIOS VENTURA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:47',0,0,0,'00100108'),('00100131','001','MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','10412971154','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:47',0,0,0,'00100051'),('00100132','001','MARCOS SORIA PROYECTOS Y CONSTRUCSIONES E.R.L.','JR ARICA 683 MORALES ','20572141986','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:47',0,0,0,'00100129'),('00100133','001','maria','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:47',0,0,0,'00100002'),('00100134','001','MARIA MERCEDES GARCIA BURI','SAN INACIO CAJAMARCA','10278543965','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:47',0,0,0,'00100073'),('00100135','001','MARLIN ALVA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:47',0,0,0,'00100187'),('00100136','001','MAYCOL CONTRERAS COIDAL','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:48',0,0,0,'00100180'),('00100137','001','MERCADO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:48',0,0,0,'00100176'),('00100138','001','MESIAS CHAVES HUAMAN','JERUSALEN','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:48',0,0,0,'00100070'),('00100139','001','MIGUEL DAVILA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:48',0,0,0,'00100085'),('00100140','001','MIKE CHARLEY PADILLA PEÑA','AV RIOJA S/N CUADRA 17 YURAYACO','10008385080','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:48',0,0,0,'00100150'),('00100141','001','MILTON  HOMERO ANGULO NAVARRO','JR LIBERTAD 887 NUEVA CAJAMARCA','10478231844','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:48',0,1,0,'00100026'),('00100142','001','MILTON TAPULLIMA VALERA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:48',0,0,0,'00100146'),('00100143','001','MILY CHALEY PADILLA PEÑA','AV. RIOJA S/N CDRA 17 YURACYACU','10008385080','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:48',0,0,0,'00100221'),('00100144','001','MIRTHA PATRICIA RAMIRES GUEVARA','JR SAN LUIS 320 NUEVA CAJAMARCA','10471679157','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:48',0,0,0,'00100079'),('00100145','001','MHT SELVA S.A.C','JR. JOSE OLAYA 991 RIOJA','20600945000','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:48',0,1,0,'00100210'),('00100146','001','\"MOLINERA TROPICAL DEL ORIENTE SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA\"','CAR.SAN FERNANDO KM. 1 (CERCA A LA PLANTA DE ELECTRORIENTE)  SAN MARTIN                                                                               ','20493916174','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:49',0,2,0,'00100226'),('00100147','001','MOLINERA VALENCIA S.A.C.','CARETERA F.BT.KM 469 RIOJA','20572240291','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:49',0,0,0,'00100143'),('00100148','001','MOLINO BOLAÑOS E.I.R.L','CARRT. FERNANDO BELAUNDE TERRY KM 447 NVA CAJAMCARCA','20493989996','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:49',0,0,0,'00100222'),('00100149','001','MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','20450173119','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:49',0,0,0,'00100193'),('00100150','001','MOLINO TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNADO KM 01 NAVA CAJAMRCA','20493916174','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:49',0,0,0,'00100225'),('00100151','001','MONFREDY CHANTA VALENCIA','AV MARJINAL CN 2 PARDO MIGUEL','10444562345','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:49',0,0,0,'00100087'),('00100152','001','MUNICIPALIDAD DE NUEVA CAJAMARCA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:49',0,0,0,'00100007'),('00100153','001','MUNICIPALIDAD DISTRITAL DE NUEVA CAJAMARCA','JR HUALLAGA CON BOLOGNESI 103','20178500083','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:49',0,0,0,'00100035'),('00100154','001','MUNICIPALIDAD SAN FERNANDO','A.V MIGUEL GRAU CUADRA 01','20148170852','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:49',0,0,0,'00100038'),('00100155','001','MZ SERVICE S.A.C.','JR IQUITOS 649 NUEVA CAJAMARCA','20600363922','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:50',0,0,0,'00100094'),('00100156','001','NELI BARDALES JULCA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:50',0,0,0,'00100072'),('00100157','001','NELSE  CAMPOS FLORES','SEGUNDA JERUSALEN','10700953136','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:50',0,0,0,'00100074'),('00100158','001','NELVA FERNANDEZ VASQUEZ','RAFAEL BELAUNDE','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:50',0,0,0,'00100138'),('00100159','001','NERIO QUISPE VILCHES ','VALLE LA CONQUISTA ','','80292042',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:50',0,0,0,'00100182'),('00100160','001','NESTOR RAFAEL CAMPOS ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:50',0,0,0,'00100168'),('00100161','001','neycer','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:50',0,0,0,'00100011'),('00100162','001','NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC','JR: UNION N 230 RIOJA SAN MARTIN','20493987195','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:50',0,0,0,'00100015'),('00100163','001','OENEGUE VILLA MILAGROSA','MONTEREY NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:51',0,0,0,'00100045'),('00100164','001','OLGA ALLAY OLIVARES','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:51',0,0,0,'00100031'),('00100165','001','PACO ALVA GRANDEZ','RIOJA','10010217208','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:51',0,0,0,'00100059'),('00100166','001','PEDRO AVALO CASTILLO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:51',0,0,0,'00100084'),('00100167','001','PEDRO CUEVA RAMOS ','ASOCIASON LAS PALMERAS NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:51',0,0,0,'00100117'),('00100168','001','PERALES HUANCARUNA S.A.C.','AV MARGINAL 606- NARANJOS','20131495006','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:51',0,0,0,'00100186'),('00100169','001','PIERO BARRERA FLORES ','JR HUALLAGA 1179 JUANJUI','10461558530','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:51',0,0,0,'00100194'),('00100170','001','PLUTARCO GARCIA CORDOBA','CARRETERA UCRANIA  MZ A LOTE 5 URBANISACION EL MILAGRO JESUS N. C','10010285301','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:51',0,0,0,'00100113'),('00100171','001','PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','20514444341','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:51',0,0,0,'00100215'),('00100172','001','RAUL MACHOCA CALCINA ','AV CAJAMARCA SUR 168 NUEVA CAJAMARCA','10010289373','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:52',0,0,0,'00100189'),('00100173','001','REPDISA SRL','JRL LIBERTAD 902 NUEVA CAJAMARCA','20450456927','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:52',0,0,0,'00100205'),('00100174','001','RETASERIA DJK','JR BOLOGNESI 331 NUEVA CAJAMARCA','10474006927','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:52',0,0,0,'00100064'),('00100175','001','REYNA VILLENA VILLANUEVA','JR SANTO TORRIBIO NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:52',0,0,0,'00100023'),('00100176','001','RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','10008006488','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:52',0,1,0,'00100068'),('00100177','001','ROLANDO SURCA REJINFO','MOYOBAMBA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:52',0,0,0,'00100179'),('00100178','001','ROMELIO MAQUINARIAS S.A.C.','CARRETERA F.B.T NEVO EDEN NEVA CAJAMARCA','20542293307','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:52',0,0,0,'00100088'),('00100179','001','ROYSER PERZ CABRERA','JR IMPERIO 641 NUEVA CAJAMARCA','10706168392','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:52',0,0,0,'00100218'),('00100180','001','rRAMOS JUCAL GUANGAMORI','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:52',0,0,0,'00100060'),('00100181','001','RUIZ  ARCE IRONCIDE ','ANEXO SHUCAYACU AMAZONAS','10337372819','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:52',0,0,0,'00100142'),('00100182','001','SAMUEL BECERRA BARBOSA ','JR TACNA C 9 NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:52',0,0,0,'00100145'),('00100183','001','SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','10437365194','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100125'),('00100184','001','SANCHES INGENIEROS S.R.L.','JR LIMA 102 NUEVA CAJAMARCA','20450119254','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100120'),('00100185','001','SANCHEZ DIAZ ROMEL ','JR SAN MARTIN 630 NUEVA CAJAMARCA SAN MARTIN','10476056069','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100080'),('00100186','001','SANCHEZ INGENIEROS S.R.L.','JR LIMA 102 NUEVA CAJAMARCA','20450119254','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100121'),('00100187','001','sandalio','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100021'),('00100188','001','SANTOS PLASENCIA MALIMBA ','AV LAS DELICIAS S/N SEGUNDA JERUSALEN','10410064869','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100135'),('00100189','001','SAULO MOLINA TANTAJULCA ','AV MARIA PARADO DE BELLIDO NARANJILLO','10442993047','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100100'),('00100190','001','SEGUNDO RAMOS ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100178'),('00100191','001','SERVIS PLASENCIA E.I.R.L','AV LAS DELICIAS S/N SEGUNDA JERUSALEN RIOJA SAN MARTIN','20601964288','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100192'),('00100192','001','SEYCON METAL E I R L','','20600622871','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100005'),('00100193','001','SILVIA TOMBERRI MARTINES','LA UNION','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100037'),('00100194','001','SIMION ACUÑA','JR JOSE OLALLA BARRIO ALTO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100043'),('00100195','001','SITTEL PERU E.I.R.L.','JR COMERCIO S/N NUEVA CAJAMARCA','20494175194','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100110'),('00100196','001','SOLONIDAS HUATANGARE FLORES','BARRIO SAN LUIS S/N PJ NARANJILLO RIOJA','10010541269','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:53',0,0,0,'00100190'),('00100197','001','SOLUCIONES LOGISTICA DETT S.A.C','JR BOLOGNESI 600 RIOJA SAN MARTIN','20572175619','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100078'),('00100198','001','SUPER MERCADO ALTO MAYO E.I.R.L','JR- PIURA 528 NUEVA CAJAMARCA','20494057400','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100211'),('00100199','001','TALLER DE MECANICA AUTOMOTRIZ LA GATITA S.A.C.','AV CAJAMARCA NORTE NUEVA CAJAMARCA','20450496554','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100092'),('00100200','001','TECNIMAQ SELVA S.A.C','CARRETERA FBT KM 467 RIOJA','20450177530','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100056'),('00100201','001','TEODOLO BAUTISTA SAUSEDO','LA MOLINA NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100091'),('00100202','001','TEODOSIA FLORES ROMERO','SENTRO POBLADO SIRO ALEGRIA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100095'),('00100203','001','TRANSPORTES Y AGREGADOS CARIBE E.I.R.L.','CARRETERA F.B.T.S/N NUEVO EDEN NUEVA CAJAMARCA','20572172199','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100139'),('00100204','001','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','ESQ CONTELACILACIONESY SOL DE ORO LOS OLIVOS LIMA','20505378629','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100017'),('00100205','001','VASQUEZ CAMPOS REYES ABAD','MZA .A.LOTE 44 APV BUENOS AIRES LIMA SAN JUAN DE LURINGANCHO','10434005855','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100128'),('00100206','001','VENITO GOICOCHEA VASQUEZ','YURAYACU','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100082'),('00100207','001','VENTA DEL DIA','NVA CAJAMARCA','','00000000','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:34:54',0,1,0,'VARIOS'),('00100208','001','VICTOR DELGADO LEON ','JR SAN LUIS 638 NUEVA CAJAMARCA','10010576640','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100140'),('00100209','001','VICTOR ORLANDO SUARES SILVA','JR SAN LUIS 320 NUEVA CAJAMARCA','10411975903','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100195'),('00100210','001','WILIAN GAMONAL','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100174'),('00100211','001','WILKEANCAR S.A.C.','JR BOLOGNESI 648 NUEVA CAJAMARCA','20542289610','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:54',0,0,0,'00100089'),('00100212','001','WILLAN ENRIQUE BARGAS GARCIA ','JR HUALLAGA 265 NUEVA CAJAMARCA','','73642655',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:55',0,0,0,'00100161'),('00100213','001','WILLAN SANCHEZ EDQUEN','AV. CAJAMARCA SUR S/N NVA CAJAMARCA','10416235941','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:55',0,0,0,'00100223'),('00100214','001','WILMER TABARA  CABRERA','YURAYACO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:55',0,0,0,'00100170'),('00100215','001','YELY LILIANA CRUZ SILVA','AV CAJAMARCA SUR 370','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:55',0,0,0,'00100022'),('00100216','001','ZOCIMO VENEGAS ESPINOZA','MZ F LT 9 URB. VALLE DE LA MOLINA LIMA','10287153321','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:34:55',0,0,0,'00100202'),('00100217','001','MELESIO MORON CALLE','JR SANTA ROSA NUEVA CAJAMARCA','','00818819','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100218','001','CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','20450143635','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100219','001','SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','10010505432','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100220','001','CANTA TOMANGUILLA NEICER','JR. BOLOGNESI NRO. 400 SAN MARTIN                                                                                                                     ','10443727405','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100221','001','CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','20450157181','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100222','001','LEYVA CAGALLAZA ELIO ALEXANDER','JR. JOSE CARLOS MARIATEGUI NRO. C-03 (AL FRT DE LA IGLES CATOL PORTON VERDE)  SAN MARTIN                                                              ','10706931959','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100223','001','CERAMICOS DETT S.A.C.','CAR.FERNANDO BELAUNDE TERRY KM. 465 SAN MARTIN                                                                                                        ','20494040001','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100224','001','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (FTE IE SAN JUAN BAUTISTA)  SAN MARTIN                                                                           ','20601239583','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100225','001','CONSTRUCTORA Y SERVICIOS GENERALES JENSOL SAC','JR BOLOGNESI 216 CHILIA PATAS LA LIBERTAD ','20482512268','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100226','001','SAAVEDRA MENDOZA LUIS','JR. IQUITOS NRO. 960 SAN MARTIN                                                                                                                       ','10471001002','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100227','001','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L','JR. JUNIN NRO. 847 (BARRIO DE HUASTILLA)  SAN MARTIN                                                                                                  ','20531584474','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100228','001','SAN LUIS MOTOR´S E.I.R.L.','JR. LIBERTAD NRO. 543 SAN MARTIN                                                                                                                      ','20572246141','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100229','001','CORPORACION FERROSELVA S.R.L.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N C.P.  NARANJILLO  (EN CORPORA.FERROSELVA-COSTADO DE AVICOLA)  SAN MARTIN                                         ','20542292831','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100230','001','ACEVEDO LLAMO MARCIAL','JR. ANAXIMANDRO VEGA NRO. 354 CAJAMARCA                                                                                                               ','15453547920','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100231','001','CHAVEZ VERA JUAN','JR. BOLOGNESI NRO. 314 SAN MARTIN                                                                                                                     ','10011509334','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100232','001','QUISPE LOPEZ LUIS ENRIQUE','AV. FERNADO BELAUNDE TERRY NRO. S/N (KM.444-CRUCE A SAN FRANCISCO AV.GETZEMNY)  SAN MARTIN                                                            ','10468047301','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100233','001','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.','JR. BOLOGNESI NRO. 514 SAN MARTIN                                                                                                                     ','20542232855','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100234','001','COORPORACION EMCOMSAC S.A.C.','JR. PASTAZA NRO. 870 DPTO. 301 URB.  AZCONA  LIMA                                                                                                     ','20601225990','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100235','001','BAUTISTA PEREZ JOSE NORVIL','JR 13 DE MARZO LA MOLINA','10408875591','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100236','001','DELGADO SEGURA KEVIN RAUL','','','70056568',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100237','001','CORDOVA BURGA CARLOS MAURICIO','JR BOGNESI 432 NUEVA CAJAMARCA','','18198055',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100238','001','QUINTOS REQUEJO ELBER','CASERIO LA PRIMAVERA','','45282611','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100239','001','MAJUAN PEREZ HENRRY GROBER','JR COMERCIO 317 SANTA ISABEL','','45286788',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100240','001','VILLALOBOS LOAYZA MARIA ROSALINA','JR JOSE OLAYA N. C ','','01154341',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100241','001','PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','10447931848','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100242','001','DELGADO DIAZ JULIO','LAS MALVINAS NUEVA CAJAMARCA','','01034997',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100243','001','FLORES IRIGOIN OBER SMITH','28 DE JULIO S/N NUEVA CAJAMARCA','','73890985',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100244','001','FUNDACION CONSERVACION INTERNACIONAL','AV. ALFREDO BENAVIDES NRO. 1238 DPTO. 203 LIMA                                                                                                        ','20258679637','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100245','001',' COMF S.A.C.','PRO.28 DE JULIO MZA. 18 LOTE. 19 (MEDIA CUADRA DEL PUENTE YURACYACU)  SAN MARTIN                                                                      ','20602882081','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100246','001','JODE LESQEN','NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100247','001','ROJAS IDROGO VICTORIA','NACIENTE DEL RIO NEGRO','','47921613',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100248','001','AMARCA OPERADORES LOGISTICOS S.A.C.','CAR.BAÑOS TERMALES NRO. S/N (KILOMETRO 1)  SAN MARTIN                                                                                                 ','20601659051','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100249','001','MATUTE AVILA VICTOR MANUEL','-','10430372616','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100250','001','SANTOS RAMOS ARCADIO','NARANJILLO','','27728058',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100251','001','MERA CHINGO ADELIA','JR LIMA 234 NUEVA CAJAMARCA','10010522388','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100252','001','STEELMARK S.A.','AV. AVIACION 142B MZA. 19 LOTE. 10B URB.  MANZANILLA  LIMA                                                                                            ','20600849019','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100253','001','MERCANTIL FERRIMAS E.I.R.L','AV. CAJAMARCA SUR NRO. 288 SAN MARTIN                                                                                                                 ','20494127629','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100254','001','CARPINTERIA Y MUEBLERIA ALTO MAYO E.I.R.L.','JR. HUALLAGA NRO. 340 INT. 1 (ENTRADA MERCADO CENTRAL)  SAN MARTIN                                                                                    ','20542202271','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100255','001','CORPORACION & MULTISERVICIOS INDUSTRIALES MARTINEZ S.A.C.','JR. SAN PABLO NRO. S/N (COSTADO DE ISTP BUENAVENTURA MESTANZA)  SAN MARTIN                                                                            ','20602005179','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100256','001','SAMANIEGO PEREZ JUAN DILSON','GANIMENES','','43249805',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100257','001','VEGA TARRILLO JHIME DAVID','BARRIO CHINO NUEVA CAJAMARCA','','61944249',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100258','001','VEGA URIARTE SEGUNDO TEOBALDO','JR TACNA 649 NUEVA CAJAMARCA','','45227399',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100259','001','INGENEX S.A.C.','MZA. B-1 LOTE. 3 SEC.  RIO SECO  (ALTURA KM 32.5 DE AV. TUPAC AMARU)  LIMA                                                                            ','20558740770','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100260','001','IMPORTACIONES Y COMERCIALIZADORA CANTA S.A.C.','AV. CAJAMARCA NORTE NRO. 700 (CASA MATE NOBLE COLOR NARANJA)  SAN MARTIN                                                                              ','20602668534','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100261','001','MEDINA SAUCEDO ELISEO','JR SANTA ROSA 685 NUEVA CAJAMARCA','','01054317',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100262','001','SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','20602372341','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100263','001','MONDRAGON PEREZ DAVID','CASERIO PALESTINA','','47730494',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100264','001','MORETTI MACEDA ALFREDO','JR SAN MARTIN 622 NUEVA CAJAMARCA','10258067989','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100265','001','PERALES RAFAEL DILMER','AV AMAZONAS SN NARANJILLO N.C RIOJA SAN MARTIN','10450508727','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100266','001','INVERSIONES MARZELSE SOCIEDAD ANONIMA CERRADA','JR. CAJAMARCA NRO. C-06 SAN MARTIN                                                                                                                    ','20542219166','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100267','001','OLIVERA TOCTO EDINSON','AV CAJAMARCA S/N NUEVA CAJAMARCA','','48820013',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100268','001','VALLEJOS DIAZ ELIAS','JR SAN MARTIN SN PERU 200 NUEVA CAJAMARCA','','42781450',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100269','001','COTRINA PEREZ SEGUNDO CAMILO','JR HUALLAGA 342 NUEVA CAJAMARCA','','01052739',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100270','001','HERRERA RUIZ LAZARO GUISEP','JR IMPERIO NUEVA CAJAMARCA','','01048444',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100271','001','RUIZ DIAZ TEOFILO','SEGUNDA JERUSALEN','','01056865',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100272','001','INVERSIONES ACEROS SAN MARTIN S.R.L.','AV. CAJAMARCA SUR NRO. 303 (FRENTE AL GRIFO UNIVERSAL)  SAN MARTIN                                                                                    ','20450275540','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100273','001','INGENIEROS DEL PERU S.A.C.','JR. JORGE CHAVEZ / YAVARI MZA. 70 LOTE. 11 URB.  SECTOR RAYMONDI ATAHUALPA  (A LA ESPALDA DEL COLEGIO SANTO TORIBIO)  SAN MARTIN                      ','20494117313','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100274','001','SEGUNDO TUCTO GUIOP','LA JALCA CHACHAPOLLAS AMAZONAS','','33436251','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100275','001','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','20602206883','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100276','001','INST.INTERAMERICANO DE COOP.AGRICULTURA','AV. LA MOLINA NRO. 1581 (CERCA A LA PRIMERA ENTRADA DE LA UNALM)  LIMA                                                                                ','20137986214','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100277','001','CONSTRUCTORA HERO SELVA S.A.C.','JR. 2 DE MAYO NRO. 588 SAN MARTIN                                                                                                                     ','20542282526','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100278','001','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','AV. 28 DE JULIO NRO. 824 (CRUCE CON CA. IQUTOS)  LORETO                                                                                               ','20567194664','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100279','001','ORVAS S.A.C.','AV. 7 CANDELEROS NRO. C-6 C.P. SEGUNDA JERUSALEN  SAN MARTIN                                                                                          ','20494099072','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100280','001','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','JR RAMIRES HURTADO 321 TARAPOTO                                                                                                 ','20538633021','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100281','001','MILLERCOM S.A.C.','JR. LIMA NRO. 405 (FRENTE A JARDIN JESUS DE NAZARETH)  SAN MARTIN                                                                                     ','20602785611','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100282','001','CORPORACION BUSINESS RICE E.I.R.L.','CAR.FERNANDO BELAUNDE TERRY KM. 442 CAS.  LA ESPERANZA  (COSTADO GRIFO MI CARIÑITO)  SAN MARTIN                                                       ','20572207243','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100283','001','GALVEZ TELLO MIGUEL ANGEL','JR ALVERTO MIRANDA CALLE 322 MOYOBAMBA','10011192896','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100284','001','MOLINO SAN NICOLAS SAC','CAR.FERNANDO BELAUNDE TERRY KM. 446 CAS.  LA UNION  (AL COSTADO DE INDUS. MOLINERA LA UNION)  SAN MARTIN                                              ','20450243346','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100285','001','ANGEL PACHAS QUIÑONES','NUEVA CAJAMARCA','','48932883','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100286','001','TRANSPORTES M. CATALAN S.A.C.','MZA. A LOTE. 7A INT. SED1 BARR. HUAMBOCANCHA ALTA  CAJAMARCA                                                                                          ','20369120817','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100287','001','PORFIDIO CRUZ DAVILA','ROQUE','00832472','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100288','001','PEREZ GUERRERO MARCOS DANIEL','CENTRO POBLADO EL PORVENIR- RIOJA','10010574523','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100289','001','ULISES LLAMO DELGADO','LA MOLINA NUEVA CAJAMARCA','','42988846','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100290','001','CAMPOS MARQUEZ TOMAS','JR LIMA 1040 SEGUNDA JERUSALEN','','44086828','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100291','001','LUIS ACUÑA MARIN','SEGUDA JERUSALEN','','00869054','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100292','001','ERIC ZUTA AYAI','LA MOLINA','','76072250','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100293','001','FRANQUIN SANTILLAN TAPIA','JR PIURA 338 NUEVA CAJAMARCA','','01059315','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100294','001','FERLECAS E.I.R.L.','LIMA','','43423975','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100295','001','CESAR EDILDERTO GUERA CUBAS','VALLE CONQUISTA','','76789410','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100296','001','DURAN ROJAS KLENDER','JR RIOJA 1261 SEGUNDA JERUSALEN','10432508116','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100297','001','JAVIER VILLEGAS GEVARRA','AV CAJAMARCA SUR 447 NUEVA CAJAMARCA','','40848080','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100298','001','JILMER TANTALIAN FERNANDES','LA ESPERANSA AMAZONAS','','80452180','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100299','001','WALTER PEREZ CRUZ','SEGUNDA JERUSALEN','','44248774','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100300','001','JHONY CABRERA AREBALO','JR CHACHAPOLLAS 658 RIOJA','','00860461','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100301','001','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','CAR.FERNANDO BELAUNDE TERRY NRO. 469 (URBANIZACION SAN AUGUSTIN)  SAN MARTIN                                                                          ','20450228207','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100302','001','ANTONIO CHAVEZ CHACON','JR ANGAISA 480 RIOJA','','33432945','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100303','001','SEGUNDO MEZA MUÑOZ','URVANISACION SANTA CLOTILDE MOYOBAMBA','','00815091','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100304','001','ALMIRCAR TERAN ASTOLINGON','YURACYACU','','28061732','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100305','001','EULIS PEREZ CRUZ','JASAJE ESTRELLA DEL ORIENTE SEGUNDA JERUSALEN','','44301449','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100306','001','DARIO VASQUEZ IDROGO','JASAJE LAS DELICIAS BARRIO ALTO  NUEVA CAJAMARCA','','16638585','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100307','001','MARINO HUAMAN HUAMAN','JR LOS CLAVELES SEGUNDA JERUSALEN','','41461519','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100308','001','CETPRO MARIA DE LOS ANGELES E.I.R.L.','JR. SANTA MARIA NRO. 200 SEC.  LOS OLIVOS  (ESQ JR. BELEN)  SAN MARTIN                                                                                ','20450448070','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100309','001','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','CAR.UCRANIA NRO. S/N (PORTON VERDE, IZQUIERDA DE LA CURVA)  SAN MARTIN                                                                                ','20603348908','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100310','001','CONSULTORA & CONSTRUCTORA HAGRENDYH S.A.C.','JR. SIMEON HIDALGO NRO. S/N EL PORVENIR  (COSTADO DEL ESTADIO FRENTE AL MERCADO)  SAN MARTIN                                                          ','20603300191','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100311','001','ROJAS CARRANZA DEMETRIO','CARRETERA F.B.T. SN NUEVA CAJAMARCA','10011525852','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100312','001','REYES ARCE IVAN','AV FERNANDO BELAUNDE TERY 1009 SECTRO POBLADO BUENOS AIRES AMAZONAS','10337372479','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100313','001','NEVER ALLUY PIOPIUK','CUMUNIDAD NATIVA RIO SOLITOR','','33598286','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100314','001','JOEL HUAMAN MORON','JOSE ALAYA MOYOBAMBA','','44117957','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100315','001','WILMER CHUQUIMANGO JUSTAMANTE(ONEGE VILLA MILAGROSA9)','MONTERREY NUEVA CAJAMARCA','','01150457','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100316','001','JANAMPA CONTRERAS WILLIAM','DETANIA NUEVA CAJAMARCA','','48493143',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100317','001','PAZ MORALES ROGELIO','SANTA ISABEL NUEVA CAJAMARCA','','01052012',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00100318','001','BRAGA COMPANY S.A.C.','CAR.FDO BELAUNDE TERRY NRO. S/N (FRENTE AL GRIFO VALENCIA)  SAN MARTIN                                                                                ','20602101143','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100319','001','MARSELO PEALTA MONTENEGRO','JR LIBERTAD S/N NUEVA CAJAMARCA','','41861128','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100320','001','DEYSER CUBAS AVELLANEDA','LA MOLINA S/N NUEVA CAJAMARCA','','45380319','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100321','001','PROY.Y SERV.ELECTROMECANICOS SAC','JR. ANGAIZA NRO. 465 SAN MARTIN                                                                                                                       ','20531223293','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100322','001','SELSO OLIVERA SUCSE','JR BOLOGNESI 354 NUEVA CAJAMARCA','10176288626','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100323','001','JEINER ROJAS VALLE','POMACOCHAS','','26687323','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100324','001','AMADA MULATILLO DE RUBIO','PUEBLO LIBRE','','00821880','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100325','001','ANTONIO VASQUEZ TAPIA','BUENOS AIRES BOMGARA','','01152210','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100326','001','WILTER CARRANSA VASQUEZ','CASERIO RICARDO PALMA ','','45257260','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100327','001','LUIS CARDOSO DELGADO','CARRETERA UCRANIA NUEVA CAJAMARCA','','01152594','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100328','001','MEDINA GUEVARA RICARDO','YUCRAYACU','10010276221','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100329','001','ALVARADO HERRERA ARTURO','AV OSCAR ERE BENAVIDES 255 CHICHA ALTA ICA','10230196571','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100330','001','SIVATEC S.A.C.','JR. EL TRIUNFO NRO. S/N SEGUNDA JERUSALEN  (COSTADO DE LA PLANTA DE CEMENTO)  SAN MARTIN                                                              ','20602208614','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100331','001','EUSEVIA SANCHES MONTENEGRO','BELLA FLORIDA RIOJA','','27256408','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100332','001','SANTOS VILLANUEVA MEGO','RICARCO PALMA NARANJILLO','','33741897','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100333','001','ELEVIC RAMIRES BARDALES','AV LAS VEGAS S/N ALAN GARSIA','','33587479','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100334','001','MAYRA AGRIPINA BECERRA BARRANTES (00828 LAVICTORIA)','JR SAN MARTIN 1435 RIOJA','','01043722','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100335','001','LEIVA CAMPOS WILMER','JR LIBERTAD 445 NUEVA CAJAMARCA','10008612353','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100336','001','JORVIN ESTELA LEON','SEGUNDA JERUSALEN','','47815205','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100337','001','OSIEL ALVARADO CIESA','VALLE LA CONQUISTA','','42934212','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100338','001','PACHAS SANGAMA DIEGO OMAR','LAMOLINA NUEVA CAJAMARCA','10739689461','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100339','001','HERMILA QUITANA GALLARDO','JR SAN LUIS NUEVA CAJAMARCA','','01048941','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100340','001','KENER QUISPE OLIVERA','SAN CARLOS NUEVA CAJAMARCA','','45250585','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100341','001','FELIZ MUÑOZ OLIVERA','ALANGARSIA NUEVA CAJAMARCA','','27177793','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100342','001','JAVIER GONSALES CALDERON','SAN FERNANDO','','80321966','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100343','001','NEGOCIOS EDWARD SRL','AV. CAJAMARCA NRO. 633 (FRENTE A LA PLAZA DE ARMAS)  SAN MARTIN                                                                                       ','20450293874','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100344','001','JAVIER SANTIAGO MENDOSA','JR SAN MARTIN 261 SEGUNDA JERUSALEN','','46390734','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100345','001','JHON LENI SANCHEZ PEREZ','YURACYACU AV RIOJA BARRIO BAJO','','46213534','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100346','001','ELIAS BRAVO CASTILLO','PUEBLO LIBRE','','00830089','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100347','001','CONSULTORES INTEGRALES NOVA S.A.C.','JR. PUCALLPA NRO. S/N URB.  VISTA ALEGRE  (CUADRA 02)  SAN MARTIN                                                                                     ','20601052564','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100348','001','MANUEL SANCHEZ MONTERO','NARANJILLO','','01051679','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100349','001','OCTAVIO MUÑOZ FERNANDEZ','SAN FRANCISCO','','01150617','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100350','001','MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','','42023807','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100351','001','WILMER VASQUEZ ROJAS','LA LAMEDA NUEVA CAJAMARCA','','80320574','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100352','001','ITALTRAC SELVA S.A.C.','JR JIMENEZ PIMENTEL 1281 TARAPOTO','20285093245','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100353','001','SAMUEL SALINAS SAMORA','LA MOLINA S/N NUEVA CAJAMARCA','','44197052','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100354','001','LINORIO CHAVEZ HERNANDEZ(I E 00110-CH.H-SF)','SAN FRANSISCO','','40740156','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100355','001','MOLINO ANARMO S.A.C.','CAR.FERNANDO BELAUNDE TERRY KM. 479 INT. DOS (SEGUNDO PISO)  SAN MARTIN                                                                               ','20450440095','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100356','001','GRISELDA TRUJILLO JULCA','AV SAMARIA 238 SEGUNDA JERUSALEN','10010568191','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100357','001','JOSE MANUEL GUERRERO BARBOSA','JR NUEVO EDEN S/N NUEVA CAJAMARCA','','44133192','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100358','001','DROGUERIA CODIFARM E.I.R.L.','JR. SAN MARTIN NRO. 630 (A MEDIA CUADRA BOTICA MI FARMA)  SAN MARTIN                                                                                  ','20542290545','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100359','001','ISAIAS LOPES TAPIA','JR IMPERIO 218 NUEVA CAJAMARCA','','44133861','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100360','001','ROSA ASAÑERO CHAVEZ','PASAJE PARAISO JERUSALEN','','44907633','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100361','001','DARWIN VERA DIAZ','JR SAN LIBERTAD S/N NUEVA CAJAMARCA','','43684079','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100362','001','JOSE PABLO MARTINES','NARANJOS','','01055837','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100363','001','VILMA ORTIS RODAS','AVJUAN VELASCO','','01050838','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100364','001','I E 00548 (ESPERIDION VILLEGAS FLORES','UCRANIA','','80303350','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100365','001','CALIFORNIA RADIO TV EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','JR. JAEN NRO. S/N SAN MARTIN                                                                                                                         -','20488908147','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100366','001','FABIO JULCA PEÑA','JR SANTA ROSA','','27857710','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100367','001','MISAEL NUÑEZ SILVA','AV CAJAMARCA','','44350023','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100368','001','RONAL RUFASTO TOCTO','LOS ALIVOS NUEVA CAJAMARCA','','44314039','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100369','001','AVELLANEDA VASQUEZ JOSE AUSBERTO','AV GETSEMANI S/N NARANJOS','10277277102','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100370','001','SONIA SUYON TORRES','MONTEREY NUEVA CAJAMARCA','','44533882','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100371','001','PACHAMORO ARAUJO JOVANY','AV CAJAMARCA SUR 147 NUEVA CAJAMARCA','10432016337','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100372','001','WALTER MAS PEREZ','LETICIA','','48760641','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100373','001','VASQUEZ CORONADO JHOMEL','AV CAJAMARCA SUR NUEVA CAJAMARCA','10422312612','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100374','001','CARLOS BALVERDE VEGA','CASERIO BELLAVISTA NUEVA CAJAMARCA','','47292555','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100375','001','CARMEN DEL AGUILA RUIZ','SANTA YSABEL Y COMERCIO NUEVA CAJAMARCA','','01051703','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100376','001','ALTAMIRANO FRIAS ERLIN IVAN','JR MICAELAS VASTIDAS','','74579664','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100377','001','DB GAD GROUP E.I.R.L.','AV. CAJAMARCA SUR NRO. 106 (AL COSTADO DE EVELYN CABLE)  SAN MARTIN                                                                                   ','20602187048','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100378','001','AGROVETERINARIA RUBIO S.A.C.','JR. SERAFIN FILOMENO NRO. 789 SAN MARTIN                                                                                                              ','20601269547','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100379','001','ARACELY VEGA FERNANDEZ','NUEVA ALIANZA MOYOBAMBA','','77808758','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100380','001','ZALASAR RODRIGUEZ ALEXANDER','CARRETERA F.B.T KMT 8 SECTOR LAS DELICIAS RIOJA','10339434323','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100381','001','MARINO GONZALES CERCADO','VALLE LA CONQUISTA','','00826837','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100382','001','JOSE EDUIN TORRES CUBAS','JR LOS ALIVOS SN NARANJOS','','71862084','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100383','001','DAVILA VASQUEZ GEORGINA','AV CAJAMARCA SUR 529 NUEVA CAJAMARCA','10010490621','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100384','001','LELY ESTELA QUINTOS','JR AMAZONAS JERUSALEN','','46281294','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100385','001','ECTOR  RAUL RAMOS FLORES','CALLE LOS CONQUISTADORES SN TUMBES','','75412555','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100386','001','I.E 118 ATUMPLAYA( OVISPO MORALES CASTILLO','ATUMPLAYA','','44154055','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100387','001','IGLESIA M.M.M PORVENIR(SEGUNDO TELLO NAPUNCHE)','PORVENIR','','05591259','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100388','001','DAVILA PACHAMORA ALAN RUPERTO','JR LIBERTAD 742 NUEVA CAJAMARCA','10429944665','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100389','001','ADOLFO HEREDIA TAPIA','PUEBLO LIBRE','','00800817','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100390','001','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.','JR. VISTA ALEGRE NRO. S/N (C-1, COSTADO DE ESCUELA ANGAIZA)  SAN MARTIN                                                                               ','20450390136','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100391','001','CRISTIAN VALLES CASIQUE','AV RIOJA CUADRA 7 NUEVA CAJAMARCA','','73087944','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100392','001','AMADO SILVA CHAVEZ','SAN FRANCISCO','','41853953','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100393','001','ADAN DIAZ FERNANDES','SEGUNDA JERUSALEN','','43301235','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100394','001','WILMER MEDINA GEVARRA','IMPERIO S/N CACHIYACO','','41007240','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100395','001','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','AV. CORAZON DE JESÚS MZA. O LOTE. 14A SAN MARTIN                                                                                                      ','20602379532','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100396','001','MAURIOLA GONZALES MARYURI','JR AMAZONAS S/N JERUSALEN','10759635316','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100397','001','GONZALES DELGADO CELIS','PERLAMAYO','','46256953','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100398','001','BECERRA ROMERO SEGUNDO ARMANDO','JR SAN PAUBLO CUADRA 3 S/N NUEVA CAJAMARCA','10189865258','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100399','001','FRASCISCO HUANCAS HUAMAN','JERUSALEN','','33767002','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100400','001','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','JR. IMPERIO NRO. 758 SAN MARTIN                                                                                                                       ','20542290464','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100401','001','EBER VASQUEZ GERRERO','CASERIO RICARDO PALMA NUEVA CAJAMARCA','','01052864','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100402','001','PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','10436250644','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100403','001','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA','ATUMPLAYA MZA. 18 LOTE. 13 C.P.  ATUMPLAYA  (COSTADO DEL COLEGIO NACIONAL AGROPECUARI)  SAN MARTIN                                                    ','20572226116','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100404','001','JUAN JILVERTO HERRERA ALVA','MONTEREY','','77140456','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100405','001','DIAZ TAPIA MARIA OCTAVILA','AV CAJAMARCA NORTE KMT 470 NUEVA CAJAMARCA','10011525071','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100406','001','ASOCIACION DE COMERCIANTES DEL MERCADO CENTRAL DE NUEVA CAJAMARCA','JR. HUALLAGA NRO. S/N NUEVA CAJAMARCA                                                                     ','20362379611','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100407','001','ROBIN JULCA VALLE','JR SANTAROSA NUEVA CAJAMARCA','','48070817','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100408','001','IMPORTACIONES EL MOTOCULTOR\" S.A.C.','JR. ANGAIZA NRO. 192 (A UNA CUADRA DE SEDAPAL)  SAN MARTIN                                                                                            ','20603041578','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100409','001','NEOLINA VALQUI ANGELES','POSI RIOJA','','01036077','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100410','001','IMERT MPORT EXPORT E.I.R.L.','JR. LIBERTAD NRO. S/N (NRO 502 CRUCE 20 DE ARBIL) MOYOBAMBA  SAN MARTIN                                                                               ','20450440681','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100411','001','RONDA CAMPESINA PERLA MALLO','PERLA MALLO','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100412','001','WILSON VASQUEZ SALDAÑA','JR PIURA BARRIO LAS ALMENDRAS NUEVA CAJAMARCA','','44787773','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100413','001','\"PISCIGRANJA RESTAURANT TURISTICO LA TILAPIA S.R.L.\"','CAR.JAEN - CHAMAYA KM. 03 A.H.  FILA ALTA  (FRENTE A EMPRESA LOUIS DREYFUS)  CAJAMARCA                                                                ','20570848551','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100414','001','RAUL MONTESACHAVEZ','PASAJE LOS PINOS S/N NUEVA CAJAMARCA','','01151262','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100415','001','INVERSIONES PERUCREDYCASH S.A.C','CAL.EOLO NRO. 195 URB.  OLIMPO-6TO PISO  (ALT. CUADRA 13 AV. LOS QUECHUAS)  LIMA                                                                      ','20392581376','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100416','001','IVAN ISQUIERDO CORTEGANA','NARANJILLO','','10412099','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100417','001','NELSON CARRASCO GEVARA','LA MOLINA','','40220810','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100418','001','ESTANISLAO YAPU PICONA','AVCAJANARCA SUR CUADRA 10 NUEVA CAJAMARCA','','06046075','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100419','001','NELSON MEGO GONSALES','TAHUANTISUYO','','41824588','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100420','001','JHONY RODRIGO VASQUEZ','LA MOLINA NUEV CAJAMARCA','','41035950','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100421','001','SILVA IDROGO JUIBER','JR BOLOGNESI 379 NUEVA CAJAMARCA','10472803366','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100422','001','ALEJANDRO HUAMAN VILLALOBOS','NARANJOS AGUAS BERDES','','27828065','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100423','001','CATALINA, EDGAR, MIJAEL, BRAYAN, FERNANDO S.C.A.','MZA. L1 LOTE. 25 URB.  LOS HEROES DE SAN JUAN  LIMA                                                                                                   ','20515345494','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100424','001','SERVICENTRO ESPERANZA E.I.R.L.','LA ESPERANZA NRO. S/N LA ESPERANZA  (ALTURA DE KM 442.7 CAR FERNANDO B. TERRY)  SAN MARTIN                                                            ','20601301688','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100425','001','CLAUDIO MARTINES SENTURION','JR RIOJA YURACYACU','','01030837','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100426','001','MANUEL TOMAS TUESTA RIVERA','LA MOLINA NUEVA CAJAMARCA','','02841835','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100427','001','ENNER RUBIO MEDINA','SAN FERNANDO','','45047150','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100428','001','VILMA NUÑEZ FERNANDES','YURACYACU','','09455163','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100429','001','VITO REYES ESPINOSA','MOYOBAMBA','','08949418','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100430','001','ADELA DIAZ SABALETA','LA MOLINA NUEVA CAJAMARCA','','01154903','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100431','001','ABEL CADILLO ORTEGA','SEGUNDA JERUSALEN','','32383977','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100432','001','PILADORA LA MERSED','LA UNION NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',1,1,0,NULL),('00100433','001','WILIAN TORRES BUSTAMANTE','LA UNION NUEVA CAJAMARCA','','40161057','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100434','001','JHOSMERLUC E.I.R.L.','JR. JAEN NRO. S/N (C-9, FRENTE A BAR MIEL Y CAFE)  SAN MARTIN                                                                                         ','20603522207','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100435','001','HUMBERCINDA NAVARO VASQUEZ','ASOCIASION NUENA YOR NUEVA CAJAMARCA','','27747269','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100436','001','RICARDO CAMPOS FERNANDES','SECTOR ALANGARCIA NUENA CAJAMARCA','','01151469','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100437','001','SALVA DELGADO NEISER','JR FRANCISCO S/N SAN JUAN DE RIO SOLITOR','','47913963','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100438','001','RAMIREZ CORPORACION CONSTRUCTORES E.I.R.L.','JR. LAS ORQUIDEAS MZA. 12 LOTE. 13 05 DE DICIEMBRE  (ENTRANDO POR BELLA AURORA)  SAN MARTIN                                                           ','20604068992','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100439','001','AGROINDUSTRIAS H&H SAC','AV. AMAZONAS NRO. 495 C.P.M NARANJILLO  (COSTADO DE FERRETERIA AGRICOLA NVO.HORIZ)  SAN MARTIN                                                        ','20450267873','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100440','001','SANCHEZ NAVARRO SARITA','JR JULIO C ARANA 612 RIOJA  ','10430553921','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100441','001','GEVARA ACUÑA BALERIO','ALAN GARCIA SECTOR PAMPA HERMOSA NUEVA CAJAMARCA','','33680403','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100442','001','INVERSIONES DON ISAAC E.I.R.L.','JR. 20 DE ABRIL NRO. SN SAN MARTIN                                                                                                                    ','20600536983','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100443','001','DANIEL CARRANSA GEVARA','PERLA MAYO SAN FERNANDO ','','01059522','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100444','001','PILADORA LA MERCED II SRL','CAR.FERNADO BELAUNDE TERRY KM. 470 (CRUZE CAMPO AMOR)  SAN MARTIN                                                                                     ','20531464908','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100445','001','LUIS AREVALO VASQUES','SAN JUAN DE RIO SOLITOR','','43985497','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100446','001','CONSTRUCTORA E INMOBILIARIA SAN MARTIN S.A.C.','----FONAVI I NRO. S/N C.H.  SERAFIN FILOMENO  (LOT 2 MZ C AL COSTADO DEL JRADINCITO)  SAN MARTIN                                                      ','20493890868','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100447','001','I.E.I 216 YURACYACO','YURACYACO','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100448','001','IGLESIA ADVENTISTA DEL SECTIMO DIA','MALVINAS NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100449','001','VARIOS','VARIOS','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100450','001','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','CAR.FERNANDO BALAUNDE TERRY KM. 442 (A 100 METROS DEL GRIFO ESPERANZA)  SAN MARTIN                                                                    ','20603040679','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100451','001','PINEDO TANTA DARLIN ULISES','JR MESONES MURO LOTE 8- MOYOBAMBA','10468891544','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100452','001','MAYRA SAMORA PEREZ','SALIDA A UCRANIA NUEVA CAJAMARCA','','40458577','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100453','001','MANUEL CARLOS MANAYAI','JR MIRAFLORES S/N NUEVA CAJAMARCA','','33560748','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100454','001','ADAN GIL ELSIRA','JASAJE HUALLAGA S/N MERCADO CENTRAL','10408662007','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100455','001','I.E. 00786 CASERIO SAN MIGUEL','CASERIO SAN MIGUEL','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100456','001','ALEX DELGADO TARILLO','NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100457','001','BENJAMIN MESTANSA FERNANDEZ','CARRETRA UCRANIA LOTE 5 NUEVA CAJAMARCA','','41241846','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100458','001','GUEVARA RUIZ CESAR AGUSTIN','JR COMERCIO 622 NUEVA CAJAMARACA','10803219198','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100459','001','PERCY PERZ SANCHEZ','PERLAMAYO','','42451634','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100460','001','PAUBLINO SIVA CHICON','UCRANIA','','01152308','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100461','001','JOEL RAMIRES VARBOSA','JR TACNA Y GRAU','','46124866','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100462','001','MOISES HERASO VIDARTE','JR SAN MARTIN 2012 NUEVA CAJAMARCA','','01049208','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100463','001','TATYANA CHUQUIBALA CHUQUITAL','PORVENIR','','45253025','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100464','001','FITOCORP SAC','CAL.LOS APEROS NRO. 102 URB.  LA ENSENADA  (PARALELA AV. ALAMEDA DE LA PAZ)  LIMA                                                                     ','20535703214','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100465','001','COMESERIA UCHUGLLA','MOYOBAMBA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100466','001','COMISARIA UCHUGLLA','MOYOBAMBA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100467','001','NEISER DIAZ RAMIRES','JR GRAU 229 NUEVA CAJAMARCA','','10648821','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100468','001','TORRES VASQUEZ ROBERT','JR LOS OLIVOS NARANJOS','10437337794','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100469','001','I.E.00982-APAFA','RICARDO PALMA NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100470','001','I.E  00503','AV CAJAMARCA S/N SAN MARCOS','','44091809','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100471','001','IGLESIA M.M.M ANEXO LA MOLINA','JR IDEPENDENCIA S/N LA MOLINA NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100472','001','LASARO ALARCON GEVARA','JR SAN LUIS NUEVA CAJAMARCA','','00830317','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100473','001','EINER CHAVEZ PERES','SAN FERNANDO','','42688124','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100474','001','MONTEZA BERRIOS CELSO LUIS','AV LAS DELICIAS 600 SEGUNDA JERUSALEN','10465188214','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100475','001','IGLESIA M.M.M. GANIMENES','GANIMENES','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100476','001','I.E.01035','NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100477','001','ULISES IRIGOIN GAVIDIA','LA MOLINA','','01059298','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100478','001','I.E.N 00946','CASERIO CORDILLERA DEL CONDOR','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100479','001','MILTON ARSE SABOLLA','JR CANAN SN JERUSALEN','','41141663','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100480','001','BETY VASQUES TERAN','JR APURIMA LA MILINA NUEVA CAJAMARCA','','01155825','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100481','001','MARITZA BAUTISTA CAMPOS','JR BRASIL SN YURACYACO','','45310553','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100482','001','SABBYC E.I.R.L.','JR. TRIPULANTES NRO. 410 BAR.  SEÑOR DE BURGOS  (ESQ JR ATAHUALPA 398 - POMACOCHAS)  AMAZONAS                                                         ','20601317215','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100483','001','CLAUDIO CRUZ GARCIA','AWAJUN ','','01046012','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100484','001','ESPINOZA GUADALUPE LAURO GUILLERMO',' MZ M LOTE 17 VIÑA SAN FRANCISCO SANTA ANITA LIMA','10098034418','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100485','001','I.E.I N 316 AMIGUITOS DE JESUS','JUAN VELASCO ALVARADO','','44091809','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100486','001','VALDEMARO VASQUES MEDINA','AV CAJAMRCA SUR 503 NUEVA CAJAMARCA','','01151587','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100487','001','SERVICIOS MEDICOS LUZ DIVINA S.A.C.','JR. BOLOGNESI NRO. 291 SAN MARTIN                                                                                                                     ','20542381851','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100488','001','HIDROGO MEREGILDO DARWIN','MZ 22 LT 7A JR RIOJA RIOJA','10628338014','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100489','001','I.E.00622','EL PORVENIR','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100490','001','MONDRAGON GONZALES GERARDO','AV MARGINAL 502 NARANJOS','10481432087','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100491','001','SELVERIO RUBIO MIRES','JR BOLOGNESI CON PIURA NUEVA CAJAMARCA','','01051654','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100492','001','CONSTRUART SAC','JR. GARCILAZO DE LA VEGA NRO. 874 URB.  SALAMANCA DE MONTERRICO  LIMA                                                                                 ','20520831178','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100493','001','','JR. LEONCIO PRADO NRO. S/N (CUADRA 1 - A 4 CASAS ESQ. JR ATAHUALPA)  SAN MARTIN                                                                       ','','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,1,NULL),('00100494','001','MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','20542216906','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100495','001','CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','20542229633','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100496','001','HUAMAN FERNANDEZ ANSELMO','JR 28 DE JULIO S/N PUEBLO LIBRE','10419382561','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100497','001','FLOR ESMILA SANTA CRUZ DE NAJAR','JR TACNA 656 NUEVA CAJAMARCA RIOJA','','16721780','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100498','001','GRIJALVA GUERRERO JOSE WILDER','JR 20 DE ABRIL S/N MOYOBAMBA SAN MARTIN','10277310207','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100499','001','CHUQUI TUESTA FRANK ERICK','JR GACILARSO DE LA VEGA 183 NUEVA CAJAMARCA SAN MARTIN','10734526881','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100500','001','AMADO LOPEZ FERNANDES (I.E BILINGUE )','AWAJUN','','33961823','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100501','001','JOSE DAVID AGUILAR','RIOJA SAN MARTIN','','46518813','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100502','001','ALVERTO RIVAS PLATA','MONTEREY CUARTA ETAPA NUEVA CAJAMARCA','','01042081','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100503','001','COMERCIALIZADORA CONSTRUCTORA CONSULTORA Y MAQUINARIAS CULQUI IMPORT S.A.C.','AV. CAJAMARCA SUR NRO. S/N (FRENTE DISCOTECA LAS VEGAS)  SAN MARTIN                                                                                   ','20572255485','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100504','001','GENRY BURGOS CABRERA','CRUSE EL BALLE SEGUNDA JERUSALEN','','19253789','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100505','001','TEONILA DELGADO VDA DE MALCA','JR PUNO LA MOLINA NUEVA CAJAMARCA','','01059876','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100506','001','CARRASCO MERA ROMAN','JR AMAZONAS S/N VALLE LA CONQUISTA','10008600711','10008600','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100507','001','RUBEN CAMPOS HURTADO','NUEVA CAJAMARCA','','71689927','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100508','001','APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO','JR BOLOGNESI NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100509','001','GRABIEL REQUEJO TAPIA','AV MARJINAL 314 NARANJOS ','','16773333','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100510','001','AGROINDUSTRIAS YURAC S.A.C.','JR. RIOJA NRO. 10 BARRIO ALTO  SAN MARTIN                                                                                                             ','20488892127','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100511','001','DIANA SEIJAS CACHIKE','JR ATAULPA 569 TARAPOTO','','76053193','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100512','001','SERVICIOS GENERALES MECANICOS E INDUSTRIALES DEL ALTO MAYO C & G E.I.R.L.','AV. CANAAN NRO. 440 SAN MARTIN                                                                                                                        ','20605149546','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100513','001','AGRO INDUSTRIAS CAMPOLINDO SAC','CAR.CARRETERA A SAN FERNANDO KM. 01 (CARRET A SAN FDO A 700MTRS DE F.B TERRY)  SAN MARTIN                                                             ','20531578741','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100514','001','DAZA MASLUCAN JOSE ROSARIO','JR DORADO CUADRA 05 MOYOBAMBA','10337389452','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100515','001','MAMANI GUERRA EDIN','AV PARAMONGA MZA A LOTE 15 APV STA FELICITA CHUQUITANTA SAN MARTIN DEPORRES LIMA','10801289458','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100516','001','SEGUNDO SANCHEZ RIBAS PLATA','CARRETERA FERNANDO BELAUNDE TERY NUEVA CAJAMARCA ','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100517','001','JOSE FERNANDO BUSTAMANTE MUÑOZ','JR SANTA ROSA NUEVA CAJAMARCA','','01051677','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100518','001','MANUEL MANALLAY MELENDES','LOS OLIVOS','','78971217','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100519','001','NILSER ALCANTARA TAPIA','JR COMERCIO CON BOLONNESI CUADRA 4 NUEVA CAJAMARCA','','76073971','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100520','001','MICA GROUP E.I.R.L.','JR. JOSE OLAYA NRO. 400 BAR.  ALTO  (A 2 CASAS ESQUINA CON JR. TACNA)  SAN MARTIN                                                                     ','20603801491','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100521','001','PROYECTO ESPECIAL ALTO MAYO','CAL.LA MARGINAL NRO. 233 SEC.  UCHUGLLA  (EN INSTALACIONES DEL PEAM)  SAN MARTIN                                                                      ','20172237127','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100522','001','VEGA DAVILA MILLER','ESQUINA CON JR SAN CARLOS Y GARCILASO DE LA VEGA LOS INCAS NUEVA CAJAMARCA','10419652593','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100523','001','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','20604215596','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100524','001','GLORIA CAMPOS BARANTES','LA MOLINA NUEVA CAJAMARCA','','7160001','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100525','001','I.E BILINGUE','BAJO NARANJILLO AWAJUN','','33961823','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100526','001','CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','20605037411','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100527','001','LORINSA CONTRATITISTAS GENERALES S.R.LTA','JR UCAYALI NRO 357- MAYNAS','20103921288','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100528','001','I.E 00038 PERLAS DE DAGUAS','PERLA DE DAGUAS NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100529','001','EBER CHAFLOQUE MONTEZA','ANDRES RASURI 454 CHICLAYO','10167332558','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100530','001','MARINO CHINCHAY CRUZ','JR SAN LUIS 219 NUEVA CAJAMARCA','','01049753','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100531','001','I.E 00020','PERLA MAYO SAN FERNANDO','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100532','001','COMITE DE REGANTES ALTO PACTANUYACU','NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100533','001','I.E 00550','SAN FERNANDO','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100534','001','KELLEY WAJAJA WAYAI','ALTO NARANJILLO AWAJUN','','47048345','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100535','001','TENORIO TORRES JOSIAS','BARRIO SINAI NARANJILLO','10762082930','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100536','001','OROZCO SANCHEZ MARVIN ALEXANDER','JR JOSE OLAYA ESQUINA CON SAN MARTIN NUEVA CAJAMARCA','10429954661','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100537','001','DOJIMO SERVICES E.I.R.L.','JR. GRAU NRO. S/N (C-1, COSTADO DE HOTEL PLAZA CENTRO)  SAN MARTIN                                                                                    ','20605088121','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100538','001','FERNANDEZ GUEVARA JUAN','AV LIMA S/N  LA UNION  ','10474162163','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100539','001','GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','10758720743','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100540','001','TARCILA GARCIA DELGADO','JR PIURA C9 NUEVA CAJAMARCA','','33661531','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100541','001','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.','AV. CAJAMARCA SUR NRO. S/N (COSTADO DE LA HELADERÍA EL HUEQUITO YOGU)  SAN MARTIN                                                                     ','20602170161','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100542','001','FLOR ELIZABETH SILVA CHAVEZ','AV CAJAMARCA MZ 33LT 10AAHH SAN FERNANDO ','','73586751','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100543','001','MARIA NATIVIDAD FLORES TANTARICO','AV LOS OLIVOS MZ LT 03 SECTOR EL PORVENIR','','01055090','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100544','001','JOSE MENDOSA SANCHEZ','AV MARGINAL MZ 66 LT 03 SECTOR EL PORVENIR','','42074601','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100545','001','RAIMUNDO GOSME PAUCAR','JR SAN JUAN MZ 13 LT 10 SECTOR BARRIO ALTO ','','48830302','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100546','001','MANUEL MONTEZA HURTADO','AV EL PROGRESO MZ 30 LT 07 SECTOR CASERIO LA UNION ','','46845399','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100547','001','LAZARO SANCHEZ MESTANSA','JR CUBA MZ 25 LOTE 22SECTOR AMPLIACION LAS PALMERAS PRIMERA ETAPA','','01047774','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100548','001','NELSON SANTA CRUZ DIAZ','AV LOS OLIVOS MZ 07 LT 02A SECTOR SAN FERNANDO','','01059667','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100549','001','SEGUNDO CESAR DELGADO CAMPOS','AREA COMUN LT 37N MZ.PLT 37E SECTOR LOS PORTALES DE VILLA ','','44831951','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100550','001','MARIA MARLENY FERNANDEZ HEREDIA','CALLE LOS ALGAROBOS MZ H LT 07 HABIUTACION URBANA LOS TRIUNFADORES','','43216070','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100551','001','OLGA CUSMA VALLE','JR AREQUIPA MZ 44LT 15 SECTOR LOS OLIVOS URB LAS FLORES ','','41481920','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100552','001','LUZ EDITA TORRES VALLEJOS','JR FRANCISCO PIZARRO MZ 04 LT 41 SECTOR NUEVA CAJAMARCA ','','46554659','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100553','001','MAXIMO CEOPA MARICHI','JR AYACUCHO MZ 44LT 14 PUEBLO TRADICIONAL CERCADO DE TABALOSOS','','41248721','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100554','001','LEODAN AREVALOS RIOS','JR AMAUTA MZ 33LT 5 SECTOR NUEVA CAJAMARCA','','46178822','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100555','001','SILVIA DELGADO CAMPOS','AREA COMUN LT.37 MZ PLT 37J SECTOR LOS PORTALES DE VILLA ','','33658934','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100556','001','EFIGENIA CARRANZA VERGARA','AV SANTA ROSA MZ 32 LT 5A SECTOR SAN FERNANDO ','','01055007','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100557','001','ILDA IRENE SANCHEZ CARRANZA','JR GRAU MZ 37 LT 20A SECTOR NUEVA CAJAMARCA','','01049865','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100558','001','AGUSTIN MARIN TONGO','JR BOLOGNESI','','80671846','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100559','001','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS','JR. LIBERTAD NRO. 644 (FRENTE A NEGOCIOS QUIROZ)  SAN MARTIN                                                                                          ','20604858799','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100560','001','CORPORACION SEGURA PERUANA E.I.R.L.','AV. ALMIRANTE MIGUEL GRAU NRO. S/N (C-02. FRENTE AL HOSPITAL MINSA)  SAN MARTIN                                                                       ','20603504420','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100561','001','CENTRO SUR LLANTAS R & R S.A.C.','AV. CAJAMARCA NRO. 760 (FT HOSTAL MONTE VERDE)  SAN MARTIN                                                                                            ','20601028515','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100562','001','OLINDA ROJAS VASQUEZ','JR ALTO NARANJILLO MZ BLT.06 SECTOR NARANJILLO /VALLE ALTO MAYO','','45886326','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100563','001','EULOGIO CORDOVA CHANTA','PASAJE LAS FLORES MZ BLT.03 SECTOR NARANJILLO/VALLE ALTO MAYO','','27851263','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100564','001','DILMER RINZA ALEJANDRIA','JR LAS DELICIAS MZ.LT 03C SECTOR BARRIO ALTO','','46982786','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100565','001','MARIA TERESA FERNANDEZ TANTALEAN','JR 29 DE JUNIO MZ CLT. 10 SECTOR GALINDONA ','','01183113','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100566','001','SARA ASUNCIONA MAGALLAN BENITES','AV LOS OLIVOS MZ.65LT.01-A ZONA URBANA DE SAN FERNANDO','','45162753','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100567','001','EVELIN LESCANO PACHAMORA','JR EL PARAISO MZ DLT 06 HABILITACION URBANA DON LESCANO 2ETAPA','','44414911','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100568','001','MARCEDOÑA CHASQUIBOL MAS','JR SAN FRANCISCO MZ 16LT 05 SECTOR SANTA ISABEL 2 ETAPA','','01154188','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100569','001','GLADIS AMPARO SALVA MAS','JR INDUSTRIAL MZ.HLT.13','','01049048','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100570','001','MARIA ASUNCION VENITES INOCENTE','AV.JAEN MZ.54LT.07 ZONA URBANA DE LA CIUDAD DE SAN FERNANDO ','','01059621','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100571','001','MERARDO RIVERA HUACHES','JR SAN JUAN MZ.02LT.09 SECTOR BARRIO ALTO','','01027958','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100572','001','HALBITER RIMARACHIN HEREDIA','JR.SANTA ROSA MZ.12LT.04SECTOR AMPLIACION LOS INCAS','','01047732','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100573','001','KEVIN DANDI CUBAS CARLOS','JR MOYOBAMBA MZ.29ALT .144 SECTOR SEGUNDA JERUSALEN AZUNGUILLO','','71112532','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100574','001','TALY ZUCETT GUEVARA VENEGAS','CALLE 01 MZ ALT.01 SECTOR AZUNGUILLO','','41756492','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100575','001','GIDDEL TANGOA SAAVEDRA','JR CAUDE MZ 13LT 4 PUEBLO TRDICIONAL CERCADO DE TABALOSOS ','','00951207','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100576','001','MILAGRITOS RAMIRES CHUMACERO','JR JOSE OLAYA MZ 09LT SECTOR JUAN VELASCO ALVARADO','','48118144','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100577','001','EGMER VILLAVICENCIO CRUZ','JR COMERCIO MZ.15LT.05 SECTOR SANTA ISABEL','','33428963','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100578','001','MARINO VALDIVIESO CARPIO','JR SUCRE MZ.SLT.04 SECTOR NUEVO EDEN','','03231904','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100579','001','ZONIA BALLENA GONZALES','AV RIOJA MZ.ULT.05 HABILITACION URBANA LOS TRIUNFADORES','','01122082','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100580','001','GEREMIAS DIAZ CULQUI','JR TUPAC AMARU MZ 11LT.01 SECTOR TAHUANTINSUYO','','80612008','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100581','001','EPIFANIA VASQUEZ NARVA','AV SAN MARTIN MZ.A LT.01 SECTOR LAS PALMERAS-CENTRO POBLADO NARANJILLO','','80469241','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100582','001','RUFINO FERNANDEZ SAUCEDO','JR 29 DE JUNIO MZ.35 LT.09 SECTOR NUEVA CAJAMARCA 3 ETAPA ','','01049790','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100583','001','JOSE YOVANI CHILCON FERNANDEZ','PROLONGACION DEL JR SAN MARTIN LT.06-D','','48015933','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100584','001','FRANCISCA GONSALES GIL','AV ARGENTINA MZ 12 LT 04A SECTOR POBLADO DE NARANJILLO','','27743254','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100585','001','DEDITH TAPULLIMA TUANAMA','JR JUAN VELASCO ALVARADO MZ.22LT.01 SECTOR LAS PALMERAS','','42577391','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100586','001','JOSE SANTOS DAVILA GOMEZ','JR SAN JUAN MZ 08 LT SECTOR BARRIO ALTO','','27704359','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100587','001','CALDERON BARTUREN ADRIANO','JR SAN MARTIN 445 NUEVA CAJAMARCA RIOJA SAN MARTIN','10010516680','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100588','001','JOMIEL INGENIEROS & ARQUITECTOS S.A.C.','JR. EL ALGODON NRO. 156 MZ L LT 43 AA.VV 02 FEBERO-BANDA DE SHILCAYO                                                                                  ','20601523745','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100589','001','MUNICIPALIDAD DISTRITAL DE CALZADA','AV. ALFONSO UGARTE NRO. 1010 SAN MARTIN                                                                                                               ','20187348774','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100590','001','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (CRUCE A YURACYACU LA CHANCADORA)  SAN MARTIN                                                                    ','20494144710','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100591','001','MANUEL ALEJANDRIA TORO','PORVENIR ','','43908501','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100592','001','JOSE BLADEMIR MAX UBIER','AV RIOJA S/N YURACYACU ','','43333233','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100593','001','SAN AGUSTIN E.I.R.L CONTRATISTAS GENERALES','AV. UNIVERSITARIA NRO. 4843 INT. 501 A.H.  LOS JAZMINES DEL NARANJAL  LIMA                                                                            ','20205328662','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100594','001','JOSE MANUEL GONZALES COSTANTINO','CASERIO LA ESPERANSA SAN JUAN DE RIO SOLITOR ','','42085219','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100595','001','MULTISERVICIOS CIBERTEC E.I.R.L.','JR. SANTA ROSA NRO. 567 SAN MARTIN                                                                                                                    ','20572127215','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100596','001','CUBAS SILVA SEGUNDO NELSON','AV CAJAMARCA SUR 227 NUEVA CAJAMARCA','10011174626','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100597','001','RAMOS IDROGO SEGUNDO RAYMUNDO','AV CAJAMARCA SUR MA LOTE 5 NUEVA CAJAMARCA','10010439847','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100598','001','FERRETERIA COMERCIAL LIZETH E.I.R.L.','AV. CAJAMARCA NORTE NRO. S/N SEC.  LA MOLINA  (C-06-COSTADO SAZON DEL CUY)  SAN MARTIN                                                                ','20602118933','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100599','001','SANTILLAN SERVAN EDUAR','VIA DE AVITAMIENTO CRUSE CON JR RECREO CHACHAPOYAS','10475386227','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100600','001','CLODOMIRO GARCIA GOICOCHEA','SANTO TORIBIO SANTA ISABEL NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100601','001','ESPINOZA ARCE ALAN JESUS','PSJ.LAS MERCEDES C-1SECTOR CESAR VALLEJOS NUEVA CAJAMARCA','10451707464','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100602','001','COMERCIAL ROCKYTRANS E.I.R.L.','AV. CAJAMARCA NRO. S/N CP AGUAS VERDES  (MZ 5 LOTE 8, 2 PISO VERDE)  SAN MARTIN                                                                       ','20450414175','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100603','001','FERNANDEZ CASTILLO PEDRO PABLO','AV JOSE ALAYA S/N SECTRO PABLADO NARANJILLO','10200494941','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100604','001','EFRAIN  IRIGOIN RUIZ','JR AMAZONAS S/N','','62379264','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100605','001','CARRANZA GRANDEZ E HIJOS SAC','AV. CAJAMARCA SUR NRO. 787 (A MEDIA CUADRA DEL JR COMERCIO)  SAN MARTIN                                                                               ','20493894774','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100606','001','REYFER CONTRATISTAS S.A.C.','JR. LIMA NRO. 762 SEGUNDA JERUSALEN  (ALTURA DE CUADRA 2 DE AV. BETHEL)  SAN MARTIN                                                                   ','20605605983','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100607','001','INOSENCIO IZQUIERDO LEON','JR SANTA ROSA 399 NUEVA CAJAMARCA','','01055393','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100608','001','MANUEL MASA SANCHEZ','JR JOSE OLAYA LA MOLINA NUEVA CAJAMARCA','','01048503','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100609','001','GILMER GEVARRA CARUHALJULCA','AV CAJAMARCA NORTE 133 NUEVA CAJAMARCA','','73388357','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100610','001','FERRETERIA & SERVICIOS CHOTA E.I.R.L.','JR. EMILIO ACOSTA NRO. 333 INT. A SAN MARTIN                                                                                                          ','20542328887','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100611','001',' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','20606038187','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100612','001','ELADIO RIMARACHIN GONSALEZ','LA CONQUISTA ','','45165740','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100613','001','JASS LA VICTORIA','LA VICTORIA NUEVA','','01058168','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100614','001','RAMOM RICO VASQUES','JR GRAU 262 NUEVA CAJAMARCA','','45930136','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100615','001','SEGUNDO GILMER TRIGOSO SILVA','AV LOS ANGELES CDRA 4 CHACHAPOYAS','','44230758','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100616','001','EVA TRINIDAD ALMONACID','JR AMAUTA MZ 24LT 04 NUEVA CAJAMRCA','','44756498','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100617','001','JORGE PEREZ BUSTAMANTE','AV CELENDIN MZ 14LT 0.4 SAN FERNANDO','','16435258','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100618','001','MIRIAN VASQUEZ RAFAEL','JR FACHIN MZ 1160 LT 5 PUEBLO TRADICIONAL CERCADO DE MOYOBAMBA','','41430710','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100619','001','JANETH CUBAS REQUEJO','JR INDEPENDENCIA MZ 06 LT 09 SECTOR LA MOLINA NUEVA CAJAMARCA','','47385659','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100620','001','DANTE RICARDO BAZAN BERRIOS','JR LOS PORTALES MZ K LT 34 NUEVA CAJAMARCA','','00806465','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100621','001','NERY BALDINA ARAUJO ESTELA','AV ARGENTINA MZ 07 LT 02AV SONA URBANA NARANJILLO ','','42879088','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100622','001','ROBERTO ROJAS NORIEGA','JASAJE AMAZONAS MZ 23 LT 24 LOS INCAS NUEVA CAJAMARCA','','40274725','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100623','001','NILDA CORONEL FERNANDEZ','JR TUPAC CAMARU MZ 15 LT 02 SECTOR MONTEREY 3 ETAPA NEVA CAJAMARCA','','33590021','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100624','001','ELVA ROSA ZUTA LOJA','JR SANTA ROSA MZ B LT 13 SECTOR GALINDONA NUEVA CAJAMARCA','','47695881','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100625','001','MARIBEL MEGO CASTILLO','AV SIMON BOLIVAR MZ 46 LT 10 SAN FERNANDO','','42172392','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100626','001','YOMER CIEZA CHAVEZ','AV PACIFICO MZ 16 LT 05 SAN FERNANDO','','73595525','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100627','001','GUSTAVO NEIRA HUAMAN','JR INDEPENDENCIA MZ 59 LT 04B SECTOR YORONGOS RIOJA','','46433279','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100628','001','JHONNY FRANK DELGADO TONGO','JR SN CARLOS MZ04 LT 14  LOS INCAS NUEVA CAJAMRCA','','45655790','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100629','001','CHELUIN SILUPE DIAZ','CALLE JUNIN MZ M LT 14 LOS INCAS NUEVA CAJAMRCA ','','45990436','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100630','001','GLORIA ENILSA LOZANO RUIZ','JR LOS ALAMOS MZ 28 LT 21 SECTOR MONTERREY NUEVA CAJAMARCA','','43585493','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100631','001','JOEL AGUILAR RAMIREZ','JR 13 DE MARZO MZ 28 LT 21 NUEVA CAJAMARCA','','42221877','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100632','001','JOEL NEYRA HUAMAN','JR LEONCIO PRADO MZ 59 LT 04C SECTOR YORONGOS RIOJA','','43020119','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100633','001','MANUEL JESUS VEGA POLO','JR RAMON CASTILLA MZ 05 LT 10 URBANISACION SANTA MARIA','','75942527','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100634','001','ALBERTO MILIAN MILIAN','JR NUEVA YORK MZ 26 LT 06 COSTA RICA 3 ETAPA LA MOLINA NUE','','01022983','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100635','001','JEDMISIS S.A.C.','JR. SAN LUIS NRO. S/N (ESPALDAS DEL BCP NUEVA CAJAMARCA)  SAN MARTIN                                                                                  ','20604104913','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100636','001','YOPLAC HUAMAN OTONIEL','LA FLORIDA CUADRA 05 LOS OLIVOS NUEVA CAJAMARCA','10337890461','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100637','001','TEOFILO TOMGO DE LA CRUZ','EL PORVENIR','','00812328','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00100638','001','URBANREAL S.A.C.','JR.SERAFIN FILOMENO 121 MOYOBAMBA                                                                       ','20542231450','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100639','001','HORUS CONTRATISTAS GENERALES S.A.C.','JR. MANUEL AREVALO ORBE NRO. 185 TARAPOTOSAN MARTIN                                                                                                   ','20450299139','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,1,0,NULL),('00100640','001','GRABIEL SANCHEZ CHAMAYA','YORONGOS RIOJA','','80343614','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,1,0,NULL),('00100641','001','GRUPO CONSTRUCTOR  J & F S.A.C.','AV. RIOJA NRO. 862 BAR.  ALTO  (CTADO DE TALLER DE FACTORIA TELLO)  SAN MARTIN                                                                        ','20601841887','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,1,0,NULL),('00100642','001','JOSE SABINO ISLA INGA','JASAJE SAN JOSE S/N NUEVA CAJAMARCA','','33414577','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,1,0,NULL),('00100643','001','ANIVAL LEIVA CHAMAYA','UCRANIA NUEVA CAJAMARCA','','01049141','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,1,0,NULL),('00100644','001','HUAYANAY AGUILAR DOMINGO','JUAN FANI 257 LAMBAYEQUE','10176223052','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,1,0,NULL),('00100645','001',' CONSULTORA Y CONSTRUCTORA L & DE S.A.C.','AV. ORIENTE NRO. 133 LAMBAYEQUE                                                                                                                       ','20603357737','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,4,0,NULL),('00100646','001','EMPRESA DE TRANSPORTES Y SERVICIOS TURISTICOS SELVA S.A','JR. SAN MARTIN NRO. 06 (INTERSECCION CON RAMON CASTILLA)  SAN MARTIN                                                                                  ','20531406614','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100647','001','JULMER RENJIFO VELA','JR TACNA CUDRA 6 S/N NUEVA CAJAMARCA','','05609423','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100648','001','GENRI PEREZ HERNANDES','RIOJA CARRETERA MARGINAL S/N RIOJA','','43017799','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100649','001','BERTHA VALLEJOS VESERRA','JR COMERCIO NUEVA CAJAMARCA','','10036491','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100650','001','JOSE JIMER MARTINES QUISPE','AV SAMARIA 252 SEGUNDA JERUSALEN','','71109260','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100651','001','','JR. LEONCIO PRADO NRO. S/N (CUADRA 1 - A 4 CASAS ESQ. JR ATAHUALPA)  SAN MARTIN                                                                       ','','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,4,0,NULL),('00100652','001','MANUFACTURA DE METALES Y ALUMINIO RECORD','AV. LOS FRUTALES NRO. 298 Z.I.  FUNDO MONTERRICO OESTE-A  LIMA                                                                                        ','20100074371','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100653','001','CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','20606200359','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100654','001','DAVILA PASANCHO FLORDELINA','JR SAN FRANCISCO S/N YURACYACU','10437582608','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100655','001','AGUBER ALARCON TORRES','AV CAJAMARCA SUR S/N NUEVA CAJAMARCA','','43253312','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100656','001','IPM SEGUNDA JERUSALEN','AV LAS DELICIAS 403 SEGUNDA JERUSALEN','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100657','001','MONARCA TRAVEL E.I.R.L.','JR. PIURA NRO. S/N (C-03, FRENTE JARDIN DE NIÑOS NRO. 156)  SAN MARTIN                                                                                ','20604616060','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100658','001','OFICINA COMUNAL RIO SOLITOR','COMUNIDAD NATIVA RIO SOLITOR ','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100659','001','MUNICIPALIDAD DISTRITAL DE PARDO MIGUEL','AV. PARDO MIGUEL NRO. 600 CAS.  NARANJOS  SAN MARTIN                                                                                                  ','20148155381','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100660','001','ANGASPILCO GUERRERO SALVINA','AV CAJAMARCA NORTE LA MOLINA','10404815593','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100661','001','CUBAS AGUILAR LADY ELIZABETH','JR CORONEL CERCADO 208 MOYOBAMBA SAN MARTIN','10468951407','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100662','001','OLGA AGUIRE GALVES','LOS TRIUNFADORES','','01049029','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100663','001','ESTACION DE SERVICIOS MI CARIÑITO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','CAR.FERNANDO BELAUNDE TERRY KM. 441 CAS.  LA ESPERANZA  (CARR.FBT KM 441+750)  SAN MARTIN                                                             ','20542235447','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100664','001','CONSORCIO CONSTRUCTOR F&S','JR. LAMBAYEQUE NRO. 236 (2DO PISO)  AMAZONAS                                                                                                          ','20605507795','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100665','001','ITAMAR HUANCARUNA BECERRA','JR. SANTA MARIA N° 165 - LOS OLIVOS','','45875386','','','928738029','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100666','001','MARCOS MORE RINAYCUNA','SANTA ISABEL ','','01051595','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100667','001','MILDI CACHIQUE ANGULO','CARRETERA BELAUBE TERRY','','80298730','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100668','001','JAVIER FLORES SILVA','JR SAN MARTIN PER 2000 NUEVA CAJAMARCA ','','01137877','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100669','001','PEGAMAX S.A.C.','AV. CHACRA CERRO MZA. C LOTE. 10 (ALT DEL GRIFO PRIMAX AV TRAPICHE)  LIMA                                                                             ','20601888972','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100670','001','BIM SELVA S.R.L.','AV. AVIACION NRO. S/N (CD 5 - B. HUAYCO-COSTADO DE CARITAS)  SAN MARTIN                                                                               ','20602152155','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100671','001','MARIANO RAMIREZ ALARCON','SAN JUAN DE RIO SOLITOR','','01059045','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100672','001','ALVERGUE JOSESITO DE LA CARIDAD ALC','AV CAJAMARCA NUEVA CAJAMARCA RIOJA SAN MARTIN','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100673','001','JOSE RONAL TAM FERNANDEZ','SORITOR','','46254033','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100674','001','CONSTRUCTORES SANTA AURELIA S.A.C.','AV. MARGINAL NRO. 408 SAN MARTIN                                                                                                                      ','20600057635','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100675','001','HUMGO MAS LOZADA','AV. SAN JOSE N° 01 LA UNION','','43027835','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100676','001','JENRY TOGAS QUISPE','SEGUNDA JERUSALEN','','46798444','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100677','001','WILDER VASQUEZ HERRERA','LA UNION','','63422557','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100678','001','SILVIA VILELA CARSELEN','JR TACNA S/N NUEVA CAJAMARCA','','41961006','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100679','001','AUTOMOTORES Y MAQUINARIAS AMAZONAS E.I.R.L.','JR. RECREO NRO. 452 (CASI ESQUINA CON JR AYACUCHO)  AMAZONAS                                                                                          ','20538986888','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100680','001','ARISTE GUIN PINEDO','JR MIRARAFLORES BARRIO ALTO YURACYACU','','00839219','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100681','001','RODRIGO LOAYZA JHOANY','AV. CAJAMARCA NORTE CADRA 7 LA MOLINA','10768672887','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100682','001','LUCIA NEIMA CRUZ COPIA','AV VELLO ORIZONTE EL TRIUNFO NUEVA CAJAMARCA','','40360262','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100683','001','ELDA FARRO BECERRA','JR TUPAC AMARU MONTEREY NUEVA CAJARMARCA','','78016293','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100684','001','SEVERO CRUZ BERNA','JR LEONCIO PRADO YORONGOS RIOJA','','01027159','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100685','001','MARIA JESUS CORONADO LLAMO','JR LEONCIO PRADO YORONGOS RIOJA','','44679767','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100686','001','JOSE LUIS PORTOCARRERO ZUMAETA','JR 28 DE DICIEMBRE MZ 19 LT A SONA URBANA YORONGOS RIOJA','','4359801','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100687','001','EMPRESA DE CONSTRUCCIONES Y SERVICIOS GENERALES JIMENEZ JLE S.A.C.','AV. CAJAMARCA SUR NRO. 355 (INTERIOR DE LA BOTICA LUCIANA)  SAN MARTIN                                                                                ','20542311216','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00,NULL,1,NULL,NULL,NULL,'1753-01-01 00:00:00',0,4,0,NULL),('00100688','001','SANTOS RUERTO REYES HUAMAN','YORONGOS RIOJA','','01152060','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100689','001','YENY PAOLA CRUZ GIL','AV CELENDIN MZ 05 SAN FERNANDO ','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100690','001','MARISELDA PEREZ CARRASCO','JR LOS ANDES LOS OLIVOS NUEVA CAJAMARCA','','42109439','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100691','001','RUBEN CASAS PADILLA','JR ARIZONA SECTOR SANTA ANITA','','44699252','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100692','001','SANTOS MONTEZA MALCA','JR JAEN MZ01 LT 9SECTOR BARRIO ALTO','','01028114','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100693','001','LILIAN IZQUIERDO HERNANDEZ','CALLE LOS CLAVELES MZ11 LT15 LOS CLAVELES NUEVA CAJAMARCA','','41449153','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100694','001','VICTOR CARBAJAL ESCULA','JR LAS DELICIAS MZ1 LT 44 BARRIO ALTO NUEVA CAJAMARCA','','01058121','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100695','001','JAVIER TARRILLO TENORIO','NUEVA CAJAMARCA','','45066243','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100696','001','ROSA JANET PALACIOS ADRIANZEN','CALLE JUNIN MZ B LT 04 SECTOR GALINDONA','','40014272','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100697','001','MANUEL JESUS FLORES MERA','SECTOR JUAN VELASCO ALVARDO PASAJE LOS SAUSES MZ 01 LT 12 NUEVA CAJAMARCA','','43980812','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100698','001','MARIA ASUNCIONA MAS GOÑAS','JASAJE LAS MERCEDEZ MZ57 LT 29 CESAR VALLEJO NUEVA CAJAMARCA','','01028986','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100699','001','NELDER RODRIGUES NUÑEZ','JR LOS PORTALES MZ1 LT30LOS PORTALES NUEVA CAJAMARCA','','70559787','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100700','001','MARIA CLAUDIA CONCHA CARRASCO','COSTA RICA SECTOR LA MOLINA NUEVA CAJAMARCA','','01040718','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100701','001','ARELI VIOLETA SANCHEZ VENTURA','JR LA PAZ MZ24 LT21 LOS INCAS NUEVA CAJAMARCA','','00859810','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100702','001','FRACSELES VASQUES GUEVARA','AV CAJAMARCA 360 NUEVA CAJAMARCA','','01050645','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100703','001','ELERA CORDOVA ENOC OBED','AV- BOLONESI S/N - SAN FERNANDO','10011546906','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100704','001','BANCO DE LA NACION','JR TACNA 718 NUEVA CAJANMARCA                                                                                                                         ','20100030595','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100705','001','UNION COMERCIO','NUEVA CAJAMARCA','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100706','001','INVERSIONES SELVA DEL ORIENTE S.A.C.','JR. MARTINEZ DE COMPAGÑON NRO. 1510 SAN MARTIN                                                                                                        ','20494042470','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100707','001','SARITA ESTACIO CORONEL','JR. SAM MARCOS PERÚ 200 NUEVA CAJAMARCA','','45906899','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100708','001','ACUÑA CUBAS GILBERTO','JR ALONSO ALVARADO MZA LT05 URB KEIKO SOFIA ','10008376102','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100709','001','CELI SANCHEZ EQUEN','JR. SANTA ROSA C/ 2 - LOS OLIVOS','','01047523','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100710','001','VIRGINIO RIVERA VASQUES','YURACYACU','','33648517','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100711','001','HECTOR MENDOZA SANTOLLO','CARRETERA UCRANIA NUEVA CAJAMARCA','','16663461','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100712','001','CHAVEZ RIOS FREDEGUNDO','-','10010530011','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100713','001','INMOBILIARIA ALASKA S.A.C.','JR. SAN MARTIN NRO. S/N (CUADRA 03 FRENTE AL PARQUE INFANTIL)  SAN MARTIN                                                                             ','20606379081','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100714','001','ANDI ACUÑA RUIZ','JR. SANTA ROSA - SIN NUMERO','','47690342','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100715','001','DONAYRE TEZEN MACCIEL IVETTE','JR SAN LUIS 500 NUEVA CAJAMARCA','10709097356','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100716','001','SANDI VASQUES FLORES','JERUSALEN','','27736450','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100717','001','I.E 00110','CENTRO PLBLADO SAN FRANCISCO','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100718','001','WILMER ORTIZ COLLANTES','JR LOS VIENTOS S/N NUEVA CAJAMARCA','','01047928','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100719','001','CONSORCIO DEPORTIVO YURACYACU','JR. LIBERTAD MZA. 2690 LOTE. 9A (SEGUNDO PISO)  SAN MARTIN                                                                                            ','20606428678','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100720','001','INNOVACION TECNOLOGICA METAL SAC','CAL.LUIS VARELA Y ORBEGOZO NRO. 758 (ENTRE AV. ANGAMOS Y VIA EXPRESA)  LIMA                                                                           ','20518845404','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100721','001','I.E 00914','CAMPO AMOR','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100722','001','I.E 00549','TAHUANTINSUYO','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100723','001','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.','JR. IQUITOS NRO. 631 SAN MARTIN                                                                                                                       ','20572261884','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100724','001','JD ORIENTE CONSTRUCCIONES E.I.R.L.','JR. TIWINZA MZA. A LOTE. 17 VLL.  UNIVERSITARIA  (ÚLTIMA CUADRA, CERCA AL RÍO CUMBAZA)  SAN MARTIN                                                    ','20605046500','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100725','001','JUAN CACHAY CHUQUISUTA','JR PIURA S/N NUEVA CAJAMARCA','','46131545','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100726','001','INSTITUTO DE EDUCACION SUPERIOR TECNOLOGICO PRIVADO FELIX DE LA ROSA REATEGUI Y GAVIRIA EIRL','JR. JAEN NRO. S/N (CAMPUS TECNOLOGICO FELIX DE LA ROSA)  SAN MARTIN                                                                                   ','20321182918','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100727','001','REGALADO REQUEJO ALEXANDER CLEIMER','PORENIR RIOJA','10438672422','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100728','001','MONTENEGRO VASQUEZ ORMENIO','JR. TEOBALDO LOPEZ S/N- RIOJA- SAN MARTIN','','01046319','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100729','001','OLFER YOAV FUSTAMANTE PAICO','JR: 15 DE SEPTIEMBRE S/N - NUEVA CAJAMARCA','','70403900','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100730','001','SUAREZ DELGADO JEREMIAS','AV. LA FLORIDA N° 227- NUEVA CAJAMARCA','','43141925','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100731','001','ELY CABRERA ALTAMIRANO','JERUSALEN','','80343304','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100732','001','NOE CORONEL CARRERO','JR TACNA S/N NUEVA CAJAMARCA','','42687329','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100733','001','TUÑOQUE DAVILA JOSE RONALD','JR AMAZONAS LT 17A SEGUNDA JERUSALEN','10426131655','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100734','001','SANTACRUZ DIAZ ALDO SHUNIOR','-','10443511542','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100735','001','LA COMISIÓN DE USUARIOS DE AGUA DEL SUB SECTOR HIDRÁULICO AVISADO','JR. AYACUCHO MZA. 14 LOTE. 8 VALLE LA CONQUISTA  (FRENTE A LA POSTA MEDICA)  SAN MARTIN                                                               ','20602297102','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100736','001','NAVARRO MONTEZA EVER','JR. LA LAMEDA DEL EDEN S/N -UEVA CAJAMARCA','','71228676','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100737','001','IZQUIERDO REGALADO LORENZO','JR VELEN 340 LOS OLIVOS NUEVA CAJAMARCA','10010396871','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100738','001','INDUSTRIAS CAMPIÑA S.A.C.','CAR.MARGINAL NORTE KM. 3 (FRENTE AL GRIFO SERVICON)  SAN MARTIN                                                                                       ','20493897871','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100739','001','CESAR MOREY VASQUES','JR SAM MARCOS S/N CUADRA 2 PERU 200 NUEVA CAJAMRCA','','44476017','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100740','001','SEGUNDO ALEJANDRO CRISANTO PULACHE','JR: CALIFORNI N° 302- NUEVA CAJAMARCA','','02734573','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100741','001','ALEXANDER CHACON AGUILA','AV CAJAMARCA NORTE S/N NUEVA CAJAMARCA','','43623752','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100742','001','ZAGACETA CAMPOS AIDEE','-','10010527002','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100743','001','DORIS PEREZ RAFAEL','CASERIO LA UNION - NUEVA CAJAMARCA','','47964497','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100744','001','OLIVER LAVAN PISCO','VALLE LA CONQUISTA','','45930132','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100745','001','DIAZ ORNA DECIDERIO','JR: LINO MEGO S/N - NUEVA CAJAMARCA','','44152583','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100746','001','GONZALES CORONEL JOSE EYDER','POMACOCHAS','','48818723','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100747','001','NORVERTO BAUTISTA DIAZ','JR. PIURA BARRIO SAN JUAN NUEVA CAJAMARCA','','01035152','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100748','001','CUSMA BARBOZA RICHARD JAIME','-','10731040848','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100749','001','GONZALES SANTA CRUZ GENRI','AV CAJAMARCA SUR NUEVA CAJAMARCA','','478906','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100750','001','HUGO GONZALES MARTINES','YURACYACO','','41818047','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100751','001','VASQUEZ CABRERA ROBERTO','AV SAN FERNANDO NUEVA CAJAMARCA','10458256361','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100752','001','EDWIN BARBOZA HERRERA','JR. AMAUTA LA MOLINA - NUEVA CAJAMARCA','','45675922','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100753','001','JOSE WILSON LLAMO FERNANDEZ','SANTA ISABEL NUEVA CAJAMARCA','','48323307','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100754','001','JORGE RUIZ MUÑOZ','MEDALLA MILAGROSA S/N-AWAJUN','','80409246','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100755','001','HUMAN ESPINOZA SEGUNDO ANTENOR','JR. PIURA - NUEVA CAJAM,ARCA','','00806713','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100756','001','JHON ANDER SANCHES ROMERO','JR.SANTA ELENA AMPLIACION LOS INCAS -NUEVA CAJAMARCA','','75511121','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100757','001','SILVA MARTINEZ JOSE JEINER','AV CAJAMARCA NORTE 304 NUEVA CAJAMARCA','10802912698','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100758','001','CONSTRUCTORA, CONSULTORA & MULTISERVICIOS MAG E.I.R.L.','JR. AMAZONAS NRO. S/N SEGUNDA JERUSALEN  (COSTADO DEL EX JUEZ DE PAZ EFRAIN NEIRA)  SAN MARTIN                                                        ','20606704411','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100759','001','EMPRESA CONSTRUCTORA N&G E.I.R.L','CAL.RICARDO PALMA NRO. S/N BAR.  PACIFICO  (ESPALDA ELECTRONICA LOPEZ 1/2 CDRA ESSAL)  AMAZONAS                                                       ','20487758290','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100760','001','JPQ CORPORACIÓN E.I.R.L.','AV. CAJAMARCA NORTE NRO. C-05 SEC.  LOS OLIVOS  (COSTADO LAVADERO VILLAMAX - 1PISO.GRIS)  SAN MARTIN                                                  ','20600448952','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100761','001','PAUCAR CCACCAYCUCHO ESVIARDO','SHUCAYACO YAMASBRAMBA','10293216113','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100762','001','PLACACENTRO DEL NORTE E.I.R.L','AV. MESONES MURO NRO. 938 SEC.  NUEVO HORIZONTE  CAJAMARCA                                                                                            ','20603162499','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100763','001','CORPORACION  LOS  ALISOS  CONTRATISTAS  GENERALES  S.A.C.','JR. REYES GUERRA NRO. 708 SAN MARTIN                                                                                                                  ','20542230721','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100764','001','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','20487419754','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100765','001','TENORIO VENTURA RODOLFO VALENTINO','JR LIBERTAD 527 NUEVA CAJAMARCA','10164351781','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100766','001','GRISERIO ALRCON TORRES','NUEVO EDEN NUEVA CAJAMARCA ','','00828483','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100767','001','G.W. YICHANG & CIA S.A.','CAL.CALLE 31 NRO. 125 URB.  CORPAC  (ALT CDRA 10 AV JOSE GALVEZ BARRENECHEA)  LIMA                                                                    ','20100030838','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100768','001','CHAVEZ ALARCON COBA','YURACYACU ','','01037287','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100769','001','IRVIN VASQUEZ LOAYZA','LA MOLINA - NUEVA CAJAMRCA','','01172072','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100770','001','ALTO MAYO RICE GROUP S.A.C','CARRET.F.B.T.KM 443-NUEVA CAJAMARCA','20493885431','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100771','001','MABA COMPANY S.A.C.','CAR.FERNANDO BELAUNDE TERRY NRO. 465 SAN MARTIN                                                                                                       ','20605651721','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100772','001','JHONY CESAR GAMONAL LOZADA','JR SAN LUIS CUADRA 11 NUEVA CAJAMARCA','','47350255','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100773','001','CONSORCIO NUEVA  CAJAMARCA','CARRETA FERNANDO BELAUNDE TERRY KM 447 NUEVA CAJAMARCA','20605155635','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100774','001','INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.','JR. VICENTE NAJAR NRO. 273 (A MEDIA CUADRA DE LA PUNTA DE FACHIN)  SAN MARTIN                                                                         ','20600714008','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100775','001','MAMUEL LAVAN CHINCHAY','YURACYACU','','01027760','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100776','001','ANGELICA SUAREZ RODRIGO','NARANJOS -JR RIOJA 209','','70043960','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100777','001','JOEL RONAL SANCHEZ CHAUCA','LA UNION  -NUEVA CAJAMARCA','','41623610','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100778','001','I.E 00043','PALESTINA','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100779','001','CHANTA VALENCIA CELSY THALIA','JR GRAU 244 NUEVA CAJAMARCA','10773294823','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100780','001','I.E 00497','ATUMPLAYA','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100781','001','CONSORCIO COSANAR','JR. AMARGURA NRO. 562 SAN MARTIN                                                                                                                      ','20605030310','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100782','001','JR INMOBILIARIA INGENIERIA & CONSTRUCCIONES S.A.C','AV CAJAMARCA NORTE NRO.153','20605351191','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100783','001','NANCY LOVATO CULQUI','JR IQUITOS CUADRA 9','','10793606','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100784','001','WILTON MUÑOZ VARGAS','SANTA ISABEL NUEVA CAJAMRCA','','23662537','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100785','001','CALISTO MENDOZA BECERA','PORVENIR','','01041800','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100786','001','Q V INGENIEROS Y CONTADORES S.A.C','NRO.S/N CAS . NUEVO PROGRESO (A MEDIA CDRA DE UNA POSTA MEDICA)HUANUCO -LEONCIO PRADO-JOSE CRESPO Y CASTILLO','20605953582','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100787','001','LA JUNTA DE USUARIOS DE LA CUENCA DEL ALTO MAYO-JUCAM','AV. CAJAMARCA NRO. S/N (SECTOR LOS OLIVOS)  SAN MARTIN                                                                                                ','20362387711','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100788','001','SERVICIOS GENERALES ALVA J&L','JR.VISTA ALEGRE NRO .S/N (COSTADO DE LA ESCUELA CASA COLOR BLANCO) SAN MARTIN -RIOJA -AWUAJUN','20450406580','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100789','001','EJERCITO DE SALVACIÓN (THE SALVATION ARMY)','JR. ZARAGOZA NRO. 215 (ALT. PARQUE LA BANDERA)  LIMA                                                                                                  ','20516801540','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100790','001','CONSTRUCTORA INGENIERIA DIAZ DELGADO','JR. SARGUENTO TEGADA MANZANA 5270  LOTE 11 MOYOBAMBA','20601123844','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100791','001','JUN CHAVEZ VERA','JR 28 DE JULIO- NUEVA CAJAMRCA','','01150933','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100792','001','DILSIA BARBOSA CUBAS','AV CAJAMARCA S/N AL COSTADO IGLESIA AVENTISTA SAN JAN','','43723946','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100793','001','ABDULIA SUAREZ OLIVOS','CRUSE SAN MIGUEL- NUEVA CAJAMARCA','','01051399','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100794','001','LOZADA JULCA FRACCILIA','A.V CAJAMARCA NORTE S/N -NUEVA CAJAMARCA','10010576682','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100795','001','RUIZ LOZADA MARIA NATIVIDAD','A.V CAJAMARCA NORTE S/N-NUEVA CAJAMARCA','10011524716','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100796','001','PEREZ CARRASCO NEIDER','AV GRAU S/N MOYOBAMBA SAN MARTIN','10451556270','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100797','001','JUANITO SAUCEDO QUISPE','JR. BOLOGNESI S/N NUEVA CAJAMARCA','10417530610','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100798','001','WILSON MORI CASTAÑEDA','JR.SAN MARTIN FRENTE DEL PARQUE INFANTIL -NUEVA CAJAMARCA','','18155216','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100799','001','CONSORCIO Y CONSTRUCTORA ALTOMAYO S.A.C','J.R 28 DE JULIO 116 - NUEVA CAJAMARCA','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100800','001','JOEL HIRIGOIN LEIVA','JR 28 DE JULIO -NUEVA CAJAMARCA','','44211911','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100801','001','GRANDEZ VASQUEZ FERNANDO','PASAJE ARICA S/N . BARRIOS ALTOS -NUEVA CAJAMARCA','10052101170','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100802','001','JOSE VICTOR CARUAJULCA RIMARACHIN','AV LA FLORIDA -NUEVA CAJAMARCA','','01004864','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100803','001','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L','CALLE JORGUE CHAVEZ982 IQUITOS','20567162541','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100804','001','HORNA CHAVEZ NIMIA IRENE','JR JOSE OLAYA 256 NUEVA CAJAMARCA','10010346725','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100805','001','APAESTEGUI GAITAN JUAN JESUS','JR GRAU .PLAZA DE ARMAS-NUEVA CAJAMARCA','10407678635','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100806','001','KREISLER CHINCHAY VILCA','PASAJE 15 DE SETIMBRE S/N-NUEVA CAJAMARCA','','42719435','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100807','001','ALAVA TELLO IVETH','JR LOS JARDINES S/N GUICUNDO MARICAL CASERES','10432436352','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100808','001','INSDUSTRIA LADRILLERA SAN MARTIN E.I.R.L','NRO/ S/N LAS DELICIAS (A300 MTS DE LA CARRETERA F.B.T)SAN MARTIN-RIOJA-RIOJA','20603068999','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100809','001','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.','AV. CAJAMARCA NORTE NRO. C-06 URB.  LA MOLINA  (COSTADO EX LARCO MAR)  SAN MARTIN                                                                     ','20542279657','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100810','001','ABEL MENDOZA ROMERO','CENTRO POBLADO PORVENIR','','70767429','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,1,NULL),('00100811','001','LA MANO DE DIOS S.A.C','JR.COLON NR-679 BAR.SHAHUINTOPATA SAN MARTIN-RIOJA-RIOJA','20601821365','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100812','001','GRUPO LA MANO DE DIOS S.A.C','JR COLON NRO 679 BAR.BAR SHAHUINTOPATA SAN MARTIN -RIOJA -RIOJA','20601821363','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100813','001','ELIAS VENABIDES OLANO','LA CONQUISTA','','46308116','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100814','001','ACEROS JHOANY E.I.R.L','AV.CAJAMARCA NORTE NRO S/N APV LA MOLINA(CDRA 7. FRENTE A LA RECICLADORA CARNAL)SAN MARTIN -RIOJA- NUEVA CAJAMARCA','20606736577','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100815','001','JAIME HERREDIA OVITAS','LA LAMEDA DEL EDEN NUEVA CAJAMARCA','','47041886','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100816','001','JOSE FERNANDEZ FERNANDEZ','JR ESTUDIANTE YURACYACU','','46442815','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100817','001','ROIS OBRAS CIVILES S.A.C.','JR. COLON NRO. 958 SAN MARTIN                                                                                                                         ','20542350033','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100818','001','TELLO TELECOMUNICACIONES E.I.R.L.','OTR.BANDA DE SHILCAYO MZA. B LOTE. 8 URB.  SAN PABLO  SAN MARTIN                                                                                      ','20606664096','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100819','001','FERNANDEZ MONDRAGON ABRAHAM','CENTRO POBLADO SANTA ROSA DEL MIRADOR PARDO MIGUEL NARANJOS','10802633721','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100820','001','EULER GRANDE GRANDE','JR COMERCIO ','','3359090','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100821','001','HERNAN DIAZ VILLEGAS','3 DE MAYO-NARANJOS','','01040957','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100822','001','MILLER VASQUEZ SILVA','JR LIVERTAD 318 -NUEVA CAJAMARCA','','46614663','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100823','001','FLAVIO BRAVO TORO','SAN FERNANDO','','01059926','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100824','001','DIAZ GROUP INVERSIONES S.A.C','AV.CAJAMARCA MZA.30LOTE.11 VILLA EL SALVADOR (FRENTE A MERCADO PLAZA ORIENTE) SAN MARTIN-RIOJA-NUEVA CAJAMARCA','20603903707','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100825','001','INVERSIONES NCN SAC','CAR.FERNANDO BELAUNDE TERRY KM. 503 (GRIFO SERVICIOS AMAZONICOS SALIDA RIOJA)  SAN MARTIN                                                             ','20450306798','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100826','001','FERNANDO VASQUEZ EDQUEN','JR SAN MARTIN RIOJA','','42706125','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100827','001','OMAR GUEVARA PEREZ','SAN JOSE DEL ALTO MAYO NARANJILLO','','41785498','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100828','001','CONSTRUCTORA YAVARI S.R.L.','JR RAMON CASTILLA 466 IQUITOS ','20451375548','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100829','001','I.E NUEVO HORIZONTE','JR TACNA 820 NUEVA CAJAMARCA RIOJA SAN MARTIN','','29302457','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100830','001','GENREY FINANCE E.I.R.L','JR PIURA 629 NUEVA CAJAMARCA','20606815906','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100831','001','MAXIMO MUÑOZ MUÑOZ','PASAJE LOS PINOS S/N NUEVA CAJAMARCA','20450418839','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100832','001','YOVER CALDERON DAVILA','SAN JUAN -NUEVA CAJAMARCA','','72314923','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100833','001','WENDY PATRICIA HUAMAN REATEGUI','CASERIO BELEN YORONGOS RIOJA','','44083470','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100834','001','DANIEL CUBAS GIL','SAN FRANCISCO','','01054143','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100835','001','SERPPE PUBLICIDAD S.A.C','GONZALO PRADA LOTE 09 TRUJILLO','20559878821','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100836','001','CONSTRUCTORA MULTISERVICIOS E INVERCIONES L & C S A C','AV EL ROSARIO MZ Y2 LT 04 SMP LIMA','20494069084','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100837','001','NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.','JR DOA DE MAYO 1047 SALIDA A PEDRO RUIZ AMAZONAS CHACHAPOYAS','20487517098','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100838','001','SEMOD S.A.C.','AV JAVIER PRADO ESTE 3190 URB JACARANDA PISO 4 LIMA SAN BORJA','20606862556','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100839','001','GRUPO REQUEJO INMOVILIARIA S.A.C','AV CAJAMARCA 760 NUENA CAJAMRCA RIOJA SAN MARTIN','20605146245','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100840','001','ANGEL JOD DAVILA PASANCHO','JR ANDES AVELINO CACERES 582 TARAPOTO','10444822711','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100841','001','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.','AV CAJAMARCA LOS OLIVOS SEGUNDA ETAPA NUEVA CAJAMRCA ','20603203110','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100842','001','SEYCOVI E.I.R.L.','AV. SAMARIA S/N CA 1 A UNA CDRA DE LA IGLESIA PENTECOSTES SAN MARTIN RIOJA ELIAS SOPLIN BARGAS ','20600693965','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100843','001','I.E.PP YURACYACU','YURACYACU','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100844','001','EMPRESA DE TRASPORTES Y TURISMO CAJAMARCA S.A','JR 20 DE ABRIL CUADRA 14 S/N MOYOBAMBA','20531404085','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100845','001','COMPUSISTEM NEGOCIO SITE E.I.R.L.','AV CAJAMARCA SUR 798 NUEVA CAJAMARCA RIOJA SAN MARTIN','20606284901','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100846','001','NICANOR ALARCON GEVARRA','SECTOR ALANGARCIA S/N NUEVA CAJAMARCA IOJA SAN MARTIN','10447692231','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100847','001','ALARCON GUEVARA MARIA FILOMENA','JR.SAN MIGUEL,MZ.01 LT.18-SECTOR OBLATAS DE JESUS','','27728283','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100848','001','PEREZ DELGADO WUILMER AGUSTIN','PSJ .SANTA LUCIA, MZ 03 LT . 30-22-SECTOR GALINDONA','','43367571','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100849','001','VENEGAS MALDONADO ELISABETH','JR. SANTO TORIBIO , MZ.07 LT. 19A SECTOR SANTA ISABEL','','01017811','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100850','001','DIAZ VEGA DORITA','CALLE LOS ALGARROBOS , MZ. I LT. 14, HAB.URB LOS TRIUNFADORES','','47600921','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100851','001','DELGADO TONGO MARINO','JR. CUSCO, MZ. I LT.17, SECTOR SANTA ANITS III ETAPA','','43894172','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100852','001','MENDOZA MEDINA BILMER','JR. LOS ALAMOS,MZ.14, LT .52,SECTOR LA MOLINA,HBILITACION URBANA COSTA RICA III ETAPA','','70098598','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100853','001','IGLESIA PENTECOSTES ANEXO PUERTO VALGASAR','PUERTO VALGASAR','','01047691','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100854','001','CENTRO DE SALUD SAN FERNANDO','SAN FERNANDO ','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100855','001','CONSTRUCCIONES RAYER S.R.L.','JR LAMBAYEQUE 236 BAGUA','20561239542','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100856','001','SAGUMA CHUQUIHUANGA ORESTES','JR. JOSE OLAYA, MZ. 32, LT.13, NUEVA CAJAMARCA','','01031441','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100857','001','NAVARRO CRISTOBAL ERICSON DAVID','JR FRANCISCO PIZARRO URB COSTA RICA SECTOR LA UNION MZA V LOTE 17 NUEVA CAJAMARCA','10452302751','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100858','001','MARUJO INGENIERIA Y CONSTRUCCION S.A.C.','JR COLON 958 SAN MARTIN RIOJA RIOJA','20493953614','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100859','001','HUAMAN GUEVARA KENI','SARJENTO LOREZ 295 PARDO MIGUEL NARANJOS','10469518120','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100860','001','LUIS ALBERTO MENDOSA CASTAÑEDA','LA MOLINA','','02652412','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100861','001','JILMER GONZALES CORONEL','LA ESPERANZA','','45279249','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00100862','001','MEGA ESTRUCTURAS METALICAS & SERVICIOS GENERALES PACO E.I.R.L.','AV. LAS DELICIAS ---- SEGUNDA JERUSALEN S/N - SAN MARTIN - RIOJA - ELÃ­AS SOPLIN VARGAS','20603185987','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100863','001','CONSTRUCTORA HT SAC','JR. 02 DE MAYO 588 - SAN MARTIN - MOYOBAMBA - MOYOBAMBA','20493836651','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100864','001','INVERSIONES CAFETALERAS SAC','CAR. FERNANDO B. TERRY ---- NUEVO EDEN KM. 451 - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20531432615','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100865','001','RAMIREZ VASQUEZ KARINA DOLIBET','INMOVILIARIA LAS PALMERAS','10434179616','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100866','001','LADRILLERA EL SAMARITANO S.A.C.','SEC. LA HUIMBA S/N - SAN MARTIN - RIOJA - RIOJA','20542233312','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100867','001','JOSUE CRUZADO FERNANDEZ','PROGRESO AMAZONAS','','80047697','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100868','001','CASTRO JIMENEZ PATRICIA','JR LIBERTAD S/N NUEVA CAJAMARCA','10708500181','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100869','001','BAUTISTA JIMENEZ WILIAN','JR RIOJA S/N SEGUNDA JERUSALEN ELOAS SOPLIN BARGAS','10482987601','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100870','001','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.','CAR. PELEJO - PAPAPLAYA OTR. NUEVO SAN JUAN S/N - SAN MARTIN - SAN MARTÃ­N - EL PORVENIR','20606205075','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100871','001','ANIVAL CUBAS CORONEL','JR TRUJILO 1067 SECTOR LA ESPERANSA SEGUNDA JERUSALEN','','42442741','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100872','001','ANBRAHU SOLTEC S.A.C.','JR. GRAU 244 - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20607708542','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100873','001','EDER RAMOS GUTIERES','KEIKO SOFIA NUEVA CAJAMARCA','','42189292','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100874','001','DELGADO LESCANO LUIS','JR SAN LUIS S/N NUEVA CAJAMARCA','10011512980','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100875','001','SABAS GUTIERRES LLAMOS','SAN FERNANDO','','01154648','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100876','001','EVER BALDES TERAN','SAN FERNANDO','','01059228','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100877','001','I.E 215 -APAFA','UCRANIA','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100878','001','CONSORCIO EJECUTOR PACIFICO','JR. LAMBAYEQUE 236 - AMAZONAS - BAGUA - BAGUA','20605370528','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100879','001','ROMAN VEGA PEREZ','CASERIO PATRIA NUEVA ','','01030801','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100880','001','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.','JR. MICAELA BASTIDAS S/N - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20601592623','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100881','001','CHAVEZ SALDAÑA AUSBERTO','MICAELA BASTIDAS 1155 NARANJILLO','10277533796','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100882','001','YURIMAGUAS HIDROCARBUROS S.A.C.','CAL. HUALLAGA 106 - LORETO - ALTO AMAZONAS - YURIMAGUAS','20603363940','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100883','001','SIVER SANCHEZ HERRERA','JR IMPERIO 440 NUEVA CAJAMARCA','','71761913','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100884','001','SILVA DAVILA VIDAL','AV CAJAMARCA SUR 698 NUEVA CAJAMARCA','10010500279','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100885','001','ERLITA BAMDA HOYOS','JR CHICLAYO NUEVA CAJAMARCA','','40526127','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100886','001','SINAI IMPORT E.I.R.L.','JR. LIBERTAD 644 - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20600936230','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100887','001','I.E SAN JUAN DE RIO SOLITOR N00664','SAN JUAN DE RIO SOLITOR','','41197578','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100888','001','I.E N00896','EL PARAISO NUEVA CAJAMARCA RIOJA SAN MARTIN','','00000896','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100889','001','GUERRERO CORREA JANET PAULINA','JR BOLOGNESI 1024 NUEVA CAJAMARCA','10011549921','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100890','001','CHC INGENIEROS S.A.','JR. COLON URB. CENTRO HISTORICO 705 - LA LIBERTAD - TRUJILLO - TRUJILLO','20396681651','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100891','001','APAFA I.E 00550','SAN FERNANDO','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100892','001','CONSTRUCTORA HASCA GROUP S.A.C.','AV. CAJAMARCA SUR REF - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20602076971','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100893','001','CARLOS GOÑAS BALLE','SECTOR LOS ANGELES JR ARISONA LOTE 10 NUEVA CAJAMARCA','','41434650','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100894','001','MAURA CHAVEZ VEGA','JR 28 JULIO NUEVA CAJAMARCA','','01049104','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100895','001','IGLESIA AVENTISTA DE SEPTIMO DIA LA UNION','LA UNION','','27080493','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100896','001','AGROPECUARIA RIO S.A.C.','CAR. MARGINAL NORTE KM. 3 - SAN MARTIN - SAN MARTÃ­N - MORALES','20607517747','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100897','001','Z Y P CONSTRUCCIONES S.R.L.','JR. SAN LORENZO LT. 5A MZ. 6 - SAN MARTIN - MOYOBAMBA - MOYOBAMBA','20603862091','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100898','001','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.','AV. LAS DELICIAS LT. 18 MZ. 21 - SAN MARTIN - RIOJA - ELÃ­AS SOPLIN VARGAS','20607382370','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100899','001','COMISARIA DE NUEVA CAJAMRCA','AV CAJAMARCA','','00000000','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100900','001','I.E 00170','NACIENTE DE RIO SOLITOR','','000000','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100901','001','COMERCIO AMAZONIA S.A.','AV. MESONES MURO 1830 - ---- NUEVO HORIZONTE - JAÃ©N - JAÃ©N - CAJAMARCA','20603964153','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100902','001','I.E 00938 JUAN VELASCO ALVARADO','JR BOLOGNEESI S/N NUEVA CAJAMARCA','','00000938','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100903','001','ELECTROSERVICIOS M & L S.A.C.','JR. RAIMONDI 412 - RIOJA - RIOJA - SAN MARTIN','20604988293','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100904','001','AGUILAR VALDEZ JOSE','NUEVO ORIENTE SAN FERNANDO','','01041875','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100905','001','CONSTRUCTORA Y CONSULTORA RIMAYA S.A.C.','JR. SAN MARTIN 318 - SORITOR - MOYOBAMBA - SAN MARTIN','20602439438','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100906','001','OLIVERA GONZALES JAIME','NUEVA CAJAMARCA','','46551621','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100907','001','BALTAZAR CONSTRUCTORA E.I.R.L.','JR. IQUITOS S/N - RIOJA - RIOJA - SAN MARTIN','20602046827','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100908','001','GRUPO IAC ASOCIADOS E.I.R.L.','CAL. 5 LT. 10 - URB. VILLA HERMOSA - MOYOBAMBA - MOYOBAMBA - SAN MARTIN','20606062665','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100909','001','ALEYDA MEDINA VASQUEZ','JR ESPAÑA MAZ 3 LT5 ALANGARCIA NUEVA CAJAMRCA','','47914150','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100910','001','FIESTAS LOPEZ OSCAR ALBERTO','SAN ILARION SAN MARTIN','10439844413','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100911','001','SEGUNDO FERNANDES VASQUEZ','JR JAEN 212 NUEVA CAJAMARCA','','33671768','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100912','001','MUNICIPALIDAD DEL CENTRO POBLADO DE EL PORVENIR','JR. EJERCITO DE SALVACION C-2 - ---- C.P. EL PORVENIR - RIOJA - RIOJA - SAN MARTIN','20531327749','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00100913','001','OFICINA DE GESTIÃ“N DE SERVICIOS DE SALUD ALTO MAYO','CAR. FERNANDO BELAUNDE TERRY KM. 504 - ---- BARRIO CALVARIO - MOYOBAMBA - MOYOBAMBA - SAN MARTIN','20531320060','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200000','002','VENTA DEL DIA','NUEVA CAJAMARCA','','00000000','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200001','002','CARLOS GOÑAS VALLE','LA MOLINA NUEVA CAJAMARCA','','41434650','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:37:19',0,1,0,'00200215'),('00200002','002','\"EMPRESA CONSTRUCTORA INNOVADORES DEL MILENIO S.A.C.\"','CAL.EL EJERCITO NRO. 306 SEC. PUEBLO NUEVO (FRENTE A PASAJE SANTA CRUZ) CAJAMARCA - JAEN - JAEN','20570703405','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:19',0,0,0,'00200333'),('00200003','002','CRISTIAN NEIRA PAUCAR','JR COMERCIO 900 NUEVA CAJAMARCA','','47432961','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:37:20',0,1,0,'00200141'),('00200004','002','ABELINDA KUQUE','JR COMERCIO NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:20',0,0,0,'00200247'),('00200005','002','ABELINO SANCHES','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:20',0,0,0,'00200107'),('00200006','002','AGRO SERVICIOS CHAVEZ EI.R.L.','AV CAJAMARCA SUR 227 NUEVA CAJAMARCA','20531486031','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:20',0,0,0,'00200152'),('00200007','002','AGROMANA S.A.C.','AV SACSA HUAMAN 705 AMASONAS','20600041968','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:20',0,0,0,'00200131'),('00200008','002','ALEXANDER TOCHON CHUQUI','JR SAN MARTIN','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:20',0,0,0,'00200040'),('00200009','002','ALFREDO BUTITER JIMENES','NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:20',0,0,0,'00200156'),('00200010','002','ALINDOR VEGA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:20',0,0,0,'00200204'),('00200011','002','ALTO MAYO RICE GROUP S.A.C.','CARRETERA F.B.T KM 443 NUEVA CAJAMARCA','20493885431','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:20',0,0,0,'00200185'),('00200012','002','ALVARO MUÑOZ FERNANDES','SAN FRANCISCO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:20',0,0,0,'00200234'),('00200013','002','AMPER ENERGY S.A.C.','INCA YUPANQUI 645 LA VICTORIA CHICLAYO','20601098475','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:20',0,0,0,'00200105'),('00200014','002','ANEXO SHUCAYACU','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:20',0,0,0,'00200174'),('00200015','002','VICTOR MARIN VASQUEZ','JR LIBERTAD S/N NUEVA CAJAMARCA','','41788237','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:37:20',0,1,0,'00200036'),('00200016','002','ARBEL PEÑA JIMENES','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:21',0,0,0,'00200081'),('00200017','002','AS CONSULTORES & CONSTRUCTORES S.R.L.','CALLE LARCO 124 MOYOBANBA ','20493877683','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:21',0,0,0,'00200180'),('00200018','002','ASOCIASION TESTIGOS DE JEOVA','ROQUE','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:21',0,0,0,'00200173'),('00200019','002','ATILANO GAMONAL GONZALES','JR. SAN MARTIN 426 NUEVA CAJAMARCA','10010526499','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:21',0,0,0,'00200364'),('00200020','002','AYA VASQUEZ CONTRATISTAS GENERALES S.R.L.','PLAZA DE ARMAS N 453-TARAPOTO','20226820591','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:21',0,0,0,'00200287'),('00200021','002','AYM INGUINIEROS CONSULTORES Y EJECULTORESS.A.C.','CARRETERA F.B.T.S/N CAPIRONAL RIOJA','20494047196','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:21',0,0,0,'00200145'),('00200022','002','B&V CONSTRUCCIONES S.A.C','MZ 2 LOTE 17 C.H. ALONSO ALVARADO FONAVI MOYOBAMBA SAN MARTIN','20480854315','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:21',0,0,0,'00200090'),('00200023','002','BALDAZAR    QUEVEDO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:21',0,0,0,'00200078'),('00200024','002','BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','20600101740','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:21',0,0,0,'00200282'),('00200025','002','BERSELLA HERRERA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:21',0,0,0,'00200074'),('00200026','002','BUSTAMANTE','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:21',0,0,0,'00200053'),('00200027','002','CARLOS RIMARACHIN','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:21',0,0,0,'00200046'),('00200028','002','CARMAN CCOYA GAMARRA','LA MOLINA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:23',0,0,0,'00200041'),('00200029','002','CARMEN','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:23',0,0,0,'00200050'),('00200030','002','CASTINALDO CARRANZA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:23',0,0,0,'00200049'),('00200031','002','CENTRO COMERCIAL PANCHITO S.A.C','JR HUALLAGA 314 NUEVA CAJAMARCA','20542203162','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:23',0,0,0,'00200096'),('00200032','002','CERAMICAS SAN MARTIN S.A.C.','JR ANGAIZA 525 RIOJA','20542368242','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:24',0,0,0,'00200165'),('00200033','002','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','JR GRAU 232 NUEVA CAJAMARCA ','20572125191','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:24',0,0,0,'00200203'),('00200034','002','CHOLO ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:24',0,0,0,'00200037'),('00200035','002','CLAVER MENDOZA','SAN FRANCISCO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:24',0,0,0,'00200244'),('00200036','002','CLUB DEPORTIVO UNION COMERCIO S.A','JR IMPERIO 688 NUEVA CAJAMARCA','20493921763','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:24',0,0,0,'00200087'),('00200037','002','COMISARIA NUEVA CAJAMARCA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:24',0,0,0,'00200175'),('00200038','002','COMISION DE USUARIOS DEL SUCSECTOR IDRAULICO YURACYACU','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:24',0,0,0,'00200232'),('00200039','002','CONSORCIO BETANIA','JR SAN LUIS 423 NUEVA CAJAMARCA','20601441773','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:24',0,0,0,'00200200'),('00200040','002','CONSORCIO SAN FRANCISCO ','JUAN RAMOS MENDOSA # 258 CHICLAYO','20600696425','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:24',0,0,0,'00200179'),('00200041','002','CONSORCIO SENOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO ','20601832527','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:24',0,0,0,'00200343'),('00200042','002','CONSORSIO YURAYACU ','ARENALES 286 DC LIMA LIMA SAN ISIDRO ','2060170297','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:24',0,0,0,'00200296'),('00200043','002','CONSTRUCTORA BERTOLT BRETCH S.A.C ','JR SANTA ROSA NUEVA CAJAMARCA','20600012216','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:24',0,0,0,'00200212'),('00200044','002','CONSTRUCTORA EINMOBILIARA AMAZON PERU S.A.C.','JR PIURA 649 2DO PISO NUEVA CAJAMARCA','20493992784','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:24',0,0,0,'00200146'),('00200045','002','CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','20493836651','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:37:24',0,1,0,'00200226'),('00200046','002','CONSTRUCTORA PEREZ & PEREZ S.A.C.','JR SAN MARTIN 122 MOYOBAMBA','20450324184','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200297'),('00200047','002','CONSTRUCTORA PEREZ Y PEREZ SAC','JR SAN MARTIN 122 MOYOBAMBA','20450324184','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200331'),('00200048','002','COOPERATIVA DE SERVICIOS CAPEMA ','AV CAJAMARCA SUR 1135 NUEVA CAJAMARCA ','20450242021','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200221'),('00200049','002','COORPORACION GELIBI SELVA S.A.C','AV. CAJAMARCA SUR 645 NUEVA CAMAJAMARCA','20542354454','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200329'),('00200050','002','CORPORACION AGRARIA BAMBU ALTO MAYO E.I.R.L.','CARRETERA F.B.T KM 458 ELIAS SUFIN BARGAS','20494015740','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200266'),('00200051','002','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA ','20600659937','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200220'),('00200052','002','CORPORACION CONSTRUCTORA AGROINDUSTRIA CUSMA S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA','20600659937','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200228'),('00200053','002','CORPORACION CONSTRUCTORA AGROINDUSTRIAL CUSMA S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA','20600659937','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200192'),('00200054','002','CORPORACION INDUSTRIAL ARROCERA PERU S.A.C','AV.LIMA OESTE S/N P.J. LA UNION NUEVA CAJAMARCA RIOJA SAN MARTIN ','20493879627','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200019'),('00200055','002','CRESENCIO GARCIA GARCIA','','','27852499',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200254'),('00200056','002','CULQUI HUAMAN HIQUI','CHACHAPOLLAS','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200093'),('00200057','002','D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N° 170 INT TARAPOTO','2045040537','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200322'),('00200058','002','DARLING WAGNER BARBARAN PINEDO','JR RIOJA 1539 YURAYACU','10408655035','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200135'),('00200059','002','DEYSI ABAR','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200272'),('00200060','002','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','AV CAJAMARCA SUR CUADRA 10 S/N NUEVA CAJAMARCA','20600344146','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:25',0,0,0,'00200290'),('00200061','002','E& CONS.ALQUILER Y CONSTRUCCION  S.A.C.','OBISPO DE LA CALLE HEREDIA 291 URB SAN ANDRES ','20477530665','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:26',0,0,0,'00200214'),('00200062','002','EBER SALAZAR RAMIRES','PUEBLO LIBRE','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:26',0,0,0,'00200069'),('00200063','002','EBER TINEO CALLE','GARCILASO NUEV CAJAMARCA','','48456101',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:26',0,0,0,'00200027'),('00200064','002','ECLECTRO CENTRONIC CONTRATISTAS GENERALES S.C.A.C','AV AGUSTO B.LEGUIA 1689 P.J SANTA ROSA CHILCLAYO LAMBAYEQUE','20487982092','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:26',0,0,0,'00200138'),('00200065','002','EDELMIRA CABRERA ALVERCA','SAN FRANCISCO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:26',0,0,0,'00200243'),('00200066','002','EDPYME ALTERNATIVA','7 ENERO 232 CHICLAYO','20437544248','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:26',0,0,0,'00200246'),('00200067','002','ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','10011511347','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:26',0,0,0,'00200025'),('00200068','002','ELECTRICIDAD INDUSTRIAL ELECTROTEC  E.I.R.L.','CARRETERA BAÑOS TERMALES S/N MOYOBAMBA','20493883497','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:26',0,0,0,'00200294'),('00200069','002','ELECTRO CENTRONIC CONTRATISTAS GENERALES S.A.C.','AV AGUSTO B.LEGUIA1689 J.J SANTA ROSA CHICLAYO LAMBAYEQUE','20487982092','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:26',0,0,0,'00200139'),('00200070','002','ELECTRO SERVICICIOS DAVILA S.A.C.','JR AUGUSTO B.LEGUIA 130 TARAPOTO','20531412932','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:26',0,0,0,'00200211'),('00200071','002','ELI CARRANSA MEJIA','AV CAJAMARCA SUR 536 NUEVA CAJAMARCA','','40505391',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:26',0,0,0,'00200261'),('00200072','002','ELI CARRANZA MEJIA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:26',0,0,0,'00200265'),('00200073','002','ELISEO MEDINA SAUCEDO ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:27',0,0,0,'00200275'),('00200074','002','ELSA DELGADO','SAN FRANCISCO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:27',0,0,0,'00200177'),('00200075','002','ELVIS CASTRO FERNANDEZ','ENTRADA DE LA PLASA DE GANADO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:27',0,0,0,'00200260'),('00200076','002','EMPRESA CONSTRUCTORA PAREDES S.A.C.','JR SANCHEZ CARRION 1189 HUAMACHUCO','20482827684','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:27',0,0,0,'00200115'),('00200077','002','EMPRESA CONSTRUCTORA PAREDES. S.A.C','JR SANTOS CARRION 1189 HUAMACHUCO','20482827684','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:27',0,0,0,'00200098'),('00200078','002','EMPRESA SELVA VERBE','SAN FRANCISCO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:27',0,0,0,'00200255'),('00200079','002','EMPRESA DE SERVICIOS MULTIPLES UNIDOS PARA EL PROGRESO LA MOLINA SOCIEDAD ANONIMA','AV. CAJAMARCA NORTE NRO. 459 SAN MARTIN                                                                                                               ','20450347630','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:37:27',0,1,0,'00200323'),('00200080','002','ENOC GABRIEL BURGA ','JR. COMERCIO 702 NUEVA CAJAMARCA','10717273864','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:32',0,0,0,'00200352'),('00200081','002','ERASMO DAVILA PEREZ','SAN JUAN','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:32',0,0,0,'00200092'),('00200082','002','ERLIN','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:32',0,0,0,'00200055'),('00200083','002','ESPERIDION VILLEGAS FLORES','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:32',0,0,0,'00200225'),('00200084','002','ESTACION DE SERVICIOS AXEL E.I.R.L.','CARRETERA F.B.T. KM 443 AWAJUN RIOJA SAN MARTIN','20601435293','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:32',0,0,0,'00200342'),('00200085','002','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','20542235447','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:32',0,0,0,'00200172'),('00200086','002','ESTEBAN ALARCON DIAZ ','MICAELA BASTIDAS 415 NUEVA CAJAMARCA','10011511762','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:32',0,0,0,'00200197'),('00200087','002','ESTEBAN VIOSLADA QUISPE','AV CAJAMARCA SUR 185 NUEVA CAJAMARCA','10010484672','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:32',0,0,0,'00200245'),('00200088','002','ESTER FLORES SOLANO ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:33',0,0,0,'00200252'),('00200089','002','ESTER JARA LECCA','MICAELA BASTIDA SN','','01050602',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:33',0,0,0,'00200104'),('00200090','002','ETIFANIO FARA PERES','SAN FERNANDO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:33',0,0,0,'00200162'),('00200091','002','FACTORIA INDUSTRIAL EL MOCHO  ','JR RAIMONDI 151 RIOJA SAN MARTIN ','20600707745','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:33',0,0,0,'00200217'),('00200092','002','FERNANDO BESERA TARRILLO','AGUAS CLARAS NARANJOS','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:33',0,0,0,'00200134'),('00200093','002','FERNANDO MESA ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:33',0,0,0,'00200038'),('00200094','002','FERRETERIA CADENA 88 S.A.C.','ESQUINA DEL JR HUALLAGA Y LA PUNTA JUANJUI','20542262258','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:33',0,0,0,'00200128'),('00200095','002','FRABRI INDUSTRIA DEL METAL TORRES','JR LIBERTAD 887','10435610183','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:33',0,0,0,'00200209'),('00200096','002','FRANSMIT BARBOSA CARRASCO','AV CAJAMARCA SUR 633 NUEVA CAJAMARCA','10463803299','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:33',0,0,0,'00200108'),('00200097','002','G.R.V GRUPO RIMA EI.R.L','JR LIBERTAD C 05 NUEVA CAJAMARCA','20494048753','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:33',0,0,0,'00200106'),('00200098','002','G.R.V.GRUPO RIMA E.I.R.L.','JR LIBERTAD C/D 5 NUEVA CAJAMARCA','20494048753','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:33',0,0,0,'00200113'),('00200099','002','GABRIEL FERNANDO BALLONA  SANDOVAL','LIMA','10401336139','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:34',0,0,0,'00200028'),('00200100','002','GARCIA BALLONA CIANCARLO','AV. SAENZ PEÑA NRO. 1569 CENTRO CHICLAYO','10439493785','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:34',0,0,0,'00200332'),('00200101','002','GENARO ESPINOSA RAFAEL ','CARRETERA UCRANIA','','01059354',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:34',0,0,0,'00200269'),('00200102','002','GENRY  VASQUEZ  RUIZ','JR SAN MARCOS CD 3  ','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:34',0,0,0,'00200066'),('00200103','002','GRIFO UNIVERSAL E.I.R.L.','AV CAJAMARCA SUR 354 NUEVA CAJAMARCA','20531458681','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:34',0,0,0,'00200198'),('00200104','002','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','20600445937','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:34',0,0,0,'00200148'),('00200105','002','GRUPO JH & JB  ASOCIADOS S.A.C.','PASAJE SAN MARTIN CUADRA 1 NUEVA CAJAMARCA','20601437121','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:34',0,0,0,'00200171'),('00200106','002','GUALED E & G S.A.C.','CARRETERA SUYOBAMBA S/N ANEXO SUYUBAMBA JASAN BOMGARA','20600671171','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:34',0,0,0,'00200201'),('00200107','002','GUALED E&G S.A.C','CARRETERA SUYOBAMBA S/N ANEXO SUYOBAMBA JASAN ','20600671171','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:35',0,0,0,'00200076'),('00200108','002','GUILLERMO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:35',0,0,0,'00200262'),('00200109','002','H CAMPOS CRONSTRUCTORES S.A.C.','JR SARGENTO LORES 161-PARDO MIGUEL NARANJOS','20601147573','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:35',0,0,0,'00200094'),('00200110','002','H&M YAMED INGENIEROS E.I.R.L','BL INTE 601 LA VICTORIA CHICHAYO','20561319651','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:35',0,0,0,'00200365'),('00200111','002','HEMERITA FERNANDES TORRES','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:35',0,0,0,'00200149'),('00200112','002','HIM PROYECTOS Y CONSULTORIA  S.A.C.','CALLE ALDABAS 627 SATIAGO DE SURCO LIMA','20537149192','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:35',0,0,0,'00200119'),('00200113','002','HIPOLITO HERNANDES','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:35',0,0,0,'00200030'),('00200114','002','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L','JR MICAELA BASTIDAS 403 NUEVA CAJAMARCA','20450342913','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:35',0,0,0,'00200218'),('00200115','002','I E I  00110 SAN FRANCISCO','AV SAN MARTIN SAN FRANCISCO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:35',0,0,0,'00200137'),('00200116','002','I.E. 00891- APAFA','SANTA ROSA CUDRA 9','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:36',0,0,0,'00200150'),('00200117','002','I.E.I.N 293 - SCJ','LOS OLIVOS','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:36',0,0,0,'00200230'),('00200118','002','IGLESIA AVENTISTA','CASERIO UCRANIA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:37:36',0,1,0,'00200048'),('00200119','002','IGLESIA AVENTISTA DEL SEPTIMO DIA','LOS OLIVOS NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:36',0,0,0,'00200035'),('00200120','002','IGLESIA AVENTISTA TAGUANTINSUYO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:36',0,0,0,'00200170'),('00200121','002','IGLESIA BETHEL','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:36',0,0,0,'00200086'),('00200122','002','IGLESIA DL NAZARENO','JR PIURA 532 NUEVA CAJAMARCA ','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:36',0,0,0,'00200024'),('00200123','002','IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:36',0,0,0,'00200186'),('00200124','002','IMPORTACIONES SALAZAR E.I.R.L.','AV CAJAMARCA SUR 541-NUEVA CAJAMARCA','20450439593','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:36',0,0,0,'00200157'),('00200125','002','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L','AV CAJAMARCA SUR 475','20600235975','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:37',0,0,0,'00200072'),('00200126','002','INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','20531524579','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:37',0,0,0,'00200015'),('00200127','002','INDUSTRIA METALICA Y MULTICERVICIOS CAMPOS','SEGUNDA JERUSALEN ENTRADA A TIUYACO S/N RIOJA','10700953136','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:37',0,0,0,'00200112'),('00200128','002','INNOVACIONES METALICA & CONTRATISTAS JRT E.I.R.L.','JR VILLA HERMOSA 139 LOS OLIVOS NUEVA CAJAMARCA','20601092507','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:37',0,0,0,'00200101'),('00200129','002','INTITUCION EDUCATIVA 00497 ATUNPLAYA','ATUNPLAYA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:37',0,0,0,'00200103'),('00200130','002','INTITUCION EDUCATIVA 00891','JR SANTA ROSA C/D 09 NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:37',0,0,0,'00200130'),('00200131','002','INTITUCION EDUCATIVA 00891-APAFA LOS INCAS','JR SANTA ROSA CD 9','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:37',0,0,0,'00200062'),('00200132','002','INVERSIONES CAFETALERAS SAC','CAR.FERNANDO B. TERRY KM. 451 NUEVO EDEN  (FRENTE A COLEGIO SAN JUAN B.)  SAN MARTIN                                                                  ','20531432615','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:37:37',0,1,0,'00200194'),('00200133','002','INVERSIONES Y SERVICIOS AGRARIOS MI RICHARD S.A.C','PASAJE SANTA MARIA 389 LOS OLIVOS','20600664574','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:37',0,0,0,'00200095'),('00200134','002','IRIS ROCIO CABANILLAS HERRERA','CIRCUNVALACION 719 YURIMAGUAS','10192595148','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:38',0,0,0,'00200140'),('00200135','002','ISTITUCION EDUCATIVA 00497','ATUMPLAYA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:38',0,0,0,'00200102'),('00200136','002','ISTITUCION EDUCATIVA 00664','SAN JUAN DE RIO SORITOR','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:38',0,0,0,'00200099'),('00200137','002','JC SIMEL S.A.C','JR BETEL S/N SEGUNDA JERUSALEN ELIAS SOPLIN BARGAS RIOJA','20600552845','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:38',0,0,0,'00200080'),('00200138','002','JC SIMEL S.AC','JR BETEL S/N SEGUNDA JERUSALEN ','20600528450','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:38',0,0,0,'00200233'),('00200139','002','JEMINA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:38',0,0,0,'00200075'),('00200140','002','JERRY MOLLA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:38',0,0,0,'00200056'),('00200141','002','JHOLANDA YOJA CABRERA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:38',0,0,0,'00200117'),('00200142','002','JHON','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:38',0,0,0,'00200184'),('00200143','002','JHONY RUFASTO TOCTO','JR VILLA HERMOSA N / 143 LOA OLIVOS','','45843025',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200021'),('00200144','002','JHONY SALDAÑA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200183'),('00200145','002','JILMER LINGAN','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200222'),('00200146','002','JILMER RUBIO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200026'),('00200147','002','JOEL BALERA CUBAS ','AV TUPACAMARU NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200257'),('00200148','002','JOEL IZQUIERDO CHAVEZ','JR 28 JULIO NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200079'),('00200149','002','JORGE FERNANDEZ VASQUEZ','AV JERUSALEN 155','','44074197',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200270'),('00200150','002','JOSE','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200060'),('00200151','002','JOSE C. GUERRERO HERNANDEZ','AV PURUS S/N UCAYALY','10010144774','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200286'),('00200152','002','JOSE EVER DIAZ SILVA ','CARRT .T.F.KM 440 C.P.M.SAN JUAN DE RIO SOLITOR','10806190611','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200235'),('00200153','002','JOSE IVAN ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200193'),('00200154','002','JOSE JULCA BENAVIDES','PASAJE SAN JOSE CUADRA 1 NUEVA CAJAMARCA','10404719535','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200097'),('00200155','002','JOSE LUIS BRABO MORALES','JR SANTA INES 215 TARAPOTO','10166645081','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200238'),('00200156','002','JOSE OLANO TELLO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:39',0,0,0,'00200250'),('00200157','002','JOSE RONAL REQUEJO ','SANTA ROSA 149 NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200251'),('00200158','002','JOSE SALDAÑA AGUIRRE','','','42291432',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200338'),('00200159','002','JOSE SANDOBAL DELGADO','YURAYACO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200126'),('00200160','002','JOSE SANTOS RAMIREZ ','LA VICTORIA NUEVA SAN JUAN RIO SOLITOR ','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200264'),('00200161','002','JOSE WILMER AGUILAR LLATAS','ELIAS SOPIN VARGAS SEGUNDA JERUSALEN','10470483461','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200033'),('00200162','002','JUAN','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200068'),('00200163','002','JUAN PADILLA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200084'),('00200164','002','JUAN SANCHEZ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200236'),('00200165','002','JUCAM ','AV CAJAMARCA NORTE S/N NUEVA CAJAMARCA','20362387711','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200227'),('00200166','002','JUNTA VECINAL BETANIA','BETANIA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200240'),('00200167','002','JUVENAL BESERRA ORTIZ','LA LAMEDA DEL EDEN','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200031'),('00200168','002','LADRILLERA SAN JUAN BAUTISTA E.I.R.L','C.T F.B.T.KM 08 RIOJA NUEVA CAJAMARCA','20446532228','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200196'),('00200169','002','LEOPOLDO CRUZADO SOTO','AV CAJAMARCA NORTE 162','10336725416','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200065'),('00200170','002','LIBER VASQUEZ VASQUEZ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:40',0,0,0,'00200151'),('00200171','002','LUIS ALTAMIRANO HERRERA OCAMPO','JR. SAN LUIS 525 NUEVA CAJAMARCA ','1010432381','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:41',0,0,0,'00200367'),('00200172','002','LUIS ALVERTO CULQUE GONZALES','CAS. LA PRIMAVERA -NUEVA CAJAMARCA','10413096146','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:41',0,0,0,'00200293'),('00200173','002','LUIS ANTIMIDES HERRERA CAMPO ','JR SAN LUIS 515 NUEVA CAJAMARCA','1010432368','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:41',0,0,0,'00200292'),('00200174','002','LUIS CIESA IYORETA LUIS  BENITO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:41',0,0,0,'00200188'),('00200175','002','LUIS MARTIN BODA PINEDO','JR HUALLAGA 274 NUEVA CAJAMARCA','10067839221','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:41',0,0,0,'00200284'),('00200176','002','LUS ANGELICA ALEGANDRIA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:41',0,0,0,'00200020'),('00200177','002','LUS ENITH CORONEL TAPIA','VALLE LA CONQUISTA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:41',0,0,0,'00200023'),('00200178','002','MANACORP S.A.C','JR. SAN LUIS N 527 NUEVA CAJAMARCA','20601627010','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:41',0,0,0,'00200348'),('00200179','002','MANUEL TORRES SANTACRUZ','NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:41',0,0,0,'00200164'),('00200180','002','MARCIAL TORRES','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:41',0,0,0,'00200161'),('00200181','002','MARCOS SORIA PROYECTOS Y CONSTRUCSIONES','JR ARICA 683  MORALES','20572141986','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:41',0,0,0,'00200208'),('00200182','002','MARCOS VEGA SANCHEZ','JR SAN MARTIN 631','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:41',0,0,0,'00200241'),('00200183','002','MARIA GARCIA GOMES','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:42',0,0,0,'00200044'),('00200184','002','MARIA MERCEDES GARCIA BURE','URB NVA ZELANDIA NARANJOS','10278543965','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:46',0,0,0,'00200353'),('00200185','002','MARIA NILA BAUTISTA ALARCON','JR IQUITOS NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:46',0,0,0,'00200163'),('00200186','002','MARIA OCTAVILA DIAZ TAPIA','AV CAJAMARCA NORTE KM 459 NUEVA CAJAMARCA','10011525079','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:46',0,0,0,'00200256'),('00200187','002','MARIA REYES HUAMAN TORRES','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:46',0,0,0,'00200082'),('00200188','002','MARINA TORRES DAVILA','JR IQUITOS 828','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:47',0,0,0,'00200051'),('00200189','002','MARIO QUISPE OBLITAS ','','','27256471',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:47',0,0,0,'00200340'),('00200190','002','MARIO ROSALES TORREJON','NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:47',0,0,0,'00200158'),('00200191','002','MARLENY RAMIRES HARENAS','JR JAEN S/N NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:47',0,0,0,'00200120'),('00200192','002','MC INGENIERIA & TOPOGRAFIA E.I.R.L.','JR SANTO TORIBIO -Nro190-RIOJA','20600248325','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:47',0,0,0,'00200159'),('00200193','002','MEGA ESTURCTURAS METALICAS YORK S.A.C','ELIAS SOPLIN VARGAS SEGUNDA JERUSALEN','20542264978','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:37:47',0,1,0,'00200351'),('00200194','002','MERCADO CENTRAL DE NUEVA CAJAMARCA ','AV CAJAMARCA NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:47',0,0,0,'00200239'),('00200195','002','MIKE','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:47',0,0,0,'00200213'),('00200196','002','MIKE CHARLEY PADILLA PEÑA','AV RIOJA S/N CUADRA 17 YURAYACU','10008385080','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:48',0,0,0,'00200067'),('00200197','002','MIRTA PATRICIA RAMIRES GEVARA','JR SAN LUIS 320 NUEVA CAJAMARCA','10471679157','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:48',0,0,0,'00200110'),('00200198','002','MOLINERA TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNANDO KM 01 NVA CAJAMARCA','20493916174','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:48',0,0,0,'00200355'),('00200199','002','MOLINO BOLAÑOS E.I.R.L','CARRT. FERNANDO BELAUNDE TERRY KMT 447 NVA CAJAMARCA','20493989996','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:48',0,0,0,'00200350'),('00200200','002','MOLINO REAL SOCIEDAD  SAC','CARRT. FERANDO BELAUNDE TERRY S/N LA UNION NVA CAJAMARCA','20542216221','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:48',0,0,0,'00200363'),('00200201','002','MOLINO SAN MIGUEL E.I.R.L','CARRETERA FBT KMT 446.62 NUEVA CAJAMARCA','20450173119','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:48',0,0,0,'00200039'),('00200202','002','MOLINO SAN MIGUEL E.I.R.L.','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:48',0,0,0,'00200052'),('00200203','002','MOLINOS REAL SOCIEDAD','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:48',0,0,0,'00200125'),('00200204','002','MULTISERVICIOS SELVA S.A.C','AV LAS DELICIAS S/N SEGUNDA JERUSALEN','20450397815','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:48',0,0,0,'00200061'),('00200205','002','MUNICIPALIDAD DISTRITAL AWAJUN ','JR AWAJUN 185 BAJO NARANJILLO','20531272405','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:48',0,0,0,'00200210'),('00200206','002','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','JR HUALLAGA CON BOLOGNESI 103','20178500083','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:49',0,0,0,'00200057'),('00200207','002','MUNICIPALIDAD PROVINCIAL DE RIOJA','JR. SAN MARTIN NRO. 1000 (NROS 1000 Y 1002 FRENTE A PLAZA DE ARMAS)  SAN MARTIN                                                                       ','20148170933','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:37:49',0,1,0,'00200178'),('00200208','002','MUÑOZ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:49',0,0,0,'00200231'),('00200209','002','NAIN GEVARA CHAVEZ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:49',0,0,0,'00200042'),('00200210','002','NEGOCIOS Y SERVICIOS VASPAR','JR BOLOGNESI 207 NUEVA CAJAMARCA RIOJA','20450447006','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:49',0,0,0,'00200274'),('00200211','002','NELI IDROGO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:49',0,0,0,'00200124'),('00200212','002','NELSER CAMPOS','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:49',0,0,0,'00200085'),('00200213','002','NILSON TRAUCO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:49',0,0,0,'00200153'),('00200214','002','NIMIA IREME HORNA CHAVEZ','JR JOSE OLAYA 251 NUEVA CAJAMARCA','10010346725','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:49',0,0,0,'00200277'),('00200215','002','NORI BRISEÑO VELASQUEZ','JR SAN ANTONIO  S/N NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:49',0,0,0,'00200242'),('00200216','002','NORVIL ROJAS SANTA CRUZ','JR SAN MARTIN 1030 RIOJA SAN MARTIN','10010563360','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:49',0,0,0,'00200289'),('00200217','002','OENEGUE VILLA MILAGROSA','MONTEREY NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:50',0,0,0,'00200071'),('00200218','002','ONG -ASOCIACION CIVIL VILLA MILAGROSA','JR LEONCIO PRADO N 275 N.C','20542222388','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:50',0,0,0,'00200045'),('00200219','002','PAJONAL','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:50',0,0,0,'00200249'),('00200220','002','PEDRO CASTRO ARBILDO','JR IQUITOS 675 NUEVA CAJAMARCA','10010488368','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:50',0,0,0,'00200181'),('00200221','002','PLUTARCO GARCIA CORDOVA','CARRETERA UCRANIA MZ A LOTE 5 URBANISACION ','10010285301','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:50',0,0,0,'00200160'),('00200222','002','RAQUEL NORY RAMIRES PEREZ','JR LOS GERANIOS CUADRA 3 LOS OLIVOS NUEVA CAJAMARCA','10736426060','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:37:50',0,1,0,'00200202'),('00200223','002','REGULO VEGA','SAN FERNANDO','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:50',0,0,0,'00200169'),('00200224','002','RENAN IRIGOIN PURIHUAMAN','JR LIBERTAD 527 NUEVA CAJAMARCA','','43712214',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:50',0,0,0,'00200191'),('00200225','002','REPDISA S.R.L','JR. LIBERTAD 902 NUEVA CAJAMARCA','20450456927','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:50',0,0,0,'00200325'),('00200226','002','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.','AV CAJAMARCA NORTE C-06 NUEVA CAJAMARCA','20542279657','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:50',0,0,0,'00200116'),('00200227','002','REYES ABAD VASQUEZ CAMPOS','M.A LOTE 44 APV BUENOS AIRES LIMA SAN JUAN DELURIGANCHO','10434005855','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:51',0,0,0,'00200206'),('00200228','002','RICHAR PAREDES OLIVERA','JR BOLOGNESI 177 NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:51',0,0,0,'00200043'),('00200229','002','RIMARACHIN','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:51',0,0,0,'00200109'),('00200230','002','RISSI E.I.R.L','CALLE LAS ANECTODAS','20602159974','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:51',0,0,0,'00200356'),('00200231','002','RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','10008006488','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:52',0,0,0,'00200088'),('00200232','002','ROBER CASTILLO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:52',0,0,0,'00200207'),('00200233','002','RODOLFO TENORIO VENTURA','JR LIBERTAD 548 NUEVA CAJAMARCA','10164351781','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200077'),('00200234','002','ROEL CABALLOS MUÑOZ','SAN FERNANDO','','43430748',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200229'),('00200235','002','ROEL CABAÑAS MUÑOZ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200276'),('00200236','002','ROJELIO PORTOCARERO SAVEDRA','MERCACO SECSION PESCADO','','01154285',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200263'),('00200237','002','RONALD  KABIR GUERRERO MALDONADO','AV CAJAMARCA SUR CD 11 S/N','10460529943','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200070'),('00200238','002','ROSA ELVIRA HUAMAN FLORES','JR SANTA ROSA 510 NUEVA CAJAMARCA','','01050990',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200271'),('00200239','002','ROYCER PEREZ CABRERA','JR. IMPERIO N 641 NVA CAJAMARCA','10706168392','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200357'),('00200240','002','RUBIO BANDA EDGAR DIONE ','KM 8 SECTOR LAS DELICIAS CENTRO POBLADO EL PROVENIR RIOJA','10435375028','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200205'),('00200241','002','RUFASTO TOCTO JHONY','LOS OLIVOS','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200063'),('00200242','002','SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862-YURAYACU','10437365194','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200129'),('00200243','002','SANTOS LLEMPEN ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200259'),('00200244','002','SANTOS PLASENCIA MALIMBA ','AV LAS DELICIAS S/N SEGUNDA JERUSALEN','10410064896','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200199'),('00200245','002','SEGUNDO ERASMO SERVAN QUILO','AV MARGINAL EZQUINA JR AMAZONAS','10338138305','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200216'),('00200246','002','SERVICIODIESEL RIVERA SRL','JR PUNO MZ 51 LT 4 LOS OLIVOS NVA CAJAMARCA','20542277280','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:53',0,0,0,'00200366'),('00200247','002','SERVICIOS GENERALES CMS S.R.L','AV INDUSTRIAL 320 INDEPENDENCIA LIMA','20511895821','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:54',0,0,0,'00200328'),('00200248','002','SERVIS PLASENCIA E.I.RL.','AV LAS DELICIAS S/N SEGUNDA JERUSALEN RIOJA SAN MARTIN','20601964288','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:54',0,0,0,'00200291'),('00200249','002','SMARTIN MOVILES E.I.R.L.','JR SAN NARTIN MZ 27 NUEVA CAJAMARCA','20601362865','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:54',0,0,0,'00200166'),('00200250','002','TOBIAS TORRES ROJAS','SANTA CRUZ','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:54',0,0,0,'00200167'),('00200251','002','EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.','JR TACNA 548 NUEVA CAJAMARCA','20531406614','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:37:54',0,1,0,'00200176'),('00200252','002','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C','JR IQUITOS N756 NUEVA CAJAMARCA','20600194861','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','2018-01-19 07:37:54',0,1,0,'00200114'),('00200253','002','UNIVERSIDAD CATOLICA SEDES SAPIENTIAE','ESQ.CONSTELACIONESY SOL ORO LOS OLIVOS','20505378629','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:54',0,0,0,'00200022'),('00200254','002','UVALDINA LEIVA ESTELA DE LOAYZA','JR AMAUTA 512 NUEVA CAJAMARCA','10010499891','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:54',0,0,0,'00200189'),('00200255','002','VARIOS 02','NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:54',0,0,0,'00200002'),('00200256','002','VASQUEZ ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:54',0,0,0,'00200047'),('00200257','002','VASQUEZ CAMPOS REYES ABAD','MZA.A.LOTE 44 APV BUENOS AIRES LIMA SAN JUAN','10434005855','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:54',0,0,0,'00200195'),('00200258','002','VICTOR DELGADO','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:54',0,0,0,'00200237'),('00200259','002','VICTOR HUGO BARDALES FERNANDES','SANTA ROSA  NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:54',0,0,0,'00200054'),('00200260','002','VICTOR ORLANDO SUARES SILVA ','JR SAN LUIS 320 NUEVA CAJAMARCA','10411975903','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:54',0,0,0,'00200288'),('00200261','002','VIGOTES ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:54',0,0,0,'00200253'),('00200262','002','VILELA CARCELEN SILVIA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:55',0,0,0,'00200142'),('00200263','002','VIOLETA CARRANSA','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:55',0,0,0,'00200059'),('00200264','002','WALTER MIRANDA ALCANTARA','PORVENIR','','43342148',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:55',0,0,0,'00200273'),('00200265','002','WILIAN ANGELES FLORES','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:55',0,0,0,'00200267'),('00200266','002','WILIAN GONSALES ROMERO ','JR SAN CARLOS S/N NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:55',0,0,0,'00200223'),('00200267','002','WILLIAN SANCHEZ EDQUEN','AV CAJAMARCA SUR S/N NUEVA CAJAMARCA','10416235941','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:55',0,0,0,'00200144'),('00200268','002','WILMER MUÑOZ','','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:55',0,0,0,'00200034'),('00200269','002','WIPACHI S.A.C.','JR SAN CARLOS 190 SEGUNDO PISO MOYOBAMBA','20494039762','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:55',0,0,0,'00200143'),('00200270','002','YELY LILIANA CRUZ SILVA','AV CAJAMRCA','','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:55',0,0,0,'00200029'),('00200271','002','ZOCIMO VENEGAS ESPINOZA','MZ F LOTE 4 URB VALLE DE LA MOLINA','10287153321','',NULL,NULL,'','','','',NULL,0,'',0,0.00,0.00,0,NULL,0,'',NULL,'2018-01-19 07:37:55',0,0,0,'00200330'),('00200272','002','GONZALES VILLANUEVA AURIA','JR. PIURA NRO. 512 (FRENTE MERCADO CENTRAL)  SAN MARTIN                                                                                               ','10010518909','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200273','002','FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','20600176316','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200274','002','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','JR. MICAELA BASTIDA NRO. S/N (ESQUINA JR. MICAELA BASTIDA Y SAN MARTIN)  SAN MARTIN                                                                   ','20542355698','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200275','002','RADIO RED UNIVISION SATELITE E.I.R.LTDA.','JR. IQUITOS NRO. 640 SAN MARTIN                                                                                                                       ','20321142452','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200276','002','LOPEZ VASQUEZ JOANY MABEL','----PROL. AV. GRAU NRO. S/N (TIENDA LA MARGINAL FRENTE COMISARIA)  SAN MARTIN                                                                         ','10464033233','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200277','002','COMUNIDAD CAMPESINA DE YAMBRASBAMBA','JR. ALGELINO CULQUITON NRO. 235 C.P.  YAMBRASBAMBA  (FRENTE PLAZA DE ARMAS)  AMAZONAS                                                                 ','20479496618','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200278','002','CAJA MUNICIPAL DE AHORRO Y CREDITO DE PA ITA S.A.','JR. PLAZA DE ARMAS NRO. 176 INT. 178 RES.  CENTRO DE LA CIUDAD  (CENTRO DE LA CIUDAD)  PIURA                                                          ','20102361939','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200279','002','LOGISTICA SELVA S.A.C','NRO. S/N FND.  MARGARITA  (PARC. N 01-A SECTOR HIPOLITO UNANUE)  UCAYALI                                                                              ','20393103842','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200280','002','CONSORCIO SELCAS','AV. FRANCISCO JAVIER MARIATEGUI NRO. 446 INT. 301 URB.  SANTA BEATRIZ  (ALTURA DE LA CUADRA 10 DE SALAVERRY)  LIMA                                    ','20556774928','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200281','002','SIGMA MC CONSTRUCCIONES E.I.R.L.','----15 DE AGOSTO NRO. 1164 LORETO                                                                                                                     ','20542211696','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200282','002','MONTALVAN CARDENAS GLADYS','JR. ORELLANA NRO. 240 SAN MARTIN                                                                                                                      ','10011338319','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200283','002','COOPERATIVA DE AHORRO Y CRÉDITO PAQARIYLLACTA LTDA.','JR. LIBERTAD NRO. 800 (MEDIA CUADRA HOTEL ALTO MAYO)  SAN MARTIN                                                                                      ','20602842631','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200284','002','GRANOS Y CEREALES MANA SOCIEDAD ANONIMA CERRADA','JR. PUNO MZA. 50 LOTE. 18 URB.  LOS OLIVOS IV ETAPA  SAN MARTIN                                                                                       ','20602206484','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200285','002','ROJAS OLIVERA ALDO','AV. CAJAMARCA SUR NRO. 303 SAN MARTIN                                                                                                                 ','10406428163','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200286','002','CORPORACION Z1 S.A.C.','AV. DOMINGO ORUE NRO. 980 LIMA                                                                                                                        ','20112294687','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200287','002','TRUCKS AND MOTORS DEL PERU S.A. CERRADA','AV. ELMER FAUCETT NRO. 4800 Z.I.  BOCANEGRA  (ESQUINA AV. F. FAUCETT Y CA. LOS CEDROS)  PROV. CONST. DEL CALLAO                                       ','20174513245','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200288','002','GRUPO REQUEJO S.A.C.','AV. CAJAMARCA SUR NRO. 751 SAN MARTIN                                                                                                                 ','20600347765','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200289','002','GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','20601610770','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200290','002','COMERCIAL DIAZ RUIZ EIRL','AV. CAJAMARCA SUR NRO. 171 SAN MARTIN                                                                                                                 ','20531334877','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200291','002','GALS CONSTRUCTORA I.E.R.L.','JR LOS ANDES 864 MORALES','20600191994','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200292','002',' CONSTRUCTORA & CONSULTORES JDR S.A.C.','JR. LEONCIO PRADO NRO. S/N (CUADRA 1 - A 4 CASAS ESQ. JR ATAHUALPA)  SAN MARTIN                                                                       ','20603014082','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200293','002','ANGULO NAVARRO MILTON HOMERO','-','10478231844','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200294','002','CONSTRUCTORES LEIVA S A C','AV. CAJAMARCA NORTE NRO. S/N (C-2 NRO 207-A 1 CDRA DE  PERHUSA)  SAN MARTIN                                                                           ','20602311474','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200295','002','SERMINMAC EIRL','MZA. B LOTE. 5 C.V TRABAJADORES UNPRG  (ALTURA DE LA CDRA 21 DE LA AV.A.B.LEGUIA)  LAMBAYEQUE                                                         ','20479782386','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200296','002','\"EDIFICACIONES Y CONSULTORIAS S.C.A','JR. BOLIVAR NRO. 907 (50 METROS ANTES DE LA LAVANDERIA ANITA)  SAN MARTIN                                                                             ','20493954939','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200297','002','DE LA CRUZ ENRIQUEZ DANIEL','MZA XL LTE 41 CARAPONGO','10095283034','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200298','002','LLAMA GAS PUCALLPA SA','AV. ARBORIZACION NRO. SN (1ERA CDRA ENTRADA AEROPUERTO)  UCAYALI                                                                                      ','20351516560','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200299','002','SAUCEDO FERNANDEZ NEIL','JR ALFONSO UGARTE 339 TARAPOTO','10422623995','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200300','002','ZAMORA SANCHEZ SEGUNDO SANTOS','JR SAN MARTIN CUDRA 10 NUEVA CAJAMARCA','10422172268','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200301','002','DISCOVERY INOX S.A.C.','AV. VENEZUELA NRO. 2020 URB.  CHACRARIOS  (OTRA PUERTA 2014 -NACIONES UNIDAS)  LIMA                                                                   ','20502900936','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200302','002','VEGA MONTEZA ELISEO','NUEVA CAJAMARCA','','01053769',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'',0,0.00,0.00,0,1,0,'',NULL,'1753-01-01 00:00:00',0,1,0,NULL),('00200303','002','TRAKTOR CONTRATISTAS GENERALES S A C','AV. HUARMIYACU NRO. C-10 SEC.  HUARMIYACU  (RECREO TODOS VUELVEN)  AMAZONAS                                                                           ','20561133124','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200304','002','CONSORCIO EDUCATIVO MOYOBAMBA','JR. VARACADILLO NRO. 143 SAN MARTIN                                                                                                                   ','20601830192','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200305','002','A Y N COMUNICACIONES S.A.C.','AV. BRASIL NRO. 861 DPTO. 705 (TORRE A)  LIMA                                                                                                         ','20600095782','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200306','002','SEPALSA INGENIEROS S.A.C.','AV. PROCERES DE LA INDEPENDENCIA NRO. 3000 INT. L8 URB.  CANTO GRANDE  LIMA                                                                           ','20601343712','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200307','002','CORRALES INGENIEROS S.R.L.','AV. HUASCAR NRO. 240 CUSCO                                                                                                                            ','20358000348','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200308','002','AGROVET LA FINCA S.A.C.','JR. LIBERTAD NRO. REF (C-08, CUADRA Y MEDIA MERCADO JOSE OLAYA)  SAN MARTIN                                                                           ','20602946429','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200309','002','INDUSTRIAS CAMPIÑA S.A.C.','CAR.MARGINAL NORTE KM. 3 (FRENTE AL GRIFO SERVICON)  SAN MARTIN                                                                                       ','20493897871','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200310','002','DIAZ LA TORRE LLIMY','JR NICER REATEGUI 273','10008287380','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200311','002','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','AV. AMAZONAS KM. 430 C.P.  NARANJILLO  (BARRIO SINAI MARGEN IZQUIERDA CAR FBT)  SAN MARTIN                                                            ','20600895878','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200312','002','CONSORCIO VIAL MOYOBAMBA','JR. ULISES REATEGUI NRO. 365 (CERCA AL GIMNASIO EXTASIS)  SAN MARTIN                                                                                  ','20602550207','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200313','002','CORREA CARHUATANTA EBELINA','JR TACNA 780 NUEVA CAJAMARCA','10424680317','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200314','002','ZFRIOS & WIMATOS S.A.C.','AV. CALCA NRO. 277 INT. 155 (MERCADO 27 DE ABRIL - PUESTO 155-156)  LIMA                                                                              ','20543612465','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200315','002','CHUQUE ESPINOZA ELMER','AV CAJAMARCA SUR CUD13 NUEVA CAJAMARCA','10167656248','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200316','002','INVERSIONES MUÑOZ CRUZ SAC','PJ. LOS PINOS NRO. S/N (CRUCE CON JR SAN MARTIN CD 1)  SAN MARTIN                                                                                     ','20450418839','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200317','002','CONCHE DETT ROBINSON','JR AMAZONAS CD 14 ELIAS SOPLIN VARGAS RIOJA','10008606833','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200318','002','ALEJANDRINA QUISPE TORRES','JR COMERCIO 198 NARANJOS','10010410113','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200319','002','RAMIREZ FERNANDEZ CARLOS ANIBAL','JR NICARAGUA CD 01 NUEVA CAJAMARCA','10731040732','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200320','002','SEGUNDO MEDINA BAUTISTA','JR COMERCIO NUEVA CAJAMARCA','','27553048','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200321','002','ASOCIACION DE PRODUCTORES AGROPECUARIOS DIENTE DE GENTIL','JR. CHOTA MZA. 3 LOTE. 4 VALLE LA CONQUISTA  (CASA DE TABLAS)  SAN MARTIN                                                                             ','20493821386','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200322','002','MARTIN BECERRA CABANILLA','AV VALLE GRANDE SECTOR LEONIN SEGUNDA JERUSALEN','','01047685','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200323','002','CONSORSIO VELEN','CAL.PERU N280 MONTERRICO JAEN CAJAMARCA','20603575505','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200324','002','I.E N00903 SAN JUAN BAUTISTA','NUEVO EDEN','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200325','002','LINDAURA ABELLANEDA DIAZ','BALLE LA CONQUISTA','','01102206','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200326','002','BERSELIA LEON GALVES','JR FILADELFIA SEGUNDA JERUSALEN','','44931390','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200327','002','HERRERA FABARA MARIO HERNAN','TUMBES HORMILLA','15603356087','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200328','002','HERNAN CUSMA PEREZ','JR JAEN 359 NUEVA CAJAMARCA','','01058885','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200329','002','MUNICIPALIDAD DISTRITAL DE YANTALO','JR. LIBERTAD NRO. CD16 SAN MARTIN                                                                                                                     ','20195460559','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200330','002','I E 00786 SAN MIGUEL (AIDE FERNANDEZ RAMIRES','CASERIO SAN MIGUEL','','45102025','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200331','002','JOSE LUIS ROJAS RODRIGUEZ','RIOJA','','42498947','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200332','002','NTZ BUILDERS S.A.C.','JR. 2 DE MAYO NRO. 1150 (A 1 CUADRA Y MEDIA PLAZUELA SAN MARTIN)  SAN MARTIN                                                                          ','20603197730','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200333','002','SERFER PUBLIGRAF E.I.R.L.','JR. OSCAR R. BENAVIDES NRO. 290 SAN MARTIN                                                                                                            ','20450339297','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200334','002','I.E 1203 TORNILLAL (JOSE GEINER LOAISA DAVILA)','EL TORNILLAL','','45420764','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200335','002','DAVID ALCANTARA HUANCAS','AV RIOJA SN YURA','','43554315','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200336','002','OGESS ALTO MAYO (WENDY VELASCO CAMPOS)','NARANJILLO','','47321893','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200337','002','CELNOR CONSTRUCTORES E.I.R.L.','AV. LINO MEGO MZA. 05 LOTE. 64 LA MOLINA  (MANO DERECHA HOTEL VALLE VERDE 2 CUADRAS)  SAN MARTIN                                                      ','20602604234','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200338','002','JIMY RAMIRES AREVALO','LA UNION','','76167124','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200339','002','GLADIS MOLINA TANTAJULCA','NARANJILLO','','41693104','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200340','002','ARMANDO SURES MEDINA','LA MOLINA NUEVA CAJARCA','','27567473','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200341','002','C.G. MARIA AUXILIADORA','JR OXAPAMPA S/N NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200342','002','V & V COMPANY CONSTRUCTION S.A.C.','MZA. D LOTE. 8 ASC.  LAS PALMERAS  (MEDIA CDRA PARQUE LAS PALMERAS)  SAN MARTIN                                                                       ','20601533171','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200343','002','VILLARREAL FLORES OBED CHARLY','AV LA FLORIDA 158 NUEVA CAJAMARCA','10701268780','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200344','002','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','JR. CORONEL BECERRA NRO. 590 CENTRO CHOTA  (ESQUINA CON JR ELEODORO BENEL)  CAJAMARCA                                                                 ','20602181139','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200345','002','HERRAMIENTAS INDUSTRIALES P & R S.A.C.','AV. ARGENTINA NRO. 725 INT. 145 LIMA                                                                                                                  ','20549299351','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200346','002','LUCKY S.A.C.','JR. GNRAL MANUEL DE MENDIBURU NRO. 1230 INT. 102 URB.  SANTA CRUZ  (ALT.CDRA 12 AV. EJERCITO)  LIMA                                                   ','20304269759','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200347','002','NEULER PAISIG HERRERA','SANTO TOMAS DE CUTERVO','','43837043','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200348','002','ALFA WORLD BUSINESS S.A.C.','AV. CAPITAN JOSE QUIÑONES MZA. F LOTE. 28 (3RA ET. - ALT COLEGIO SAN ALFONSO)  LIMA                                                                   ','20555834129','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200349','002','POLICIA NACIONAL DEL PERU NUEVA CAJARCA','AV CAJARCA NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200350','002','ORTIS CASTILLO WILI','JR LAS MERCEDES S/N NUEVACAJAMARCA','','44386362','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200351','002','ADAN SUARES CERNA','BARRIOS ALTOS NUEVA CAJAMARCA','','41476736','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200352','002','I.E.1283','SECTOR JESUS -ELIAS SPLIN BARGAS ','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200353','002','JOSE VEGA CORONEL','POSI RIOJA','','01036113','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200354','002','ARTURO NEYRA GARCIA','RIOJA','','07433770','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200355','002','TOBIAS HUACCHA CHUQUIPOMA','CENTRO POBLADO SAN FRANCISCO','','42813027','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200356','002','EULER SERVAN LAVACOS','RICARDO PALMA','','42082587','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200357','002','TELLO RAMIREZ BRITALDO','JR 30 DE NOVIEMBRE MOYOBAMBA','10008227778','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200358','002','MUNICIPALIDAD DEL CENTRO POBLADO DE SAN JUAN DEL RIO SORITOR','JR. SAN MARTIN NRO. S/N C.P. SAN JUAN DE RIO SORI  (ESQUINA CON AV. CAJAMARCA Nº 510)  SAN MARTIN                                                     ','20404218400','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200359','002','ISAIAS JIMENES SALAS','YURA','','46982776','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200360','002','JOSE DE LA CRUZ SIESQUEN','UCRANIA','','42449306','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200361','002','PEREZ RUIZ ALEX','URBANISACION VISTALEGRE MOYOBAMBA','10769531501','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200362','002','ASOCIASION COMERCIANTES MERCADO MAYORISTA JOSE ALAYA','AV UCRANIA','20600418778','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200363','002','PAROQUIA SAN PEDRO APOSTOL','JR HUALLAGA  NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200364','002','JOLRI CHAPOÑAN PEREZ','AV CAJAMARCA NUEVA CAJAMARCA','','27680367','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200365','002','JULIO LLANOS CORTES','JR LIMA576 SEGUNDA JERUSALEN','','26703967','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200366','002','CRISTIAN DAVILA FERNANDES','JR AREQUIPA Y BOLIVIA SECTOR ALAN GARCIA NUEVA CAJAMARCA','','46736164','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200367','002','IGLESIA DEL NAZARENO YURACYACO','JR SANTI TORIBIO YURACYACO','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200368','002','MORENO PEREZ TITO','JASAJE AGUAJAL S/N NUEVA CAJAMARCA','10702051091','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200369','002','MATTA VISALOT MARCO ANTONIO','JR LORETO 551 JUMBILLA AMASONAS','10337202379','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200370','002','CHIGUALA DOMINGUEZ SEGUNDO JUSTINIANO','AGUAS VERDES','10181243029','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200371','002','C.G MARIA DE LOS ANGELES','JR APURIMA S/N NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200372','002','DOMINGUEZ CUSQUISIVAN JUAN','AV CAJAMARCA SUR 745 NUEVA CAJAMARCA','10426868283','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200373','002','S & M IMPORTACIONES SERVYMAQ E.I.R.L.','JR. MICAELA BASTIDAS NRO. S/N (C-08, FRENTE HOTEL ALTO MAYO)  SAN MARTIN                                                                              ','20603612231','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200374','002','COMERCIAL GALVEZ S.R.L','AV. AV.MANUEL MESONE MURO NRO. 819 SEC.AROMO BAJO  CAJAMARCA                                                                                          ','20480030444','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200375','002','TRANSPORTE LOGISTICO ALYER S.A.C.','CAL.SAN CARLOS NRO. 6375 URB.  SANTA LUISA 1ERA ET.  (ALT. FERRETERIA GUNISA)  LIMA                                                                   ','20600580168','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200376','002','VICTOR POLO RUIZ','JR DANIEL ALCIDES CARRION S/N NUEVA CAJAMARCA','','41170570','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200377','002','ALIAGA HUARCAYA RAUL','JR ARICA 379 LURIGANCHO CHOSICA LIMA','10068097415','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200378','002','QUISPE CONSTANTINO ABDON','JR SAN MARTIN S/N NUEVA CAJAMARCA','10465025684','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200379','002','C.B.MANUEL FIDENCIO IDALGO FLORES','NUEVA CAJAMAARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200380','002','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','20531320060','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200381','002','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.','JR. LIBERTAD NRO. 527 (AL FRENTE DE INVERSIONES HOGAR)  SAN MARTIN                                                                                    ','20603789726','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200382','002','BANCO DE LA NACION','JR SAN MARTIN 696 MOYOBAMBA','20100030595','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200383','002','ELISABE LOPES LEONARDO','CERRETERA UCRANIA NUEVA CAJAMARCA','','01174918','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200384','002','SCHNEIDER INGENIEROS S.A.C.','CAL.JOSE MARIA ARGUEDAS NRO. 449 COO.  UNIVERSAL  LIMA                                                                                                ','20601401372','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200385','002','EBR LOS OLIVOS SECUNDARIA','LAS FLORES','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200386','002','SOLUCIONES INTEGRALES DE CLIMATIZACION Y REFRIGERACION, INGENIEROS S.A.C.','JR. TAHUANTINSUYO NRO. 158 (COSTADO GRIFO SAN MARTIN)  SAN MARTIN                                                                                     ','20601426138','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200387','002','IGLESIA DEL M.M.M NACIENTE DEL RIO NEGRO','NACIENTE','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200388','002','ROGER BARTUREN MONTESA','MONTEREY NUEVA CAJAMARCA','','43868686','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200389','002','DORLISA FERNADEZ PARDO','URANIA JR AMARGURA','','40650600','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200390','002',' CONSULTORA Y CONSTRUCTORA L & DE S.A.C.','AV. ORIENTE NRO. 133 LAMBAYEQUE                                                                                                                       ','20603357737','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200391','002','MARILU REYES TINEO','SENTRO PLOBLADO NUEVO HUACABAMBA','','48185865','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200392','002','JACDERSON CLAVO','AV CAJAMARCA NORTE S/N LA MOLINA','','73388338','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200393','002','I.E DIVINO MAESTRO','SEGUNDA JERUSALEN','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200394','002','I.E. 00816 CASERIO EL TESORO','EL TESORO','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200395','002','ARACELY BIDARTE PEREZ','JR LIBERTAD 527 NUEVA CAJAMARCA','','43614398','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200396','002','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO','CASERIO LA VICTORIA NUEVA CAJAMARCA','','33645980','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200397','002','INVERNADEROS CULTIVE AG S.A.C.','PJ. SAN FELIPE NRO. 236 (ALTURA CDRA 20 DE AV. CIRCUNVALACION)  SAN MARTIN                                                                            ','20602712118','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200398','002','JOLVER GEVARA ALFARO','AV CAJAMARCA NORTE S/N NUEVA CAJAMARCA','','48608070','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200399','002','PERUVIAN GROUP FREDAL PERUVIAN  GROUP FREDAL S.A.C','AV. SAN JUAN NRO. 897 FND.  ZAVALA  LIMA                                                                                                              ','20552302932','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200400','002','JUSTO RONUALDO LOPEZ CORDOBA','JR COMANDANTE CHIRINOS 359 TARAPOTO','10061850762','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200401','002','BAUTISTA RAFAEL JAIME','JR LIBERTAD 663 NUEVA CAJAMARCA','10418796460','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200402','002','ROY TAPIA LEON','JR BOLOGNESI CON IQUITOS NUEVA CAJAMARCA','','47730497','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200403','002','I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200404','002','I.E JOSE CARLOS MARIATEGUI','NARANJILLO','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200405','002','IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','20198461564','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200406','002','DAVILA PASANCHO LENY','JR GRAU 214 NUEVA CAJAMARCA','10462444660','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200407','002','I.E SAN FERNANDO','AV SAN MARTIN S/N SAN FERNANDO','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200408','002','BAUTISTA CAMPOS AVELINO','PARDO MIGUEL NARANJOS','10010586033','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200409','002','IGLESIA PESBETERIANA RAFAEL BELAUNDE','NARANJILLO','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200410','002','COMISION DE USUARIOS DEL SUB SECTOR IDRAULICO ABISADO','BALLE LA COQUISTA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200411','002','TIOFILO PERES QUISPE','PUEBLO LIBRE','','44861275','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200412','002','AGRO INVERSIONES SAMIR S.A.C.','JR. LIBERTAD NRO. 651 (AL COSTADO DE  COMERCIAL QUIROZ)  SAN MARTIN                                                                                   ','20600517954','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200413','002','I.E.00957 -APAFA','CASERIO LA LIBERTAD','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200414','002','FABRICACIONES MENDOZA S.A.C.','PJ. JOSE OLAYA NRO. S/N (C-2 COSTADO DE BODEGA)  SAN MARTIN                                                                                           ','20602572154','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200415','002','CARRANZA GUEVARA DANIEL','JR LIBERTAD 638 NUEVA CAJAMARCA','10010595229','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200416','002','IGLESIA DEL NAZARENO','BALLE LA CONUISTA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200417','002','I.E 00548 UCRANIA','UCRANIA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200418','002','SALDAÑA RAMOS GERSY','AV BETHEL S/N SEGNDA JERUSALEN','10455895923','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200419','002','DISTRIBUIDORA COMERCIAL BURGA SANCHEZ E.I.R.L.','JR. 20 DE ABRIL NRO. 290 (ESQUINA CON JR. MANUAL DEL AGUILA)  SAN MARTIN                                                                              ','20493918380','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200420','002','OFICINA DIGITAL S.A.C.','PJ. ARTEMIA WOYKE NRO. 179 DPTO. 302 (TERCER PISO)  LAMBAYEQUE                                                                                        ','20487966054','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200421','002','MOTOREPUESTOS CORONADO EIRL','AV. CAJAMARCA SUR NRO. 700 (AL COSTADO DE MI BANCO)  SAN MARTIN                                                                                       ','20538941191','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200422','002','DANTE IRIGOIN CUEVA','JR IQUITOS  NUEVA CAJAMARCA','','48009301','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200423','002',' WS GROUP S.A.C.','JR. WASHINGTON NRO. 1023 DPTO. 304 LIMA                                                                                                               ','20601693136','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200424','002','ORACIO BARGAS BOLAÑOS','VICTOR RAUL SEGUNDA JERUSALEN','','08548886','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200425','002','MUNICIPALIDAD DISTRITAL DE VISTALEGRE','VISTALEGRE AMOZONAS','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200426','002','RODRIGUEZ RODRIGUEZ MIGUEL ANGEL','AV LAS ALMENDRAS AWAJUN','10442126025','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200427','002','I.E.LOS OLIVOS','LAS FLORES NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200428','002','DELGADO VITON EDUIN','JR PIURA 900 NUEVA CAJAMARCA','10484041160','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200429','002','EYDA TRAUCO PINEDO','VISTALEGRE AMAZONAS','','41568566','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200430','002','EIDA TRAUCO PINEDO','VISTALEGRE AMAZONAS','','41558566','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200431','002','GRUPO CONSTRUCTOR RIVA & LOAYZA S.A.C.','PRO.SANTA ROSA NRO. 370 BAR.  CALVARIO - SECTOR UCHUGLLA - CARRETERA BAÑOS TERMALES  SAN MARTIN                                                       ','20600141555','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200432','002','JORGE SAMUEL SANDOBAL','JR SAN MARCOS NUEVA CAJAMARCA','','05613974','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200433','002','INMER DIAZ DIAZ','JR CHICLAYO NUEVA CAJAMARCA','','48508277','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200434','002','MPIG SERVICIOS GENERALES S.R.L.','CAL.PEDRO SILVA NRO. 136 URB.  CONDEVILLA SEÑOR Y VALDIVIESO ET. DOS SC. DOS  LIMA                                                                    ','20543345599','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200435','002','IGLESIA DEL M.M.M PUEBLO LIBRE','PUEBLO LIBRE','','27386346','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200436','002','RINAIT SELVA S.A.C.','AV. CAJAMARCA NORTE NRO. 500 URB.  LOS OLIVOS IV ETAPA  SAN MARTIN                                                                                    ','20542354705','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200437','002','GEINER ALTAMIRANO CONTRERAS','NUEVO HUACABANBA','','45225160','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200438','002','JOSE VALCASAR MARTINES','JR RIOJA 963 JERUSALEN','','27703097','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200439','002','LEONISA TARRILLO CUBAS','LOS ALIVOS NUEVA CAJAMARCA','','42464368','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200440','002','AREVALO CHAVEZ JULIO','SAN PEDRO S/N SEGUNDA JERUSALEN','10336538241','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200441','002','CORDOVA ROSERO WIGNEY CRUZ','C.F.B KM 60 HUCAYALY PERU','10604604252','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200442','002','I.E 18067 SAN MIGUEL DE LA REINA','SAN MIGUEL DE LA REINA DISTITO DE OLLEROS','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200443','002','SELVA GRIFOS E.I.R.L.','CAR.FERNANDO BELAUNDE TERRY KM. 446 CAS LA UNION NUEVA CAJAMARCA SAN MARTIN                                                                      ','20601244145','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200444','002','I.E 00786 SAN MIGUEL','SAN MIGUEL NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200445','002','VICTOR VASUEZ QUINTANA','AV CAJAMARCA NORTE CUADRA 5 NUEVA CAJAMARCA','','41665002','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200446','002','SALOMON LOAYSA RIOS','JR SAN LUIS 468 NUEVA CAAJAMARCA','','20268805','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200447','002','WALTER PEREZ MUNDACA','JR COMERCIO Y SANTA ROSA NUEVA CAJAMARCA','','42998482','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200448','002','EUGENIA ALTAMIRANO MALDONADO','JR SAN LUIS 144 NUEVA CAJAMARCA','','01050844','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200449','002','RAMIRO URTADO TANTALIAN','TERCERA ETAPA MONTEREY','','40372429','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200450','002','LUIS GUEVARRA DELGADO','SAN FRANCISCO','','01035189','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200451','002','CONSORCIO COSANAR','JR. AMARGURA NRO. 562 SAN MARTIN                                                                                                                      ','20605030310','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200452','002','LEONILDA TAPIA PEREZ','JR MEXICO SECTOR LAS PALMERAS S/N NUEVA CAJAMARCA','','44150510','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200453','002','CONSORCIO NUEVA CAJAMARCA','AV. CIRCUNVALACION NRO. 2283 (A MEDIA CDRA DEL HOTEL PLAZA DEL BOSQUE)  SAN MARTIN                                                                    ','20605155635','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200454','002','HUGO PARDO DIAZ','JR LEONCIO PRADO MONTEREY NUEVA CAJAMARCA','','43319102','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200455','002','JILMER MIRANDA CENTURION','JR AMAZONAS SEGUNDA JERUSALEN','','43182144','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200456','002','EIDER INGA RODRIGO','NACIENTE DEL RIO NEGRO','','48245546','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200457','002','LTM CONSULT S.A.C.','JR. GARCILAZO DE LA VEGA NRO. S/N AMPLIACION LOS INCAS  (ESQ. PSJ JUNIN CERCA LOSA DEPORTIVA)  SAN MARTIN                                             ','20602897070','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200458','002','I.E 00884','LOS OLIVOS NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200459','002','CUBRIFORTE J&V COTRINA E.I.R.L.','AV. CAJAMARCA NORTE MZA. 30 LOTE. 02 (C-18, ALTURA DEL GRIFO PRIMAX)  SAN MARTIN                                                                      ','20604430942','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200460','002','TALLER DE MECANICA AUTOMOTRIZ PONASAPA','RIOJA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200461','002','CONSTRUCCIONES Y REPRESENTACIONES TOLENTINO S.A.C.','AV. LA FONTANA NRO. 1167 URB.  PABLO BONER  (A UNA CUADRA DE UNIVERSIDAD SAN MARTIN)  LIMA                                                            ','20554356771','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200462','002','OLGUI MARIN VELA','YURACYACU NUEVA CAJAMARCA','','01040486','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200463','002','INDUSTRIA Y SERVICIOS AMERICA E.I.R.L','AV GUSMAN BLANCO 240 OFC 1102 -A LIMA','20511741461','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200464','002','I.E 00792 EL AFLUENTE','EL AFLUENTE PARDO MIGUEL NARANJOS','','01023145','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200465','002','I.E 1152','LA ESPERANSA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200466','002','INVERSIONES SUPERPLAS - T S.A.C.','MZA. K LOTE. 20 URB.  LOS LIBERTADORES  LIMA                                                                                                          ','20478230720','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200467','002','SALVADOR VARGAS MEDINA','BARRIO CHINI NUEVA CAJAMARCA','','33570548','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200468','002','I.E 00173 SANTA CLARA','SANTA CLARA SAN FERNANDO ','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200469','002','IGLESIA CATOLICA CASERIO BETANIA','BETANIA NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200470','002','DOMEL GEVARRA SEGURA','VALLE LA CONQUISTA','','27425758','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200471','002','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','JR. PEDRO DE URZUA NRO. 255 SAN MARTIN                                                                                                                ','20542320631','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200472','002','MUNICIPALIDAD DISTRITAL DE YURACYACU','JR. SANTO TORIBIO NRO. CD10 (DECIMA CUADRA)  SAN MARTIN                                                                                               ','20156476804','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200473','002','AMELIA GEVARRA SANTA CRUZ','ALFOSONTO GARTE RIOJA ','','46505425','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200474','002','IGLESIA DEL M.M.M SAN FRANCISCO','SAN FRANCISCO','','42682369','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200475','002','EMPRESA CONSTRUCTORA Y DE SERVICIOS MULTIPLES FERSA INGENIEROS S.A.C.','AV. MARISCAL URETA NRO. 1920 (AL COSTADO DERECHO DE LA EPS MARAÑON)  CAJAMARCA                                                                        ','20480139705','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200476','002','CORPORACION ABIXA  EIRL','JR. GRAU NRO. 229 SAN MARTIN                                                                                                                         -','20546442641','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200477','002','CONSTRUCTORA INMOVILIARIA MN S.A.C.','JR. LIBERTAD NRO. 185 SAN MARTIN                                                                                                                      ','20542292599','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200478','002','3H PROVEEDORES E.I.R.L.','JR. AZANGARO NRO. 1007 CERCADO DE LIMA  (CRUCE JR. PACHITEA CON AZANGARO)  LIMA                                                                       ','20603011164','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200479','002','QUIROZ CHAVEZ JILMER','JR GARCILASO LAS MALVINAS NUEVA CAJAMARCA','10433331287','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200480','002','NELSON AYALA QUINTEROS','AV CAJAMARCA S/N NUEVA CAJAMARCA','','01048592','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200481','002','JOSE ROSAS VILLALOBOS VASQUEZ','RAFAEL BELAUNDE ','','45749749','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200482','002','JJV DIDIER REPRESENTACIONES E.I.R.L.','AV. MESONES MURO NRO. 149 SECTOR MORRO SOLAR  CAJAMARCA                                                                                               ','20488020791','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200483','002','COOPERATIVA DE AHORRO Y CREDITO SANTO CRISTO DE BAGAZAN','JR. DOS DE MAYO NRO. 801 SAN MARTIN                                                                                                                   ','20104038639','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200484','002','I.E.INICIAL 299 BARRIO ALTO','NUEVA CAJARMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL),('00200485','002','PUCALLPA EXPRESS CARGO E.I.R.L.','JR. RAYMONDI NRO. 938 UCAYALI                                                                                                                         ','20394066754','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,1,0,NULL),('00200486','002','VIETTEL  PERU  S.A.C.','CAL.21 NRO. 878 URB.  CORPAC  LIMA                                                                                                                    ','20543254798','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200487','002','VASQUEZ MELENDEZ ORLANDO','AV CAJAMARCA S/N SANTA ROSA DEL MIRADSOR','10805414052','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200488','002','I.E451 VETANIA -NUEVA CAJAMARCA','VETANIA NUEVA CAJAMARCA','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200489','002','EXPORTABLES S.A.C.',' JR ALONSO DE ALVARADO 1198 MOYOBAMBA SAN MARTIN','20601628687','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200490','002','YAQUILEN GALARSA TAUMA','CALE AMAUTAS MZ 14 LOTE 5 LA MOLINA ','','73742526','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200491','002','CABANILLAS BECERRA HEIDEGUER HEGEL ENGELS','AV RUBER JOSE LEONARDO ORTIS CHICLAYO','10413017489','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200492','002','CORTE SUPERIOR DE JUSTICIA SAN MARTIN','JR PEDRO CAMGA CUADRA3 MOYOBAMBA','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200493','002','CORTEZ CAMPOS OSCAR','CALLE JUAN ANTONIO MZA LT 09 MOYOBAMBA','10008396219','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200494','002','COOPERATIVA AGROPECUARIA SWEET COFFEE','AV. ESQUINA  RIOJA CON JIRÓN IMPERIO NRO. 300 (A CUATRO CUADRAS DE LA PLAZA DE ARMAS)  SAN MARTIN                                                     ','20572294111','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200495','002','CH BAJEL E.I.R.L.','NRO. S/N C.P.  PERLA DE INDAÑE  (ESQUINA ENTRADA A LOS BAÑOS SULFUROSOS)  SAN MARTIN                                                                  ','20493857810','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200496','002','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','20487419754','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200497','002','TAPIA CUBAS EDINSON','JR ANGAISA 371 RIOJA','10437590724','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200498','002','APAESTEGUI GAITAN JUAN JESUS','JR GRAU 218 NUEVA CAJAMARCA','10407678635','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200499','002','ASOCIACION DE COMERCINTES DEL MERCADO DE NUEVA CAJAMARCA','JR HUALLAGA NRO.S/N MERCADO CENTRAL','20362379611','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00200500','002','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R.E.IR.L','CALLE GORGE CHAVEZ 982 IQUITOS','20567162541','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00200501','002','ROCKE BERTIN BUSTAMANTE SILVA','NUEVA CAJAMARCA','','46884861','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,4,0,NULL),('00200502','002','ZALASAR RODRIGUEZ ALEXANDER','CARRETERA F.B.T KM 08 SECTOR LAS DELICIAS RIOJA SAN MARTIN','10339434323','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200503','002','INGENIEROS ASOCIADOS SAAVEDRA S.A.C.','JR. JOSE OLAYA NRO. 115 MONTERREY  (A 50 METROS RIO YURACYACU)  SAN MARTIN                                                                            ','20606256397','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200504','002','SERVICIOS GENERALES DE INGENIERIA SOCIEDAD ANONIMA','JR. CALLAO NRO. 127 SAN MARTIN                                                                                                                        ','20531443579','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200505','002','N.E .BOLIVAR -SNIP 292897','CP .BOLIBAR .NUEVA CAJAMARCA','','','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00200506','002','ALICIA FERNANDEZ ALVARADO','JR SANTO TORIBIO RIOJA','','45669019','','','','','','',NULL,NULL,NULL,0,0.00,0.00,0,1,NULL,NULL,'01','1753-01-01 00:00:00',0,2,0,NULL),('00300000','003','VENTA DEL DIA','NUEVA CAJAMARCA','','','','','','','','',NULL,0,'',0,0.00,0.00,0,1,0,'','01','1753-01-01 00:00:00',0,1,0,NULL);
/*!40000 ALTER TABLE `clientes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `clista_cxc`
--

DROP TABLE IF EXISTS `clista_cxc`;
/*!50001 DROP VIEW IF EXISTS `clista_cxc`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `clista_cxc` AS SELECT 
 1 AS `IdTienda`,
 1 AS `Cancelado`,
 1 AS `Vencido`,
 1 AS `Abrev`,
 1 AS `IdDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `Fecha`,
 1 AS `FechaVenc`,
 1 AS `IdCliPro`,
 1 AS `RazSoc`,
 1 AS `Soles`,
 1 AS `Dolar`,
 1 AS `Amortizado`,
 1 AS `STotal`,
 1 AS `DTotal`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Marcar`,
 1 AS `Pagos`,
 1 AS `IdFPago`,
 1 AS `Anulado`,
 1 AS `Eliminado`,
 1 AS `IdVenta`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `clista_cxp`
--

DROP TABLE IF EXISTS `clista_cxp`;
/*!50001 DROP VIEW IF EXISTS `clista_cxp`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `clista_cxp` AS SELECT 
 1 AS `IdTienda`,
 1 AS `Cancelado`,
 1 AS `Vencido`,
 1 AS `Abrev`,
 1 AS `IdDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `Fecha`,
 1 AS `FechaVenc`,
 1 AS `IdCliPro`,
 1 AS `RazSoc`,
 1 AS `Soles`,
 1 AS `Dolar`,
 1 AS `Amortizado`,
 1 AS `STotal`,
 1 AS `DTotal`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Marcar`,
 1 AS `Pagos`,
 1 AS `IdFPago`,
 1 AS `Eliminado`,
 1 AS `IdCompra`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `clista_lxp`
--

DROP TABLE IF EXISTS `clista_lxp`;
/*!50001 DROP VIEW IF EXISTS `clista_lxp`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `clista_lxp` AS SELECT 
 1 AS `IdTienda`,
 1 AS `Cancelado`,
 1 AS `Vencido`,
 1 AS `Nro_Letra`,
 1 AS `Nro_Unico`,
 1 AS `Fecha`,
 1 AS `FechaVenc`,
 1 AS `IdCliPro`,
 1 AS `RazSoc`,
 1 AS `Soles`,
 1 AS `Dolar`,
 1 AS `Amortizado`,
 1 AS `STotal`,
 1 AS `DTotal`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Marcar`,
 1 AS `Pagos`,
 1 AS `Eliminado`,
 1 AS `IdLetra`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `clista_precios`
--

DROP TABLE IF EXISTS `clista_precios`;
/*!50001 DROP VIEW IF EXISTS `clista_precios`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `clista_precios` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `LPC`,
 1 AS `CostoP`,
 1 AS `Unidad`,
 1 AS `Und_Disp`,
 1 AS `AbrevU`,
 1 AS `Fraccion`,
 1 AS `Fra_Disp`,
 1 AS `AbrevF`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Precio_EspecialM`,
 1 AS `NomMarca`,
 1 AS `NomModelo`,
 1 AS `IdCodExt`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `cmedida`
--

DROP TABLE IF EXISTS `cmedida`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cmedida` (
  `IdMedida` varchar(3) NOT NULL,
  `NomMedida` varchar(20) NOT NULL,
  `OfSystem` tinyint(1) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdMedida`),
  UNIQUE KEY `NomMedida` (`NomMedida`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cmedida`
--

LOCK TABLES `cmedida` WRITE;
/*!40000 ALTER TABLE `cmedida` DISABLE KEYS */;
INSERT INTO `cmedida` VALUES ('AA','MATERIAL',0,'2006-09-28 10:38:11',0),('AB','SERVICIO',0,'2006-09-28 10:38:57',0),('ES','GENERAL',1,'2005-02-21 10:56:27',0);
/*!40000 ALTER TABLE `cmedida` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `co_permiso`
--

DROP TABLE IF EXISTS `co_permiso`;
/*!50001 DROP VIEW IF EXISTS `co_permiso`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `co_permiso` AS SELECT 
 1 AS `Usuario`,
 1 AS `IdDialogo`,
 1 AS `IdBoton`,
 1 AS `Nombre`,
 1 AS `Estado`,
 1 AS `Permiso`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `codigo_barras`
--

DROP TABLE IF EXISTS `codigo_barras`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `codigo_barras` (
  `IdProducto` varchar(10) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `IdCodBar` varchar(30) DEFAULT NULL,
  `Cantidad` int(8) DEFAULT '1'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `codigo_barras`
--

LOCK TABLES `codigo_barras` WRITE;
/*!40000 ALTER TABLE `codigo_barras` DISABLE KEYS */;
/*!40000 ALTER TABLE `codigo_barras` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comision`
--

DROP TABLE IF EXISTS `comision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comision` (
  `IdVenta` int(11) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `Ndocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdVendedor` int(11) NOT NULL,
  `Fecha` date NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `Comision` double(12,2) NOT NULL DEFAULT '0.00',
  KEY `Fecha` (`Fecha`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `NFactu` (`NSerie`,`Ndocumento`,`IdDocFis`,`IdVenta`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comision`
--

LOCK TABLES `comision` WRITE;
/*!40000 ALTER TABLE `comision` DISABLE KEYS */;
INSERT INTO `comision` VALUES (1,'0001','00003479',3,'0010000277','001','PR',1,'2018-01-10',1.000,1,1,'UND',38.0000,0.00),(2,'0001','00003480',3,'0010000319','001','PR',1,'2018-01-11',1.000,1,1,'UND',30.0000,0.00),(2,'0001','00003480',3,'0010000154','001','PR',1,'2018-01-11',2.000,2,1,'UND',26.0000,0.00),(3,'0001','00003481',3,'0010000319','001','PR',1,'2018-01-11',4.000,4,1,'UND',30.0000,0.00),(4,'0001','00003482',3,'0010000314','001','PR',1,'2018-01-11',30.000,30,1,'UND',24.0000,0.00),(5,'0001','00003483',3,'0010000314','001','PR',1,'2018-01-11',20.000,20,1,'UND',24.0000,0.00),(6,'0001','00003484',3,'0010000314','001','PR',1,'2018-01-11',15.000,15,1,'UND',24.0000,0.00),(7,'0001','00003485',3,'0010000274','001','PR',1,'2018-01-11',1.000,1,1,'UND',32.0000,0.00),(8,'0001','00003486',3,'0010000011','001','PR',1,'2018-01-11',6.000,1,6,'UND',32.0000,0.00),(9,'0001','00003487',3,'0010000326','001','PR',1,'2018-01-11',6.000,6,1,'UND',16.5000,0.00),(10,'0001','00003488',3,'0010000070','001','PR',1,'2018-01-11',36.000,6,6,'UND',13.0000,0.00),(11,'0001','00003489',3,'0010000073','001','PR',1,'2018-01-11',9.000,1.5,6,'UND',28.0000,0.00),(12,'0001','00003490',3,'0010000319','001','PR',1,'2018-01-12',1.000,1,1,'UND',30.0000,0.00),(13,'0001','00003491',3,'0010000011','001','PR',1,'2018-01-12',6.000,1,6,'UND',32.0000,0.00),(13,'0001','00003491',3,'0010000130','001','PR',1,'2018-01-12',0.500,0.5,1,'UND',42.0000,0.00),(14,'0001','00003492',3,'0010000119','001','PR',1,'2018-01-12',6.000,1,6,'UND',6.0000,0.00),(15,'0001','00003493',3,'0010000319','001','PR',1,'2018-01-12',1.000,1,1,'UND',30.0000,0.00),(16,'0001','00003494',3,'0010000130','001','PR',1,'2018-01-12',1.000,1,1,'UND',40.0000,0.00),(17,'0001','00003495',3,'0010000277','001','PR',1,'2018-01-20',1.000,1,1,'UND',38.0000,0.00),(18,'0001','00003496',3,'0010000154','001','PR',1,'2018-01-12',1.000,1,1,'UND',25.0000,0.00),(19,'0001','00003497',3,'0010000042','001','PR',1,'2018-01-12',6.000,1,6,'UND',17.0000,0.00),(19,'0001','00003497',3,'0010000082','001','PR',1,'2018-01-12',6.000,1,6,'UND',20.0000,0.00),(20,'0001','00003498',3,'0010000319','001','PR',1,'2018-01-12',2.000,2,1,'UND',30.0000,0.00),(21,'0001','00003499',3,'0010000314','001','PR',1,'2018-01-20',25.000,25,1,'UND',24.3000,0.00),(22,'0001','00003500',3,'0010000319','001','PR',1,'2018-01-12',1.000,1,1,'UND',30.0000,0.00),(22,'0001','00003500',3,'0010000245','001','PR',1,'2018-01-12',1.000,1,1,'UND',12.0000,0.00),(23,'0001','00003501',3,'0010000238','001','PR',1,'2018-01-12',6.000,6,1,'UND',48.0000,0.00),(24,'0001','00003502',3,'0010000238','001','PR',1,'2018-01-12',8.000,8,1,'UND',48.0000,0.00),(25,'0001','00003503',3,'0010000314','001','PR',1,'2018-01-13',4.000,4,1,'UND',24.3000,0.00),(27,'0001','00003506',3,'0010000075','001','PR',1,'2018-01-13',6.000,1,6,'UND',16.0000,0.00),(26,'0001','00003504',3,'0010000277','001','PR',1,'2018-01-13',2.000,2,1,'UND',38.0000,0.00),(28,'0001','00003507',3,'0010000011','001','PR',1,'2018-01-13',6.000,1,6,'UND',32.0000,0.00),(29,'0001','00003508',3,'0010000074','001','PR',1,'2018-01-13',6.000,1,6,'UND',15.0000,0.00),(30,'0001','00003509',3,'0010000277','001','PR',1,'2018-01-13',3.000,3,1,'UND',38.0000,0.00),(31,'0001','00003510',3,'0010000217','001','PR',1,'2018-01-13',1.000,1,1,'KLS',13.0000,0.00),(32,'0001','00003511',3,'0010000056','001','PR',1,'2018-01-13',6.000,1,6,'UND',15.0000,0.00),(33,'0001','00003512',3,'0010000210','001','PR',1,'2018-01-13',6.000,6,1,'UND',3.5000,0.00),(33,'0001','00003512',3,'0010000119','001','PR',1,'2018-01-13',6.000,1,6,'UND',6.0000,0.00),(34,'0001','00003515',3,'0010000238','001','PR',1,'2018-01-15',2.000,2,1,'UND',48.0000,0.00),(35,'0001','00003516',3,'0010000319','001','PR',1,'2018-01-15',12.000,12,1,'UND',30.0000,0.00),(36,'0001','00003517',3,'0010000011','001','PR',1,'2018-01-15',6.000,1,6,'UND',32.0000,0.00),(38,'0001','00003519',3,'0010000042','001','PR',1,'2018-01-15',60.000,10,6,'UND',16.5000,0.00),(39,'0001','00003520',3,'0010000079','001','PR',1,'2018-01-15',6.000,1,6,'UND',13.0000,0.00),(39,'0001','00003520',3,'0010000326','001','PR',1,'2018-01-15',1.000,1,1,'UND',16.0000,0.00),(41,'0001','00003522',3,'0010000015','001','PR',1,'2018-01-15',30.000,5,6,'UND',23.0000,0.00),(37,'0001','00003518',3,'0010000132','001','PR',1,'2018-01-15',2.500,2.5,1,'UND',57.0000,0.00),(40,'0001','00003521',3,'0010000057','001','PR',1,'2018-01-15',6.000,1,6,'UND',20.0000,0.00),(42,'0001','00003523',3,'0010000314','001','PR',1,'2018-01-15',10.000,10,1,'UND',24.7000,0.00),(43,'0001','00003524',3,'0010000284','001','PR',1,'2018-01-15',2.000,2,1,'UND',32.0000,0.00),(43,'0001','00003524',3,'0010000283','001','PR',1,'2018-01-15',2.000,2,1,'UND',26.0000,0.00),(43,'0001','00003524',3,'0010000022','001','PR',1,'2018-01-15',12.000,2,6,'UND',15.0000,0.00),(43,'0001','00003524',3,'0010000257','001','PR',1,'2018-01-15',4.000,4,1,'UND',5.0000,0.00),(43,'0001','00003524',3,'0010000258','001','PR',1,'2018-01-15',3.000,3,1,'UND',2.5000,0.00),(43,'0001','00003524',3,'0010000217','001','PR',1,'2018-01-15',1.000,1,1,'KLS',13.0000,0.00),(44,'0001','00003525',3,'0010000314','001','PR',1,'2018-01-16',12.000,12,1,'UND',24.0000,0.00),(45,'0001','00003526',3,'0010000326','001','PR',1,'2018-01-16',1.000,1,1,'UND',16.0000,0.00),(46,'0001','00003527',3,'0010000314','001','PR',1,'2018-01-16',3.000,3,1,'UND',24.3000,0.00),(47,'0001','00003528',3,'0010000130','001','PR',1,'2018-01-16',3.000,3,1,'UND',40.0000,0.00),(48,'0001','00003529',3,'0010000314','001','PR',1,'2018-01-16',5.000,5,1,'UND',24.3000,0.00),(49,'0001','00003530',3,'0010000070','001','PR',1,'2018-01-16',12.000,2,6,'UND',13.0000,0.00),(50,'0001','00003531',3,'0010000314','001','PR',1,'2018-01-17',3.000,3,1,'UND',24.3000,0.00),(51,'0001','00003532',3,'0010000202','001','PR',1,'2018-01-17',1.000,1,1,'UND',22.0000,0.00),(52,'0001','00003533',3,'0010000354','001','PR',1,'2018-01-17',1.000,1,1,'UND',98.0000,0.00),(53,'0001','00003534',3,'0010000074','001','PR',1,'2018-01-17',6.000,1,6,'UND',15.0000,0.00),(54,'0001','00003535',3,'0010000001','001','PR',1,'2018-01-17',24.000,4,6,'UND',60.0000,0.00),(54,'0001','00003535',3,'0010000234','001','PR',1,'2018-01-17',8.000,8,1,'UND',37.0000,0.00),(55,'0001','00003536',3,'0010000126','001','PR',1,'2018-01-17',3.000,3,1,'UND',28.0000,0.00),(56,'0001','00003537',3,'0010000314','001','PR',1,'2018-01-17',1.000,1,1,'UND',24.0000,0.00),(57,'0001','00003538',3,'0010000314','001','PR',1,'2018-01-17',2.000,2,1,'UND',24.0000,0.00),(58,'0001','00003539',3,'0010000349','001','PR',1,'2018-01-18',6.000,6,1,'UND',47.0000,0.00),(60,'0001','00003541',3,'0010000164','001','PR',1,'2018-01-18',5.000,5,1,'UND',57.0000,0.00),(61,'0001','00003543',3,'0010000070','001','PR',1,'2018-01-18',30.000,5,6,'UND',13.0000,0.00),(61,'0001','00003543',3,'0010000238','001','PR',1,'2018-01-18',1.000,1,1,'UND',48.0000,0.00),(63,'0001','00003545',3,'0010000075','001','PR',1,'2018-01-18',12.000,2,6,'UND',15.0000,0.00),(66,'0001','00003548',3,'0010000314','001','PR',1,'2018-01-18',6.000,6,1,'UND',24.0000,0.00),(67,'0001','00003549',3,'0010000177','001','PR',1,'2018-01-18',2.000,2,1,'UND',13.0000,0.00),(68,'0001','00003550',3,'0010000065','001','PR',1,'2018-01-18',6.000,1,6,'UND',24.0000,0.00),(68,'0001','00003550',3,'0010000351','001','PR',1,'2018-01-18',0.500,0.5,1,'UND',30.0000,0.00),(68,'0001','00003550',3,'0010000227','001','PR',1,'2018-01-18',0.500,0.5,1,'UND',22.0000,0.00),(69,'0001','00003701',3,'0010000353','001','PR',1,'2018-01-19',1.000,1,1,'UND',60.0000,0.00),(70,'0001','00003702',3,'0010000314','001','PR',1,'2018-01-19',20.000,20,1,'UND',24.0000,0.00),(71,'0001','00003703',3,'0010000131','001','PR',1,'2018-01-19',1.000,1,1,'UND',68.0000,0.00),(71,'0001','00003703',3,'0010000238','001','PR',1,'2018-01-19',1.000,1,1,'UND',48.0000,0.00),(72,'0001','00003704',3,'0010000319','001','PR',1,'2018-01-19',5.000,5,1,'UND',30.0000,0.00),(73,'0001','00003705',3,'0010000183','001','PR',1,'2018-01-19',2.000,2,1,'UND',28.0000,0.00),(73,'0001','00003705',3,'0010000183','001','PR',1,'2018-01-19',1.000,1,1,'UND',28.0000,0.00),(59,'0001','00003540',3,'0010000164','001','PR',1,'2018-01-18',5.000,5,1,'UND',57.0000,0.00),(62,'0001','00003544',3,'0010000319','001','PR',1,'2018-01-18',2.000,2,1,'UND',30.0000,0.00),(62,'0001','00003544',3,'0010000154','001','PR',1,'2018-01-18',1.000,1,1,'UND',25.0000,0.00),(64,'0001','00003546',3,'0010000162','001','PR',1,'2018-01-18',1.000,1,1,'UND',125.0000,0.00),(64,'0001','00003546',3,'0010000069','001','PR',1,'2018-01-18',6.000,1,6,'UND',21.0000,0.00),(65,'0001','00003547',3,'0010000024','001','PR',1,'2018-01-18',6.000,1,6,'UND',21.0000,0.00),(65,'0001','00003547',3,'0010000022','001','PR',1,'2018-01-18',6.000,1,6,'UND',13.0000,0.00),(74,'0001','00003706',3,'0010000229','001','PR',1,'2018-01-19',1.000,1,1,'UND',26.0000,0.00),(75,'0001','00003707',3,'0010000314','001','PR',1,'2018-01-19',16.000,16,1,'UND',24.0000,0.00),(76,'0001','00003708',3,'0010000314','001','PR',1,'2018-01-19',10.000,10,1,'UND',24.0000,0.00),(77,'0001','00003709',3,'0010000314','001','PR',1,'2018-01-19',1.000,1,1,'UND',24.0000,0.00),(78,'0001','00003710',3,'0010000238','001','PR',1,'2018-01-19',6.000,6,1,'UND',48.0000,0.00),(79,'0001','00003711',3,'0010000229','001','PR',1,'2018-01-19',1.000,1,1,'UND',25.0000,0.00),(80,'0001','00003712',3,'0010000152','001','PR',1,'2018-01-19',2.000,2,1,'UND',38.0000,0.00),(81,'0001','00003713',3,'0010000314','001','PR',1,'2018-01-20',5.000,5,1,'UND',24.0000,0.00),(83,'0001','00003715',3,'0010000004','001','PR',1,'2018-01-20',12.000,2,6,'UND',28.0000,0.00),(84,'0001','00003716',3,'0010000314','001','PR',1,'2018-01-19',12.000,12,1,'UND',24.0000,0.00),(85,'0001','00003717',3,'0010000081','001','PR',1,'2018-01-20',48.000,8,6,'UND',14.0000,0.00),(85,'0001','00003717',3,'0010000067','001','PR',1,'2018-01-20',12.000,2,6,'UND',21.0000,0.00),(86,'0001','00003718',3,'0010000314','001','PR',1,'2018-01-20',3.000,3,1,'UND',24.0000,0.00),(87,'0001','00003719',3,'0010000081','001','PR',1,'2018-01-20',12.000,2,6,'UND',14.0000,0.00),(88,'0001','00003720',3,'0010000314','001','PR',1,'2018-01-20',3.000,3,1,'UND',24.0000,0.00),(89,'0001','00003721',3,'0010000024','001','PR',1,'2018-01-20',6.000,1,6,'UND',21.0000,0.00),(90,'0001','00003722',3,'0010000022','001','PR',1,'2018-01-20',12.000,2,6,'UND',13.0000,0.00),(91,'0001','00003723',3,'0010000164','001','PR',1,'2018-01-20',1.000,1,1,'UND',60.0000,0.00),(92,'0001','00003725',3,'0010000314','001','PR',1,'2018-01-22',6.000,6,1,'UND',24.0000,0.00),(82,'0001','00003714',3,'0010000119','001','PR',1,'2018-01-20',6.000,1,6,'UND',6.0000,0.00),(82,'0001','00003714',3,'0010000024','001','PR',1,'2018-01-20',6.000,1,6,'UND',21.0000,0.00),(93,'0001','00003726',3,'0010000238','001','PR',1,'2018-01-22',3.000,3,1,'UND',48.0000,0.00),(93,'0001','00003726',3,'0010000319','001','PR',1,'2018-01-22',5.000,5,1,'UND',30.0000,0.00),(94,'0001','00003727',3,'0010000314','001','PR',1,'2018-01-22',20.000,20,1,'UND',24.0000,0.00),(95,'0001','00003729',3,'0010000314','001','PR',1,'2018-01-22',3.000,3,1,'UND',24.0000,0.00),(96,'0001','00003730',3,'0010000042','001','PR',1,'2018-01-22',48.000,8,6,'UND',16.0000,0.00),(97,'0001','00003731',3,'0010000245','001','PR',1,'2018-01-22',2.000,2,1,'UND',12.0000,0.00),(97,'0001','00003731',3,'0010000217','001','PR',1,'2018-01-22',1.500,1.5,1,'KLS',12.0000,0.00),(98,'0001','00003732',3,'0010000181','001','PR',1,'2018-01-22',7.000,7,1,'UND',77.0000,0.00),(98,'0001','00003732',3,'0010000134','001','PR',1,'2018-01-22',16.000,16,1,'UND',44.0000,0.00),(99,'-000','00001033',1,'0010000314','001','PR',1,'2018-01-09',50.000,50,1,'UND',23.5000,0.00),(103,'0001','00001037',1,'0010000314','001','PR',1,'2018-01-13',180.000,180,1,'UND',24.0000,0.00),(101,'0001','00001035',1,'0010000008','001','PR',1,'2018-01-11',6.000,1,6,'UND',46.0000,0.00),(102,'0001','00001036',1,'0010000055','001','PR',1,'2018-01-12',12.000,2,6,'UND',147.0000,0.00),(102,'0001','00001036',1,'0010000060','001','PR',1,'2018-01-12',6.000,1,6,'UND',23.0000,0.00),(104,'0001','00001038',1,'0010000314','001','PR',1,'2018-01-13',448.000,448,1,'UND',24.0000,0.00),(100,'0001','00001034',1,'0010000314','001','PR',1,'2018-01-11',3.000,3,1,'UND',24.0000,0.00),(105,'0001','00001039',1,'0010000218','001','PR',1,'2018-01-13',10.000,10,1,'KLS',13.5000,0.00),(105,'0001','00001039',1,'0010000057','001','PR',1,'2018-01-13',120.000,20,6,'UND',19.0000,0.00),(105,'0001','00001039',1,'0010000231','001','PR',1,'2018-01-13',20.000,20,1,'UND',64.0000,0.00),(105,'0001','00001039',1,'0010000026','001','PR',1,'2018-01-13',240.000,40,6,'UND',32.0000,0.00),(105,'0001','00001039',1,'0010000073','001','PR',1,'2018-01-13',120.000,20,6,'UND',28.0000,0.00),(105,'0001','00001039',1,'0010000314','001','PR',1,'2018-01-13',125.000,125,1,'UND',24.0000,0.00),(106,'0001','00001040',1,'0010000314','001','PR',1,'2018-01-16',10.000,10,1,'UND',24.3000,0.00),(107,'0001','00001042',3,'0010000352','001','PR',1,'2018-01-16',2.000,2,1,'UND',48.0000,0.00),(107,'0001','00001042',3,'0010000228','001','PR',1,'2018-01-16',1.000,1,1,'UND',23.0000,0.00),(108,'0001','00001043',1,'0010000326','001','PR',1,'2018-01-17',2.000,2,1,'UND',16.0000,0.00),(108,'0001','00001043',1,'0010000079','001','PR',1,'2018-01-17',6.000,1,6,'UND',13.0000,0.00),(109,'0001','00001044',1,'0010000082','001','PR',1,'2018-01-17',6.000,1,6,'UND',16.0000,0.00),(110,'0001','00001046',1,'0010000314','001','PR',1,'2018-01-18',5.000,5,1,'UND',24.0000,0.00),(111,'0001','00001048',1,'0010000314','001','PR',1,'2018-01-18',145.000,145,1,'UND',24.0000,0.00),(112,'0001','00001049',1,'0010000154','001','PR',1,'2018-01-18',49.000,49,1,'UND',23.5000,0.00),(112,'0001','00001049',1,'0010000234','001','PR',1,'2018-01-18',1.000,1,1,'UND',36.0000,0.00),(112,'0001','00001049',1,'0010000075','001','PR',1,'2018-01-18',90.000,15,6,'UND',14.5000,0.00),(113,'0001','00001050',1,'0010000053','001','PR',1,'2018-01-19',12.000,2,6,'UND',8.0000,0.00),(114,'0001','00001051',1,'0010000314','001','PR',1,'2018-01-22',10.000,10,1,'UND',24.0000,0.00),(115,'0001','00001052',1,'0010000033','001','PR',1,'2018-01-22',60.000,10,6,'UND',46.0000,0.00),(116,'0001','00001053',1,'0010000150','001','PR',1,'2018-01-22',34.000,34,1,'MTS',5.0000,0.00),(117,'0001','00001054',1,'0010000314','001','PR',1,'2018-01-23',150.000,150,1,'UND',23.0000,0.00),(118,'0001','00001055',1,'0010000234','001','PR',1,'2018-01-23',10.000,10,1,'UND',37.0000,0.00),(119,'0001','00001056',1,'0010000314','001','PR',1,'2018-01-23',150.000,150,1,'UND',23.0000,0.00),(120,'0001','00001057',1,'0010000073','001','PR',1,'2018-01-23',132.000,22,6,'UND',28.0000,0.00),(120,'0001','00001057',1,'0010000314','001','PR',1,'2018-01-23',97.000,97,1,'UND',24.0000,0.00),(121,'0001','00001058',1,'0010000001','001','PR',1,'2018-01-24',240.000,40,6,'UND',60.0000,0.00),(121,'0001','00001058',1,'0010000228','001','PR',1,'2018-01-24',4.000,4,1,'UND',23.0000,0.00),(122,'0001','00001059',1,'0010000314','001','PR',1,'2018-01-23',150.000,150,1,'UND',23.0000,0.00),(124,'0001','00001063',1,'0010000119','001','PR',1,'2018-01-24',6.000,1,6,'UND',6.0000,0.00),(1,'0001','00001024',1,'0020002284','002','GN',1,'2018-01-06',6.500,6.5,1,'UND',14.0000,0.00),(2,'0001','00001025',1,'0020000781','002','GN',1,'2018-01-10',2.000,2,1,'UND',24.0000,0.00),(2,'0001','00001025',1,'0020000047','002','GN',1,'2018-01-10',1.000,1,1,'UND',6.0000,0.00),(3,'0001','00001026',1,'0020000409','002','GN',1,'2018-01-11',1.000,1,1,'UND',18.0000,0.00),(4,'0001','00004612',3,'0020000326','002','GN',1,'2018-01-02',1.000,1,1,'UND',10.0000,0.00),(4,'0001','00004612',3,'0020000083','002','GN',1,'2018-01-02',1.000,1,1,'UND',7.0000,0.00),(5,'0001','00004613',3,'0020002283','002','GN',1,'2018-01-02',6.000,6,1,'UND',4.3333,0.00),(6,'0001','00004614',3,'0020001819','002','GN',1,'2018-01-02',2.500,2.5,1,'MTS',8.0000,0.00),(7,'0001','00004615',3,'0020000530','002','GN',1,'2018-01-02',3.000,3,1,'UND',4.5000,0.00),(8,'0001','00004616',3,'0020000593','002','GN',1,'2018-01-02',100.000,100,1,'UND',0.0800,0.00),(9,'0001','00004617',3,'0020000829','002','GN',1,'2018-01-02',1.000,1,1,'UND',6.0000,0.00),(9,'0001','00004617',3,'0020000973','002','GN',1,'2018-01-02',1.000,1,1,'UND',2.0000,0.00),(9,'0001','00004617',3,'0020000973','002','GN',1,'2018-01-02',1.000,1,1,'UND',2.0000,0.00),(9,'0001','00004617',3,'0020000964','002','GN',1,'2018-01-02',2.000,2,1,'UND',1.5000,0.00),(10,'0001','00004618',3,'0020001546','002','GN',1,'2018-01-02',2.000,2,1,'UND',40.0000,0.00),(10,'0001','00004618',3,'0020000269','002','GN',1,'2018-01-02',1.000,1,1,'KLS',12.0000,0.00),(11,'0001','00004620',3,'0020002266','002','GN',1,'2018-01-03',1.000,1,1,'UND',1.0000,0.00),(11,'0001','00004620',3,'0020002053','002','GN',1,'2018-01-03',1.000,1,1,'UND',1.3000,0.00),(12,'0001','00004621',3,'0020001891','002','GN',1,'2018-01-03',2.000,2,1,'UND',4.5000,0.00),(12,'0001','00004621',3,'0020000237','002','GN',1,'2018-01-03',2.000,2,1,'KLS',4.5000,0.00),(13,'0001','00004622',3,'0020001931','002','GN',1,'2018-01-03',1.000,1,1,'UND',25.0000,0.00),(14,'0001','00004623',3,'0020000870','002','GN',1,'2018-01-03',4.000,4,1,'UND',10.0000,0.00),(14,'0001','00004623',3,'0020000937','002','GN',1,'2018-01-03',4.000,4,1,'UND',12.0000,0.00),(14,'0001','00004623',3,'0020000936','002','GN',1,'2018-01-03',1.000,1,1,'UND',8.0000,0.00),(14,'0001','00004623',3,'0020000291','002','GN',1,'2018-01-03',4.000,4,1,'MTS',1.5000,0.00),(14,'0001','00004623',3,'0020000636','002','GN',1,'2018-01-03',10.000,10,1,'UND',0.2500,0.00),(15,'0001','00004624',3,'0020002061','002','GN',1,'2018-01-03',1.000,1,1,'UND',6.5000,0.00),(15,'0001','00004624',3,'0020002056','002','GN',1,'2018-01-03',3.000,3,1,'UND',4.5000,0.00),(16,'0001','00004625',3,'0020002167','002','GN',1,'2018-01-03',1.000,1,1,'UND',1.5000,0.00),(17,'0001','00004626',3,'0020000237','002','GN',1,'2018-01-03',1.000,1,1,'KLS',4.5000,0.00),(17,'0001','00004626',3,'0020002182','002','GN',1,'2018-01-03',1.000,1,1,'UND',8.0000,0.00),(17,'0001','00004626',3,'0020002183','002','GN',1,'2018-01-03',1.000,1,1,'UND',7.0000,0.00),(17,'0001','00004626',3,'0020000524','002','GN',1,'2018-01-03',4.000,4,1,'UND',1.3000,0.00),(19,'0001','00004628',3,'0020002109','002','GN',1,'2018-01-04',1.000,1,1,'UND',30.0000,0.00),(18,'0001','00004627',3,'0020000727','002','GN',1,'2018-01-03',4.000,4,1,'UND',6.5000,0.00),(18,'0001','00004627',3,'0020000229','002','GN',1,'2018-01-03',3.000,3,1,'KLS',4.0000,0.00),(20,'0001','00004629',3,'0020000232','002','GN',1,'2018-01-04',20.000,20,1,'UND',17.0000,0.00),(20,'0001','00004629',3,'0020000593','002','GN',1,'2018-01-04',200.000,200,1,'UND',0.0800,0.00),(20,'0001','00004629',3,'0020000626','002','GN',1,'2018-01-04',1.000,1,1,'KLS',12.0000,0.00),(20,'0001','00004629',3,'0020000401','002','GN',1,'2018-01-04',1.000,1,1,'UND',18.0000,0.00),(20,'0001','00004629',3,'0020000207','002','GN',1,'2018-01-04',2.000,2,1,'UND',4.0000,0.00),(20,'0001','00004629',3,'0020000334','002','GN',1,'2018-01-04',1.000,1,1,'UND',10.0000,0.00),(21,'0001','00004630',3,'0020000594','002','GN',1,'2018-01-04',50.000,50,1,'UND',0.1000,0.00),(21,'0001','00004630',3,'0020000232','002','GN',1,'2018-01-04',1.000,1,1,'UND',17.0000,0.00),(22,'0001','00004631',3,'0020001392','002','GN',1,'2018-01-05',1.000,1,1,'UND',8.0000,0.00),(23,'0001','00004632',3,'0020000206','002','GN',1,'2018-01-05',2.000,2,1,'UND',10.0000,0.00),(24,'0001','00004633',3,'0020000733','002','GN',1,'2018-01-05',1.000,1,1,'UND',7.0000,0.00),(24,'0001','00004633',3,'0020000323','002','GN',1,'2018-01-05',1.000,1,1,'UND',6.0000,0.00),(25,'0001','00004634',3,'0020001255','002','GN',1,'2018-01-05',10.000,10,1,'UND',1.5000,0.00),(25,'0001','00004634',3,'0020000747','002','GN',1,'2018-01-05',1.000,1,1,'UND',4.5000,0.00),(26,'0001','00004635',3,'0020000046','002','GN',1,'2018-01-05',1.000,1,1,'UND',4.0000,0.00),(26,'0001','00004635',3,'0020001727','002','GN',1,'2018-01-05',1.000,1,1,'UND',5.0000,0.00),(28,'0001','00004637',3,'0020000232','002','GN',1,'2018-01-05',18.000,18,1,'UND',17.0000,0.00),(28,'0001','00004637',3,'0020001122','002','GN',1,'2018-01-05',3.000,3,1,'UND',15.0000,0.00),(28,'0001','00004637',3,'0020002109','002','GN',1,'2018-01-05',1.000,1,1,'UND',30.0000,0.00),(29,'0001','00004638',3,'0020002109','002','GN',1,'2018-01-05',1.000,1,1,'UND',30.0000,0.00),(27,'0001','00004636',3,'0020001535','002','GN',1,'2018-01-05',1.000,1,1,'UND',125.0000,0.00),(27,'0001','00004636',3,'0020000378','002','GN',1,'2018-01-05',1.000,1,1,'UND',1.0000,0.00),(27,'0001','00004636',3,'0020000397','002','GN',1,'2018-01-05',2.000,2,1,'UND',48.0000,0.00),(27,'0001','00004636',3,'0020000624','002','GN',1,'2018-01-05',1.000,1,1,'UND',4.0000,0.00),(27,'0001','00004636',3,'0020001382','002','GN',1,'2018-01-05',3.000,3,1,'UND',5.0000,0.00),(30,'0001','00004639',3,'0020001292','002','GN',1,'2018-01-05',2.000,2,1,'UND',1.5000,0.00),(30,'0001','00004639',3,'0020001293','002','GN',1,'2018-01-05',5.000,5,1,'UND',1.5000,0.00),(30,'0001','00004639',3,'0020000542','002','GN',1,'2018-01-05',3.000,3,1,'UND',3.0000,0.00),(30,'0001','00004639',3,'0020000994','002','GN',1,'2018-01-05',2.000,2,1,'UND',6.0000,0.00),(31,'0001','00004640',3,'0020000860','002','GN',1,'2018-01-05',8.000,8,1,'UND',12.0000,0.00),(31,'0001','00004640',3,'0020002181','002','GN',1,'2018-01-05',4.000,4,1,'UND',18.0000,0.00),(31,'0001','00004640',3,'0020000829','002','GN',1,'2018-01-05',1.000,1,1,'UND',6.0000,0.00),(31,'0001','00004640',3,'0020001481','002','GN',1,'2018-01-05',1.000,1,1,'UND',12.0000,0.00),(31,'0001','00004640',3,'0020000724','002','GN',1,'2018-01-05',12.000,12,1,'UND',24.0000,0.00),(31,'0001','00004640',3,'0020001008','002','GN',1,'2018-01-05',1.000,1,1,'UND',100.0000,0.00),(32,'0001','00004641',3,'0020000229','002','GN',1,'2018-01-05',10.000,10,1,'KLS',4.0000,0.00),(33,'0001','00004643',3,'0020000232','002','GN',1,'2018-01-06',3.000,3,1,'UND',17.0000,0.00),(33,'0001','00004643',3,'0020000240','002','GN',1,'2018-01-06',0.500,0.5,1,'KLS',7.0000,0.00),(34,'0001','00004644',3,'0020000530','002','GN',1,'2018-01-06',1.000,1,1,'UND',4.0000,0.00),(35,'0001','00004645',3,'0020000964','002','GN',1,'2018-01-06',24.000,24,1,'UND',1.0000,0.00),(36,'0001','00004646',3,'0020000400','002','GN',1,'2018-01-06',1.000,1,1,'UND',7.0000,0.00),(36,'0001','00004646',3,'0020000423','002','GN',1,'2018-01-06',1.000,1,1,'UND',8.0000,0.00),(37,'0001','00004647',3,'0020000519','002','GN',1,'2018-01-06',2.000,2,1,'UND',3.0000,0.00),(38,'0001','00004648',3,'0020001209','002','GN',1,'2018-01-06',1.000,1,1,'UND',17.0000,0.00),(39,'0001','00004649',3,'0020000310','002','GN',1,'2018-01-05',1.000,1,1,'UND',10.0000,0.00),(40,'0001','00004650',3,'0020000892','002','GN',1,'2018-01-08',1.000,1,1,'UND',130.0000,0.00),(41,'0001','00004651',3,'0020001423','002','GN',1,'2018-01-08',1.000,1,1,'MTS',45.0000,0.00),(41,'0001','00004651',3,'0020001975','002','GN',1,'2018-01-08',1.000,1,1,'UND',18.0000,0.00),(42,'0001','00004652',3,'0020000732','002','GN',1,'2018-01-08',1.000,1,1,'UND',15.0000,0.00),(43,'0001','00004653',3,'0020000593','002','GN',1,'2018-01-08',100.000,100,1,'UND',0.0800,0.00),(44,'0001','00004654',3,'0020000088','002','GN',1,'2018-01-09',4.000,4,1,'UND',2.5000,0.00),(45,'0001','00004655',3,'0020000489','002','GN',1,'2018-01-09',2.000,2,1,'UND',24.0000,0.00),(45,'0001','00004655',3,'0020000229','002','GN',1,'2018-01-09',1.000,1,1,'KLS',4.0000,0.00),(45,'0001','00004655',3,'0020000236','002','GN',1,'2018-01-09',0.500,0.5,1,'KLS',4.5000,0.00),(46,'0001','00004656',3,'0020000489','002','GN',1,'2018-01-09',1.000,1,1,'UND',24.0000,0.00),(47,'0001','00004657',3,'0020001706','002','GN',1,'2018-01-09',1.000,1,1,'UND',8.0000,0.00),(48,'0001','00004658',3,'0020000232','002','GN',1,'2018-01-09',1.000,1,1,'UND',17.0000,0.00),(49,'0001','00004659',3,'0020000154','002','GN',1,'2018-01-09',1.000,1,1,'UND',10.0000,0.00),(49,'0001','00004659',3,'0020000291','002','GN',1,'2018-01-09',5.000,5,1,'MTS',1.5000,0.00),(50,'0001','00004660',3,'0020000047','002','GN',1,'2018-01-09',2.000,2,1,'UND',6.0000,0.00),(50,'0001','00004660',3,'0020000660','002','GN',1,'2018-01-09',0.500,0.5,1,'KLS',6.0000,0.00),(51,'0001','00004661',3,'0020001141','002','GN',1,'2018-01-10',10.000,10,1,'UND',1.2000,0.00),(51,'0001','00004661',3,'0020001292','002','GN',1,'2018-01-10',3.000,3,1,'UND',1.5000,0.00),(51,'0001','00004661',3,'0020000994','002','GN',1,'2018-01-10',2.000,2,1,'UND',6.0000,0.00),(51,'0001','00004661',3,'0020000992','002','GN',1,'2018-01-10',1.000,1,1,'UND',4.0000,0.00),(52,'0001','00004662',3,'0020000232','002','GN',1,'2018-01-10',3.000,3,1,'UND',17.0000,0.00),(53,'0001','00004663',3,'0020002263','002','GN',1,'2018-01-10',1.000,1,1,'UND',12.0000,0.00),(54,'0001','00004664',3,'0020002031','002','GN',1,'2018-01-10',1.000,1,1,'UND',290.0000,0.00),(55,'0001','00004665',3,'0020001603','002','GN',1,'2018-01-10',15.000,15,1,'UND',0.5000,0.00),(55,'0001','00004665',3,'0020000984','002','GN',1,'2018-01-10',15.000,15,1,'UND',0.2000,0.00),(55,'0001','00004665',3,'0020001563','002','GN',1,'2018-01-10',10.000,10,1,'UND',0.1000,0.00),(56,'0001','00004666',3,'0020002008','002','GN',1,'2018-01-10',1.000,1,1,'UND',17.0000,0.00),(56,'0001','00004666',3,'0020000674','002','GN',1,'2018-01-10',1.000,1,1,'UND',10.0000,0.00),(57,'0001','00004667',3,'0020000710','002','GN',1,'2018-01-10',3.000,3,1,'UND',68.0000,0.00),(59,'0001','00004669',3,'0020001274','002','GN',1,'2018-01-10',1.000,1,1,'UND',4.0000,0.00),(60,'0001','00004670',3,'0020000400','002','GN',1,'2018-01-10',1.000,1,1,'UND',7.0000,0.00),(61,'0001','00004671',3,'0020001680','002','GN',1,'2018-01-10',1.000,1,1,'UND',28.0000,0.00),(62,'0001','00004672',3,'0020001091','002','GN',1,'2018-01-10',1.000,1,1,'UND',8.0000,0.00),(63,'0001','00004673',3,'0020002176','002','GN',1,'2018-01-10',1.000,1,1,'UND',12.0000,0.00),(64,'0001','00004674',3,'0020000269','002','GN',1,'2018-01-11',1.000,1,1,'KLS',12.0000,0.00),(64,'0001','00004674',3,'0020000232','002','GN',1,'2018-01-11',36.000,36,1,'UND',17.0000,0.00),(65,'0001','00004675',3,'0020000594','002','GN',1,'2018-01-11',350.000,350,1,'UND',0.1000,0.00),(66,'0001','00004676',3,'0020000333','002','GN',1,'2018-01-11',1.000,1,1,'UND',7.0000,0.00),(67,'0001','00004677',3,'0020000986','002','GN',1,'2018-01-11',1.000,1,1,'UND',28.0000,0.00),(67,'0001','00004677',3,'0020000751','002','GN',1,'2018-01-11',1.000,1,1,'UND',7.0000,0.00),(68,'0001','00004678',3,'0020000400','002','GN',1,'2018-01-11',1.000,1,1,'UND',7.0000,0.00),(69,'0001','00004679',3,'0020000127','002','GN',1,'2018-01-11',5.000,5,1,'UND',2.0000,0.00),(69,'0001','00004679',3,'0020000745','002','GN',1,'2018-01-11',1.000,1,1,'UND',5.0000,0.00),(70,'0001','00004680',3,'0020002093','002','GN',1,'2018-01-11',1.000,1,1,'UND',3.0000,0.00),(71,'0001','00004681',3,'0020000756','002','GN',1,'2018-01-11',1.000,1,1,'UND',10.0000,0.00),(71,'0001','00004681',3,'0020000759','002','GN',1,'2018-01-11',1.000,1,1,'UND',12.0000,0.00),(72,'0001','00004682',3,'0020000326','002','GN',1,'2018-01-11',1.000,1,1,'UND',10.0000,0.00),(73,'0001','00004683',3,'0020001234','002','GN',1,'2018-01-11',1.000,1,1,'UND',7.0000,0.00),(74,'0001','00004684',3,'0020000886','002','GN',1,'2018-01-11',1.000,1,1,'UND',24.0000,0.00),(75,'0001','00004685',3,'0020000240','002','GN',1,'2018-01-12',0.500,0.5,1,'KLS',7.0000,0.00),(76,'0001','00004686',3,'0020002030','002','GN',1,'2018-01-12',7.000,7,1,'MTS',3.0000,0.00),(77,'0001','00004687',3,'0020000838','002','GN',1,'2018-01-12',1.000,1,1,'UND',12.0000,0.00),(78,'0001','00004688',3,'0020000860','002','GN',1,'2018-01-12',1.000,1,1,'UND',9.0000,0.00),(78,'0001','00004688',3,'0020000367','002','GN',1,'2018-01-12',1.000,1,1,'UND',16.0000,0.00),(78,'0001','00004688',3,'0020001812','002','GN',1,'2018-01-12',1.000,1,1,'UND',3.0000,0.00),(78,'0001','00004688',3,'0020002001','002','GN',1,'2018-01-12',1.000,1,1,'UND',5.0000,0.00),(79,'0001','00004689',3,'0020001562','002','GN',1,'2018-01-13',1.000,1,1,'UND',14.0000,0.00),(79,'0001','00004689',3,'0020000978','002','GN',1,'2018-01-13',1.000,1,1,'UND',14.0000,0.00),(80,'0001','00004690',3,'0020000594','002','GN',1,'2018-01-13',200.000,200,1,'UND',0.1000,0.00),(80,'0001','00004690',3,'0020000322','002','GN',1,'2018-01-13',1.000,1,1,'UND',6.0000,0.00),(81,'0001','00004691',3,'0020002166','002','GN',1,'2018-01-13',1.000,1,1,'UND',15.5000,0.00),(81,'0001','00004691',3,'0020000725','002','GN',1,'2018-01-13',1.000,1,1,'UND',28.0000,0.00),(82,'0001','00004692',3,'0020000367','002','GN',1,'2018-01-13',1.000,1,1,'UND',16.0000,0.00),(82,'0001','00004692',3,'0020002166','002','GN',1,'2018-01-13',1.000,1,1,'UND',15.5000,0.00),(82,'0001','00004692',3,'0020000773','002','GN',1,'2018-01-13',6.000,2,3,'KLS',8.0000,0.00),(82,'0001','00004692',3,'0020001141','002','GN',1,'2018-01-13',20.000,20,1,'UND',1.2000,0.00),(82,'0001','00004692',3,'0020000291','002','GN',1,'2018-01-13',10.000,10,1,'MTS',1.5000,0.00),(83,'0001','00004693',3,'0020002008','002','GN',1,'2018-01-13',1.000,1,1,'UND',18.0000,0.00),(84,'0001','00004694',3,'0020001557','002','GN',1,'2018-01-13',1.000,1,1,'UND',12.0000,0.00),(84,'0001','00004694',3,'0020000376','002','GN',1,'2018-01-13',1.000,1,1,'UND',5.0000,0.00),(85,'0001','00004695',3,'0020000224','002','GN',1,'2018-01-13',1.000,1,1,'UND',29.0000,0.00),(86,'0001','00004696',3,'0020002128','002','GN',1,'2018-01-13',1.000,1,1,'UND',8.0000,0.00),(87,'0001','00004697',3,'0020001752','002','GN',1,'2018-01-13',1.000,1,1,'UND',10.0000,0.00),(88,'0001','00004698',3,'0020000290','002','GN',1,'2018-01-13',10.000,10,1,'MTS',1.8000,0.00),(88,'0001','00004698',3,'0020000973','002','GN',1,'2018-01-13',2.000,2,1,'UND',2.0000,0.00),(88,'0001','00004698',3,'0020000299','002','GN',1,'2018-01-13',1.000,1,1,'UND',1.0000,0.00),(88,'0001','00004698',3,'0020001635','002','GN',1,'2018-01-13',1.000,1,1,'UND',6.0000,0.00),(88,'0001','00004698',3,'0020000972','002','GN',1,'2018-01-13',1.000,1,1,'UND',2.0000,0.00),(89,'0001','00004699',3,'0020002174','002','GN',1,'2018-01-13',2.000,2,1,'UND',3.5000,0.00),(90,'0001','00004700',3,'0020002072','002','GN',1,'2018-01-15',1.000,1,1,'UND',12.0000,0.00),(91,'0001','00004701',3,'0020002240','002','GN',1,'2018-01-15',5.000,5,1,'UND',3.0000,0.00),(92,'0001','00004702',3,'0020001220','002','GN',1,'2018-01-15',2.000,2,1,'UND',5.5000,0.00),(93,'0001','00004704',3,'0020001234','002','GN',1,'2018-01-15',1.000,1,1,'UND',8.0000,0.00),(94,'0001','00004705',3,'0020000229','002','GN',1,'2018-01-15',6.000,6,1,'KLS',4.0000,0.00),(95,'0001','00004706',3,'0020002109','002','GN',1,'2018-01-15',1.000,1,1,'UND',30.0000,0.00),(96,'0001','00004707',3,'0020000727','002','GN',1,'2018-01-15',10.000,10,1,'UND',6.5000,0.00),(97,'0001','00004708',3,'0020000291','002','GN',1,'2018-01-15',14.000,14,1,'MTS',1.5000,0.00),(98,'0001','00004709',3,'0020000839','002','GN',1,'2018-01-16',1.000,1,1,'UND',8.0000,0.00),(99,'0001','00004710',3,'0020000878','002','GN',1,'2018-01-16',1.000,1,1,'UND',24.3000,0.00),(99,'0001','00004710',3,'0020001120','002','GN',1,'2018-01-16',1.000,1,1,'KLS',13.0000,0.00),(100,'0001','00004711',3,'0020000400','002','GN',1,'2018-01-16',2.000,2,1,'UND',7.0000,0.00),(100,'0001','00004711',3,'0020000271','002','GN',1,'2018-01-16',1.000,1,1,'UND',13.0000,0.00),(101,'0001','00004712',3,'0020000994','002','GN',1,'2018-01-16',2.000,2,1,'UND',6.0000,0.00),(101,'0001','00004712',3,'0020001492','002','GN',1,'2018-01-16',1.000,1,1,'UND',6.0000,0.00),(101,'0001','00004712',3,'0020001292','002','GN',1,'2018-01-16',2.000,2,1,'UND',1.5000,0.00),(102,'0001','00004713',3,'0020000232','002','GN',1,'2018-01-16',8.000,8,1,'UND',17.0000,0.00),(103,'0001','00004714',3,'0020000389','002','GN',1,'2018-01-16',1.000,1,1,'UND',10.0000,0.00),(103,'0001','00004714',3,'0020001389','002','GN',1,'2018-01-16',3.000,3,1,'UND',4.0000,0.00),(104,'0001','00004715',3,'0020000367','002','GN',1,'2018-01-16',1.000,1,1,'UND',16.0000,0.00),(104,'0001','00004715',3,'0020000965','002','GN',1,'2018-01-16',1.000,1,1,'UND',12.0000,0.00),(105,'0001','00004716',3,'0020002006','002','GN',1,'2018-01-16',1.000,1,1,'UND',15.0000,0.00),(106,'0001','00004717',3,'0020000082','002','GN',1,'2018-01-16',1.000,1,1,'UND',5.0000,0.00),(106,'0001','00004717',3,'0020001606','002','GN',1,'2018-01-16',10.000,10,1,'UND',0.5000,0.00),(107,'0001','00004718',3,'0020000878','002','GN',1,'2018-01-16',6.000,6,1,'UND',24.3000,0.00),(107,'0001','00004718',3,'0020000725','002','GN',1,'2018-01-16',5.000,5,1,'UND',28.0000,0.00),(107,'0001','00004718',3,'0020000229','002','GN',1,'2018-01-16',2.000,2,1,'KLS',4.0000,0.00),(108,'0001','00004719',3,'0020001702','002','GN',1,'2018-01-16',1.000,1,1,'UND',12.0000,0.00),(109,'0001','00004720',3,'0020000778','002','GN',1,'2018-01-17',10.000,10,1,'UND',4.0000,0.00),(110,'0001','00004721',3,'0020000749','002','GN',1,'2018-01-16',1.000,1,1,'UND',5.0000,0.00),(111,'0001','00004722',3,'0020000013','002','GN',1,'2018-01-17',1.000,1,1,'UND',17.0000,0.00),(112,'0001','00004723',3,'0020002032','002','GN',1,'2018-01-17',3.000,3,1,'UND',450.0000,0.00),(113,'0001','00004724',3,'0020001927','002','GN',1,'2018-01-17',7.000,7,1,'UND',1.8000,0.00),(113,'0001','00004724',3,'0020002013','002','GN',1,'2018-01-17',1.000,1,1,'UND',8.0000,0.00),(114,'0001','00004725',3,'0020001664','002','GN',1,'2018-01-17',1.000,1,1,'UND',7.5000,0.00),(115,'0001','00004726',3,'0020000861','002','GN',1,'2018-01-17',1.000,1,1,'UND',19.0000,0.00),(115,'0001','00004726',3,'0020000736','002','GN',1,'2018-01-17',1.000,1,1,'UND',27.0000,0.00),(115,'0001','00004726',3,'0020000860','002','GN',1,'2018-01-17',1.000,1,1,'UND',13.0000,0.00),(116,'0001','00004727',3,'0020000725','002','GN',1,'2018-01-17',2.000,2,1,'UND',27.0000,0.00),(116,'0001','00004727',3,'0020002166','002','GN',1,'2018-01-17',2.000,2,1,'UND',14.5000,0.00),(117,'0001','00004728',3,'0020000232','002','GN',1,'2018-01-17',2.000,2,1,'UND',17.0000,0.00),(117,'0001','00004728',3,'0020001886','002','GN',1,'2018-01-17',2.000,2,1,'UND',3.5000,0.00),(118,'0001','00004729',3,'0020000495','002','GN',1,'2018-01-17',1.000,1,1,'UND',14.0000,0.00),(118,'0001','00004729',3,'0020000515','002','GN',1,'2018-01-17',1.000,1,1,'UND',12.0000,0.00),(119,'0001','00004730',3,'0020000291','002','GN',1,'2018-01-17',5.000,5,1,'MTS',1.5000,0.00),(119,'0001','00004730',3,'0020001491','002','GN',1,'2018-01-17',1.000,1,1,'UND',6.0000,0.00),(119,'0001','00004730',3,'0020000971','002','GN',1,'2018-01-17',2.000,2,1,'UND',0.5000,0.00),(120,'0001','00004731',3,'0020001953','002','GN',1,'2018-01-17',1.000,1,1,'UND',28.0000,0.00),(121,'0001','00004732',3,'0020001455','002','GN',1,'2018-01-18',1.000,1,1,'UND',10.0000,0.00),(122,'0001','00004733',3,'0020000046','002','GN',1,'2018-01-18',2.000,2,1,'UND',4.0000,0.00),(123,'0001','00004734',3,'0020000205','002','GN',1,'2018-01-18',2.000,2,1,'UND',10.0000,0.00),(124,'0001','00004735',3,'0020001146','002','GN',1,'2018-01-18',1.000,1,1,'UND',15.0000,0.00),(125,'0001','00004736',3,'0020001094','002','GN',1,'2018-01-18',1.000,1,1,'UND',14.0000,0.00),(126,'0001','00004737',3,'0020000725','002','GN',1,'2018-01-19',4.000,4,1,'UND',27.5000,0.00),(126,'0001','00004737',3,'0020002166','002','GN',1,'2018-01-19',2.000,2,1,'UND',14.8000,0.00),(127,'0001','00004738',3,'0020000800','002','GN',1,'2018-01-19',2.000,2,1,'UND',60.0000,0.00),(127,'0001','00004738',3,'0020000799','002','GN',1,'2018-01-19',1.000,1,1,'UND',60.0000,0.00),(127,'0001','00004738',3,'0020000796','002','GN',1,'2018-01-19',1.000,1,1,'UND',60.0000,0.00),(128,'0001','00004739',3,'0020001818','002','GN',1,'2018-01-19',10.000,10,1,'MTS',7.0000,0.00),(129,'0001','00004740',3,'0020001292','002','GN',1,'2018-01-20',5.000,5,1,'UND',1.5000,0.00),(130,'0001','00004741',3,'0020001820','002','GN',1,'2018-01-20',5.000,5,1,'MTS',5.0000,0.00),(131,'0001','00004742',3,'0020001021','002','GN',1,'2018-01-20',1.000,1,1,'UND',10.0000,0.00),(132,'0001','00004743',3,'0020000409','002','GN',1,'2018-01-20',1.000,1,1,'UND',18.0000,0.00),(133,'0001','00004744',3,'0020000594','002','GN',1,'2018-01-20',1700.000,1700,1,'UND',0.1000,0.00),(135,'0001','00004746',3,'0020000233','002','GN',1,'2018-01-22',44.000,44,1,'UND',22.0000,0.00),(135,'0001','00004746',3,'0020000228','002','GN',1,'2018-01-22',1.000,1,1,'UND',55.0000,0.00),(134,'0001','00004745',3,'0020000232','002','GN',1,'2018-01-22',10.000,10,1,'UND',17.0000,0.00),(136,'0001','00004747',3,'0020000290','002','GN',1,'2018-01-22',5.000,5,1,'MTS',2.0000,0.00),(136,'0001','00004747',3,'0020000973','002','GN',1,'2018-01-22',1.000,1,1,'UND',2.0000,0.00),(136,'0001','00004747',3,'0020000860','002','GN',1,'2018-01-22',1.000,1,1,'UND',13.0000,0.00),(137,'0001','00004748',3,'0020000367','002','GN',1,'2018-01-22',1.000,1,1,'UND',16.0000,0.00),(138,'0001','00004749',3,'0020002008','002','GN',1,'2018-01-22',1.000,1,1,'UND',17.0000,0.00),(139,'0001','00004750',3,'0020000994','002','GN',1,'2018-01-22',9.000,9,1,'UND',6.0000,0.00),(139,'0001','00004750',3,'0020000972','002','GN',1,'2018-01-22',2.000,2,1,'UND',2.0000,0.00),(139,'0001','00004750',3,'0020001490','002','GN',1,'2018-01-22',1.000,1,1,'UND',6.0000,0.00),(139,'0001','00004750',3,'0020001188','002','GN',1,'2018-01-22',100.000,100,1,'MTS',1.1000,0.00),(140,'0001','00004751',3,'0020000944','002','GN',1,'2018-01-22',1.000,1,1,'UND',200.0000,0.00),(140,'0001','00004751',3,'0020001817','002','GN',1,'2018-01-22',1.000,1,1,'UND',28.0000,0.00),(141,'0001','00004752',3,'0020000911','002','GN',1,'2018-01-23',22.000,22,1,'MTS',5.0000,0.00),(141,'0001','00004752',3,'0020000912','002','GN',1,'2018-01-23',3.000,3,1,'UND',5.0000,0.00),(141,'0001','00004752',3,'0020001420','002','GN',1,'2018-01-23',5.000,5,1,'MTS',5.0000,0.00),(142,'0001','00004753',3,'0020000650','002','GN',1,'2018-01-23',1.000,1,1,'UND',7.0000,0.00),(142,'0001','00004753',3,'0020001812','002','GN',1,'2018-01-23',1.000,1,1,'UND',3.0000,0.00),(142,'0001','00004753',3,'0020001292','002','GN',1,'2018-01-23',4.000,4,1,'UND',1.5000,0.00),(142,'0001','00004753',3,'0020001184','002','GN',1,'2018-01-23',100.000,100,1,'MTS',1.1000,0.00),(142,'0001','00004753',3,'0020002195','002','GN',1,'2018-01-23',4.000,4,1,'UND',5.0000,0.00),(143,'0001','00004754',3,'0020000554','002','GN',1,'2018-01-23',1.000,1,1,'UND',8.0000,0.00),(143,'0001','00004754',3,'0020001980','002','GN',1,'2018-01-23',1.000,1,1,'UND',13.0000,0.00),(143,'0001','00004754',3,'0020000725','002','GN',1,'2018-01-23',2.000,2,1,'UND',27.5000,0.00),(143,'0001','00004754',3,'0020000088','002','GN',1,'2018-01-23',4.000,4,1,'UND',2.5000,0.00),(144,'0001','00004755',3,'0020000748','002','GN',1,'2018-01-23',1.000,1,1,'UND',5.0000,0.00),(144,'0001','00004755',3,'0020000513','002','GN',1,'2018-01-23',4.000,4,1,'UND',15.0000,0.00),(144,'0001','00004755',3,'0020000228','002','GN',1,'2018-01-23',2.000,2,1,'UND',55.0000,0.00),(145,'0001','00004756',3,'0020000233','002','GN',1,'2018-01-23',38.000,38,1,'UND',22.0000,0.00),(145,'0001','00004756',3,'0020000595','002','GN',1,'2018-01-23',1000.000,1000,1,'UND',0.1200,0.00),(146,'0001','00004757',3,'0020000530','002','GN',1,'2018-01-23',1.000,1,1,'UND',4.0000,0.00),(146,'0001','00004757',3,'0020001082','002','GN',1,'2018-01-23',1.000,1,1,'UND',2.0000,0.00),(146,'0001','00004757',3,'0020000829','002','GN',1,'2018-01-23',1.000,1,1,'UND',6.0000,0.00),(146,'0001','00004757',3,'0020000092','002','GN',1,'2018-01-23',1.000,1,1,'UND',26.0000,0.00),(146,'0001','00004757',3,'0020001292','002','GN',1,'2018-01-23',5.000,5,1,'UND',1.5000,0.00),(146,'0001','00004757',3,'0020000299','002','GN',1,'2018-01-23',1.000,1,1,'UND',1.0000,0.00),(146,'0001','00004757',3,'0020000994','002','GN',1,'2018-01-23',1.000,1,1,'UND',5.0000,0.00),(146,'0001','00004757',3,'0020000909','002','GN',1,'2018-01-23',2.000,2,1,'UND',15.0000,0.00),(147,'0001','00004758',3,'0020000160','002','GN',1,'2018-01-24',2.000,2,1,'UND',9.0000,0.00),(147,'0001','00004758',3,'0020002296','002','GN',1,'2018-01-24',1.000,1,1,'UND',6.5000,0.00),(148,'0001','00004759',3,'0020000223','002','GN',1,'2018-01-24',8.000,8,1,'UND',23.0000,0.00),(149,'0001','00004760',3,'0020000595','002','GN',1,'2018-01-24',200.000,200,1,'UND',0.1400,0.00),(149,'0001','00004760',3,'0020002115','002','GN',1,'2018-01-24',2.000,2,1,'UND',40.0000,0.00),(150,'0001','00004761',3,'0020000710','002','GN',1,'2018-01-24',1.000,1,1,'UND',70.0000,0.00),(151,'0001','00004762',3,'0020001738','002','GN',1,'2018-01-24',1.000,1,1,'UND',16.0000,0.00),(151,'0001','00004762',3,'0020000733','002','GN',1,'2018-01-24',1.000,1,1,'UND',6.0000,0.00),(152,'0001','00004763',3,'0020001633','002','GN',1,'2018-01-24',1.000,1,1,'UND',18.0000,0.00),(153,'0001','00004764',3,'0020001141','002','GN',1,'2018-01-24',50.000,50,1,'UND',1.2000,0.00),(153,'0001','00004764',3,'0020002096','002','GN',1,'2018-01-24',1.000,1,1,'UND',2.0000,0.00),(154,'0001','00004765',3,'0020002184','002','GN',1,'2018-01-24',1.000,1,1,'UND',5.0000,0.00),(154,'0001','00004765',3,'0020002195','002','GN',1,'2018-01-24',1.000,1,1,'UND',5.0000,0.00),(154,'0001','00004765',3,'0020000973','002','GN',1,'2018-01-24',2.000,2,1,'UND',2.0000,0.00),(154,'0001','00004765',3,'0020001083','002','GN',1,'2018-01-24',2.000,2,1,'UND',2.5000,0.00),(155,'0001','00004767',3,'0020000333','002','GN',1,'2018-01-25',1.000,1,1,'UND',7.0000,0.00),(155,'0001','00004767',3,'0020001086','002','GN',1,'2018-01-25',2.000,2,1,'UND',5.0000,0.00),(155,'0001','00004767',3,'0020001273','002','GN',1,'2018-01-25',1.000,1,1,'UND',3.0000,0.00),(155,'0001','00004767',3,'0020001274','002','GN',1,'2018-01-25',1.000,1,1,'UND',5.0000,0.00),(156,'0001','00004768',3,'0020002166','002','GN',1,'2018-01-25',16.000,16,1,'UND',14.5000,0.00),(156,'0001','00004768',3,'0020000727','002','GN',1,'2018-01-25',12.000,12,1,'UND',6.5000,0.00),(156,'0001','00004768',3,'0020000229','002','GN',1,'2018-01-25',5.000,5,1,'KLS',4.0000,0.00),(156,'0001','00004768',3,'0020000237','002','GN',1,'2018-01-25',1.000,1,1,'KLS',4.5000,0.00),(157,'0001','00004769',3,'0020002166','002','GN',1,'2018-01-25',10.000,10,1,'UND',14.5000,0.00),(157,'0001','00004769',3,'0020000229','002','GN',1,'2018-01-25',5.000,5,1,'KLS',4.0000,0.00),(157,'0001','00004769',3,'0020002011','002','GN',1,'2018-01-25',2.000,2,1,'UND',3.5000,0.00),(157,'0001','00004769',3,'0020001085','002','GN',1,'2018-01-25',1.000,1,1,'UND',5.0000,0.00),(157,'0001','00004769',3,'0020002266','002','GN',1,'2018-01-25',1.000,1,1,'UND',1.0000,0.00),(157,'0001','00004769',3,'0020001015','002','GN',1,'2018-01-25',1.000,1,1,'UND',55.0000,0.00),(158,'0001','00004770',3,'0020000909','002','GN',1,'2018-01-24',1.000,1,1,'UND',15.0000,0.00),(159,'0001','00004771',3,'0020001244','002','GN',1,'2018-01-24',1.000,1,1,'UND',12.0000,0.00),(160,'0001','00004772',3,'0020000171','002','GN',1,'2018-01-24',1.000,1,1,'UND',60.0000,0.00),(161,'0001','00004773',3,'0020000595','002','GN',1,'2018-01-25',300.000,300,1,'UND',0.1200,0.00),(162,'0001','00004774',3,'0020000233','002','GN',1,'2018-01-25',8.000,8,1,'UND',22.0000,0.00),(163,'0001','00004775',3,'0020000223','002','GN',1,'2018-01-25',1.000,1,1,'UND',23.0000,0.00),(164,'0001','00004776',3,'0020001983','002','GN',1,'2018-01-25',2.000,2,1,'UND',3.0000,0.00),(166,'0001','00004778',3,'0020000233','002','GN',1,'2018-01-25',5.000,5,1,'UND',22.0000,0.00),(165,'0001','00004777',3,'0020000021','002','GN',1,'2018-01-25',1.000,1,1,'UND',8.5000,0.00),(167,'0001','00004779',3,'0020002226','002','GN',1,'2018-01-25',2.000,2,1,'UND',6.0000,0.00),(168,'0001','00004780',3,'0020000233','002','GN',1,'2018-01-25',15.000,15,1,'UND',22.0000,0.00),(169,'0001','00004781',3,'0020000378','002','GN',1,'2018-01-25',3.000,3,1,'UND',1.0000,0.00),(170,'0001','00004782',3,'0020002354','002','GN',1,'2018-01-25',10.000,10,1,'UND',4.0000,0.00),(171,'0001','00004783',3,'0020001633','002','GN',1,'2018-01-25',2.000,2,1,'UND',12.0000,0.00),(172,'0001','00004784',3,'0020000223','002','GN',1,'2018-01-26',2.000,2,1,'UND',23.0000,0.00),(173,'0001','00004785',3,'0020000400','002','GN',1,'2018-01-26',1.000,1,1,'UND',7.0000,0.00),(174,'0001','00004786',3,'0020000994','002','GN',1,'2018-01-26',2.000,2,1,'UND',6.0000,0.00),(174,'0001','00004786',3,'0020001563','002','GN',1,'2018-01-26',50.000,50,1,'UND',0.0900,0.00),(175,'0001','00004787',3,'0020000513','002','GN',1,'2018-01-26',1.000,1,1,'UND',15.0000,0.00),(176,'0001','00004788',3,'0020000542','002','GN',1,'2018-01-26',10.000,10,1,'UND',3.0000,0.00),(176,'0001','00004788',3,'0020001292','002','GN',1,'2018-01-26',30.000,30,1,'UND',1.5000,0.00),(177,'0001','00004789',3,'0020001082','002','GN',1,'2018-01-26',1.000,1,1,'UND',2.0000,0.00),(177,'0001','00004789',3,'0020000829','002','GN',1,'2018-01-26',1.000,1,1,'UND',6.0000,0.00),(177,'0001','00004789',3,'0020001744','002','GN',1,'2018-01-26',2.000,2,1,'UND',3.5000,0.00),(178,'0001','00004790',3,'0020001631','002','GN',1,'2018-01-27',1.000,1,1,'UND',400.0000,0.00),(180,'0001','00004792',3,'0020001358','002','GN',1,'2018-01-27',2.000,2,1,'UND',1.2000,0.00),(180,'0001','00004792',3,'0020000519','002','GN',1,'2018-01-27',1.000,1,1,'UND',3.0000,0.00),(179,'0001','00004791',3,'0020000223','002','GN',1,'2018-01-27',1.000,1,1,'UND',23.0000,0.00),(179,'0001','00004791',3,'0020000517','002','GN',1,'2018-01-27',1.000,1,1,'UND',3.0000,0.00),(181,'0001','00004793',3,'0020002001','002','GN',1,'2018-01-27',1.000,1,1,'UND',5.0000,0.00),(182,'0001','00004794',3,'0020000083','002','GN',1,'2018-01-27',1.000,1,1,'UND',6.0000,0.00),(183,'0001','00004795',3,'0020000083','002','GN',1,'2018-01-27',2.000,2,1,'UND',6.0000,0.00),(184,'0001','00004796',3,'0020000331','002','GN',1,'2018-01-27',1.000,1,1,'UND',12.0000,0.00),(184,'0001','00004796',3,'0020000378','002','GN',1,'2018-01-27',1.000,1,1,'UND',1.0000,0.00),(185,'0001','00004797',3,'0020000917','002','GN',1,'2018-01-27',4.000,4,1,'UND',4.5000,0.00),(185,'0001','00004797',3,'0020000725','002','GN',1,'2018-01-27',1.000,1,1,'UND',27.5000,0.00),(186,'0001','00004798',3,'0020002078','002','GN',1,'2018-01-27',1.000,1,1,'UND',17.0000,0.00),(187,'0001','00004799',3,'0020001759','002','GN',1,'2018-01-27',2.000,2,1,'UND',25.0000,0.00),(187,'0001','00004799',3,'0020000493','002','GN',1,'2018-01-27',1.000,1,1,'UND',5.0000,0.00),(187,'0001','00004799',3,'0020001029','002','GN',1,'2018-01-27',1.000,1,1,'UND',5.0000,0.00),(188,'0001','00004800',3,'0020000400','002','GN',1,'2018-01-27',10.000,10,1,'UND',6.5000,0.00),(189,'0001','00004801',3,'0020000892','002','GN',1,'2018-01-27',1.000,1,1,'UND',120.0000,0.00),(190,'0001','00004802',3,'0020000530','002','GN',1,'2018-01-27',3.000,3,1,'UND',4.5000,0.00),(191,'0001','00004803',3,'0020000725','002','GN',1,'2018-01-27',6.000,6,1,'UND',27.5000,0.00),(191,'0001','00004803',3,'0020000727','002','GN',1,'2018-01-27',10.000,10,1,'UND',6.5000,0.00),(192,'0001','00004804',3,'0020001234','002','GN',1,'2018-01-27',1.000,1,1,'UND',8.0000,0.00),(193,'0001','00004806',3,'0020000213','002','GN',1,'2018-01-27',1.000,1,1,'UND',160.0000,0.00),(194,'0001','00004807',3,'0020000725','002','GN',1,'2018-01-28',4.000,4,1,'UND',27.5000,0.00),(195,'0001','00004808',3,'0020001219','002','GN',1,'2018-01-29',10.000,10,1,'UND',1.0000,0.00),(125,'0001','00003733',3,'0010000069','001','PR',1,'2018-01-22',6.000,1,6,'UND',21.0000,0.00),(125,'0001','00003733',3,'0010000213','001','PR',1,'2018-01-22',6.000,6,1,'UND',1.5000,0.00),(126,'0001','00003734',3,'0010000245','001','PR',1,'2018-01-22',10.000,10,1,'UND',12.0000,0.00),(127,'0001','00003735',3,'0010000023','001','PR',1,'2018-01-23',12.000,2,6,'UND',18.0000,0.00),(128,'0001','00003736',3,'0010000327','001','PR',1,'2018-01-23',8.000,8,1,'UND',16.0000,0.00),(128,'0001','00003736',3,'0010000081','001','PR',1,'2018-01-23',24.000,4,6,'UND',12.5000,0.00),(129,'0001','00003737',3,'0010000026','001','PR',1,'2018-01-23',6.000,1,6,'UND',32.0000,0.00),(130,'0001','00003738',3,'0010000180','001','PR',1,'2018-01-23',1.000,1,1,'UND',60.0000,0.00),(131,'0001','00003739',3,'0010000234','001','PR',1,'2018-01-23',14.000,14,1,'UND',37.0000,0.00),(131,'0001','00003739',3,'0010000075','001','PR',1,'2018-01-23',48.000,8,6,'UND',15.0000,0.00),(131,'0001','00003739',3,'0010000073','001','PR',1,'2018-01-23',6.000,1,6,'UND',27.0000,0.00),(132,'0001','00003740',3,'0010000017','001','PR',1,'2018-01-23',6.000,1,6,'UND',39.0000,0.00),(132,'0001','00003740',3,'0010000227','001','PR',1,'2018-01-23',0.500,0.5,1,'UND',20.0000,0.00),(133,'0001','00003741',3,'0010000314','001','PR',1,'2018-01-23',2.000,2,1,'UND',24.0000,0.00),(134,'0001','00003742',3,'0010000006','001','PR',1,'2018-01-23',12.000,2,6,'UND',32.0000,0.00),(135,'0001','00003743',3,'0010000277','001','PR',1,'2018-01-24',5.000,5,1,'UND',38.0000,0.00),(135,'0001','00003743',3,'0010000180','001','PR',1,'2018-01-24',4.000,4,1,'UND',60.0000,0.00),(136,'0001','00003744',3,'0010000277','001','PR',1,'2018-01-24',2.000,2,1,'UND',38.0000,0.00),(136,'0001','00003744',3,'0010000243','001','PR',1,'2018-01-24',1.000,1,1,'UND',90.0000,0.00),(137,'0001','00003745',3,'0010000069','001','PR',1,'2018-01-24',6.000,1,6,'UND',21.0000,0.00),(138,'0001','00003746',3,'0010000119','001','PR',1,'2018-01-24',12.000,2,6,'UND',6.0000,0.00),(139,'0001','00003747',3,'0010000132','001','PR',1,'2018-01-24',1.000,1,1,'UND',58.0000,0.00),(140,'0001','00003748',3,'0010000008','001','PR',1,'2018-01-24',18.000,3,6,'UND',44.0000,0.00),(141,'0001','00003749',3,'0010000008','001','PR',1,'2018-01-25',6.000,1,6,'UND',44.0000,0.00),(142,'0001','00003750',3,'0010000210','001','PR',1,'2018-01-25',16.000,16,1,'UND',3.0000,0.00),(142,'0001','00003750',3,'0010000209','001','PR',1,'2018-01-25',4.000,4,1,'UND',2.0000,0.00),(142,'0001','00003750',3,'0010000217','001','PR',1,'2018-01-25',1.000,1,1,'KLS',12.0000,0.00),(143,'0001','00003751',3,'0010000238','001','PR',1,'2018-01-25',13.000,13,1,'UND',48.0000,0.00),(144,'0001','00003752',3,'0010000314','001','PR',1,'2018-01-25',2.000,2,1,'UND',24.0000,0.00),(145,'0001','00003753',3,'0010000070','001','PR',1,'2018-01-25',18.000,3,6,'UND',13.0000,0.00),(145,'0001','00003753',3,'0010000025','001','PR',1,'2018-01-25',6.000,1,6,'UND',28.0000,0.00),(145,'0001','00003753',3,'0010000234','001','PR',1,'2018-01-25',1.000,1,1,'UND',37.0000,0.00),(145,'0001','00003753',3,'0010000319','001','PR',1,'2018-01-25',3.000,3,1,'UND',30.0000,0.00),(145,'0001','00003753',3,'0010000213','001','PR',1,'2018-01-25',6.000,6,1,'UND',1.5000,0.00),(146,'0001','00003754',3,'0010000006','001','PR',1,'2018-01-25',18.000,3,6,'UND',32.0000,0.00),(147,'0001','00003755',3,'0010000354','001','PR',1,'2018-01-25',7.000,7,1,'UND',96.0000,0.00),(147,'0001','00003755',3,'0010000239','001','PR',1,'2018-01-25',8.000,8,1,'UND',72.0000,0.00),(147,'0001','00003755',3,'0010000006','001','PR',1,'2018-01-25',12.000,2,6,'UND',31.0000,0.00),(148,'0001','00003756',3,'0010000257','001','PR',1,'2018-01-25',6.000,6,1,'UND',5.0000,0.00),(148,'0001','00003756',3,'0010000255','001','PR',1,'2018-01-25',6.000,6,1,'UND',2.5000,0.00),(149,'0001','00003757',3,'0010000076','001','PR',1,'2018-01-25',12.000,2,6,'UND',18.0000,0.00),(149,'0001','00003757',3,'0010000079','001','PR',1,'2018-01-25',18.000,3,6,'UND',12.0000,0.00),(150,'0001','00003758',3,'0010000152','001','PR',1,'2018-01-25',7.000,7,1,'UND',37.0000,0.00),(151,'0001','00003759',3,'0010000162','001','PR',1,'2018-01-25',1.000,1,1,'UND',125.0000,0.00),(152,'0001','00003760',3,'0010000183','001','PR',1,'2018-01-25',1.000,1,1,'UND',33.0000,0.00),(153,'0001','00003761',3,'0010000001','001','PR',1,'2018-01-25',48.000,8,6,'UND',58.0000,0.00),(154,'0001','00003762',3,'0010000217','001','PR',1,'2018-01-25',2.000,2,1,'KLS',12.0000,0.00),(155,'0001','00003763',3,'0010000319','001','PR',1,'2018-01-26',2.000,2,1,'UND',30.0000,0.00),(156,'0001','00003764',3,'0010000152','001','PR',1,'2018-01-26',17.000,17,1,'UND',35.0000,0.00),(157,'0001','00003765',3,'0010000039','001','PR',1,'2018-01-26',6.000,1,6,'UND',76.0000,0.00),(158,'0001','00003766',3,'0010000209','001','PR',1,'2018-01-26',4.000,4,1,'UND',2.0000,0.00),(159,'0001','00003767',3,'0010000007','001','PR',1,'2018-01-26',6.000,1,6,'UND',82.0000,0.00),(160,'0001','00003768',3,'0010000042','001','PR',1,'2018-01-26',12.000,2,6,'UND',16.0000,0.00),(160,'0001','00003768',3,'0010000081','001','PR',1,'2018-01-26',12.000,2,6,'UND',13.0000,0.00),(161,'0001','00003769',3,'0010000033','001','PR',1,'2018-01-27',18.000,3,6,'UND',45.0000,0.00),(162,'0001','00003770',3,'0010000007','001','PR',1,'2018-01-27',12.000,2,6,'UND',82.0000,0.00),(163,'0001','00003771',3,'0010000210','001','PR',1,'2018-01-27',4.000,4,1,'UND',3.5000,0.00),(164,'0001','00003772',3,'0010000351','001','PR',1,'2018-01-27',0.500,0.5,1,'UND',34.0000,0.00),(165,'0001','00003773',3,'0010000134','001','PR',1,'2018-01-27',1.000,1,1,'UND',46.0000,0.00),(167,'0001','00003775',3,'0010000277','001','PR',1,'2018-01-27',1.000,1,1,'UND',38.0000,0.00),(166,'0001','00003774',3,'0010000017','001','PR',1,'2018-01-27',6.000,1,6,'UND',49.0000,0.00),(166,'0001','00003774',3,'0010000209','001','PR',1,'2018-01-27',4.000,4,1,'UND',2.0000,0.00),(168,'0001','00003776',3,'0010000257','001','PR',1,'2018-01-27',1.000,1,1,'UND',5.0000,0.00),(169,'0001','00003777',3,'0010000011','001','PR',1,'2018-01-27',6.000,1,6,'UND',32.0000,0.00),(170,'0001','00003778',3,'0010000150','001','PR',1,'2018-01-27',25.000,25,1,'MTS',6.0000,0.00),(171,'0001','00003779',3,'0010000250','001','PR',1,'2018-01-29',2.000,2,1,'UND',10.0000,0.00),(171,'0001','00003779',3,'0010000249','001','PR',1,'2018-01-29',3.000,3,1,'UND',7.0000,0.00),(172,'0001','00003780',3,'0010000227','001','PR',1,'2018-01-29',1.000,1,1,'UND',20.0000,0.00),(172,'0001','00003780',3,'0010000351','001','PR',1,'2018-01-29',1.000,1,1,'UND',28.0000,0.00),(173,'0001','00003781',3,'0010000314','001','PR',1,'2018-01-29',3.000,3,1,'UND',24.0000,0.00),(174,'0001','00003782',3,'0010000314','001','PR',1,'2018-01-29',3.000,3,1,'UND',24.0000,0.00),(175,'0001','00003783',3,'0010000314','001','PR',1,'2018-01-29',18.000,18,1,'UND',24.0000,0.00),(176,'0001','00003784',3,'0010000181','001','PR',1,'2018-01-29',1.000,1,1,'UND',78.0000,0.00),(177,'0001','00003785',3,'0010000180','001','PR',1,'2018-01-29',2.000,2,1,'UND',60.0000,0.00),(177,'0001','00003785',3,'0010000134','001','PR',1,'2018-01-29',3.000,3,1,'UND',46.0000,0.00),(178,'0001','00003786',3,'0010000314','001','PR',1,'2018-01-29',1.000,1,1,'UND',24.0000,0.00),(179,'0001','00003787',3,'0010000256','001','PR',1,'2018-01-29',4.000,4,1,'UND',7.0000,0.00),(180,'0001','00003788',3,'0010000081','001','PR',1,'2018-01-29',6.000,1,6,'UND',13.0000,0.00),(123,'0001','00001062',1,'0010000314','001','PR',1,'2018-01-24',10.000,10,1,'UND',24.0000,0.00),(181,'0001','00001064',1,'0010000314','001','PR',1,'2018-01-25',150.000,150,1,'UND',23.0000,0.00),(182,'0001','00001065',1,'0010000314','001','PR',1,'2018-01-26',50.000,50,1,'UND',23.0000,0.00),(183,'0001','00001066',1,'0010000288','001','PR',1,'2018-01-26',1.000,1,1,'UND',36.0000,0.00),(183,'0001','00001066',1,'0010000209','001','PR',1,'2018-01-26',2.000,2,1,'UND',2.0000,0.00),(196,'0001','00001027',1,'0020002019','002','GN',1,'2018-01-13',14.000,14,1,'UND',16.0000,0.00),(196,'0001','00001027',1,'0020001209','002','GN',1,'2018-01-13',6.000,6,1,'UND',16.0000,0.00),(196,'0001','00001027',1,'0020002054','002','GN',1,'2018-01-13',36.000,36,1,'UND',11.0000,0.00),(196,'0001','00001027',1,'0020002060','002','GN',1,'2018-01-13',13.000,13,1,'UND',3.7000,0.00),(196,'0001','00001027',1,'0020000778','002','GN',1,'2018-01-13',50.000,50,1,'UND',4.0000,0.00),(196,'0001','00001027',1,'0020001382','002','GN',1,'2018-01-13',3.000,3,1,'UND',7.0000,0.00),(196,'0001','00001027',1,'0020000599','002','GN',1,'2018-01-13',50.000,50,1,'UND',3.0000,0.00),(196,'0001','00001027',1,'0020000530','002','GN',1,'2018-01-13',4.000,4,1,'UND',7.0000,0.00),(196,'0001','00001027',1,'0020000237','002','GN',1,'2018-01-13',30.000,30,1,'KLS',3.7000,0.00),(196,'0001','00001027',1,'0020002109','002','GN',1,'2018-01-13',184.000,184,1,'UND',30.0000,0.00),(196,'0001','00001027',1,'0020000455','002','GN',1,'2018-01-13',82.000,82,1,'UND',2.5000,0.00),(196,'0001','00001027',1,'0020000088','002','GN',1,'2018-01-13',118.000,118,1,'UND',2.5000,0.00),(197,'0001','00001027',1,'0020000546','002','GN',1,'2018-01-13',2.000,2,1,'UND',12.0000,0.00),(197,'0001','00001027',1,'0020001111','002','GN',1,'2018-01-13',28.000,28,1,'UND',1.0000,0.00),(198,'0001','00001028',1,'0020000578','002','GN',1,'2018-01-13',50.000,50,1,'UND',0.5000,0.00),(198,'0001','00001028',1,'0020001592','002','GN',1,'2018-01-13',530.000,530,1,'UND',0.0226,0.00),(198,'0001','00001028',1,'0020001889','002','GN',1,'2018-01-13',2.000,2,1,'UND',40.0000,0.00),(198,'0001','00001028',1,'0020000543','002','GN',1,'2018-01-13',40.000,40,1,'UND',16.0000,0.00),(198,'0001','00001028',1,'0020000560','002','GN',1,'2018-01-13',45.000,45,1,'UND',20.0000,0.00),(198,'0001','00001028',1,'0020001452','002','GN',1,'2018-01-13',5.000,5,1,'UND',10.0000,0.00),(198,'0001','00001028',1,'0020001889','002','GN',1,'2018-01-13',2.000,2,1,'UND',40.0000,0.00),(198,'0001','00001028',1,'0020000589','002','GN',1,'2018-01-13',9.000,9,1,'UND',5.8000,0.00),(198,'0001','00001028',1,'0020000542','002','GN',1,'2018-01-13',30.000,30,1,'UND',3.0933,0.00),(198,'0001','00001028',1,'0020000598','002','GN',1,'2018-01-13',5.000,5,1,'UND',3.5000,0.00),(198,'0001','00001028',1,'0020000569','002','GN',1,'2018-01-13',2.000,2,1,'UND',5.2500,0.00),(198,'0001','00001028',1,'0020000539','002','GN',1,'2018-01-13',3.000,3,1,'UND',1.5000,0.00),(198,'0001','00001028',1,'0020002060','002','GN',1,'2018-01-13',4.000,4,1,'UND',3.7000,0.00),(198,'0001','00001028',1,'0020002254','002','GN',1,'2018-01-13',1.000,1,1,'UND',127.0000,0.00),(198,'0001','00001028',1,'0020000570','002','GN',1,'2018-01-13',3.000,3,1,'UND',9.0000,0.00),(198,'0001','00001028',1,'0020001482','002','GN',1,'2018-01-13',2.000,2,1,'UND',40.0000,0.00),(198,'0001','00001028',1,'0020000376','002','GN',1,'2018-01-13',5.000,5,1,'UND',5.0000,0.00),(199,'0001','00001029',1,'0020000574','002','GN',1,'2018-01-13',2.000,2,1,'UND',3.5000,0.00),(199,'0001','00001029',1,'0020000400','002','GN',1,'2018-01-13',3.000,3,1,'UND',7.0000,0.00),(199,'0001','00001029',1,'0020000307','002','GN',1,'2018-01-13',10.000,10,1,'UND',24.0000,0.00),(199,'0001','00001029',1,'0020002050','002','GN',1,'2018-01-13',12.000,12,1,'UND',1.5000,0.00),(199,'0001','00001029',1,'0020000403','002','GN',1,'2018-01-13',1.000,1,1,'GLNS',45.0000,0.00),(199,'0001','00001029',1,'0020001785','002','GN',1,'2018-01-13',1.000,1,1,'UND',45.0000,0.00),(199,'0001','00001029',1,'0020000513','002','GN',1,'2018-01-13',1.000,1,1,'UND',15.0000,0.00),(199,'0001','00001029',1,'0020000401','002','GN',1,'2018-01-13',2.000,2,1,'UND',18.0000,0.00),(199,'0001','00001029',1,'0020000157','002','GN',1,'2018-01-13',10.000,10,1,'UND',3.0000,0.00),(199,'0001','00001029',1,'0020001779','002','GN',1,'2018-01-13',1.000,1,1,'UND',3.0000,0.00),(199,'0001','00001029',1,'0020002191','002','GN',1,'2018-01-13',6.000,6,1,'UND',35.0000,0.00),(199,'0001','00001029',1,'0020002190','002','GN',1,'2018-01-13',6.000,6,1,'UND',27.0000,0.00),(199,'0001','00001029',1,'0020001739','002','GN',1,'2018-01-13',2.000,2,1,'UND',40.0000,0.00),(200,'0001','00001032',1,'0020000813','002','GN',1,'2018-01-13',1.000,1,1,'UND',950.0000,0.00),(201,'0001','00001033',1,'0020002284','002','GN',1,'2018-01-15',11.000,11,1,'UND',14.0000,0.00),(202,'0001','00001034',1,'0020000401','002','GN',1,'2018-01-15',2.000,2,1,'UND',18.0000,0.00),(203,'0001','00001035',1,'0020000237','002','GN',1,'2018-01-18',2.000,2,1,'KLS',4.5000,0.00),(204,'0001','00001036',1,'0020000727','002','GN',1,'2018-01-18',30.000,30,1,'UND',6.5000,0.00),(204,'0001','00001036',1,'0020002054','002','GN',1,'2018-01-18',3.000,3,1,'UND',12.0000,0.00),(204,'0001','00001036',1,'0020000376','002','GN',1,'2018-01-18',3.000,3,1,'UND',5.0000,0.00),(204,'0001','00001036',1,'0020000258','002','GN',1,'2018-01-18',6.000,6,1,'UND',8.0000,0.00),(204,'0001','00001036',1,'0020000670','002','GN',1,'2018-01-18',6.000,6,1,'UND',5.5000,0.00),(204,'0001','00001036',1,'0020001932','002','GN',1,'2018-01-18',1.000,1,1,'UND',18.0000,0.00),(205,'0001','00001037',1,'0020000328','002','GN',1,'2018-01-19',2.000,2,1,'UND',10.0000,0.00),(205,'0001','00001037',1,'0020000725','002','GN',1,'2018-01-19',40.000,40,1,'UND',27.5000,0.00),(205,'0001','00001037',1,'0020000727','002','GN',1,'2018-01-19',20.000,20,1,'UND',6.5000,0.00),(205,'0001','00001037',1,'0020001889','002','GN',1,'2018-01-19',2.000,2,1,'UND',40.0000,0.00),(205,'0001','00001037',1,'0020000269','002','GN',1,'2018-01-19',25.000,25,1,'KLS',12.5000,0.00),(205,'0001','00001037',1,'0020000513','002','GN',1,'2018-01-19',3.000,3,1,'UND',15.0000,0.00),(205,'0001','00001037',1,'0020000605','002','GN',1,'2018-01-19',3.000,3,1,'UND',1.7000,0.00),(205,'0001','00001037',1,'0020002019','002','GN',1,'2018-01-19',8.000,8,1,'UND',16.0000,0.00),(205,'0001','00001037',1,'0020000229','002','GN',1,'2018-01-19',100.000,100,1,'KLS',3.9000,0.00),(205,'0001','00001037',1,'0020002231','002','GN',1,'2018-01-19',2.000,2,1,'UND',24.0000,0.00),(205,'0001','00001037',1,'0020000400','002','GN',1,'2018-01-19',2.000,2,1,'UND',7.0000,0.00),(205,'0001','00001037',1,'0020000575','002','GN',1,'2018-01-19',3.000,3,1,'UND',2.5000,0.00),(207,'0001','00001038',1,'0020000229','002','GN',1,'2018-01-23',20.000,20,1,'KLS',4.0000,0.00),(207,'0001','00001038',1,'0020000237','002','GN',1,'2018-01-23',5.000,5,1,'KLS',4.5000,0.00),(207,'0001','00001038',1,'0020000656','002','GN',1,'2018-01-23',10.000,10,1,'MTS',0.8000,0.00),(207,'0001','00001038',1,'0020002336','002','GN',1,'2018-01-23',1.000,1,1,'UND',12.0000,0.00),(207,'0001','00001038',1,'0020000735','002','GN',1,'2018-01-23',1.000,1,1,'UND',55.0000,0.00),(206,'0001','00001038',1,'0020000466','002','GN',1,'2018-01-22',1.000,1,1,'UND',8.0000,0.00),(208,'0001','00001040',1,'0020000256','002','GN',1,'2018-01-24',0.500,0.5,1,'MTS',16.0000,0.00),(208,'0001','00001040',1,'0020000871','002','GN',1,'2018-01-24',1.000,1,1,'UND',10.0000,0.00),(208,'0001','00001040',1,'0020000774','002','GN',1,'2018-01-24',1.000,1,1,'UND',4.0000,0.00),(208,'0001','00001040',1,'0020002053','002','GN',1,'2018-01-24',3.000,3,1,'UND',1.0000,0.00),(208,'0001','00001040',1,'0020002053','002','GN',1,'2018-01-24',1.000,1,1,'UND',1.0000,0.00),(208,'0001','00001040',1,'0020001111','002','GN',1,'2018-01-24',2.000,2,1,'UND',0.8000,0.00),(209,'0001','00001041',1,'0020002166','002','GN',1,'2018-01-24',4.000,4,1,'UND',14.5000,0.00),(209,'0001','00001041',1,'0020000599','002','GN',1,'2018-01-24',5.000,5,1,'UND',3.0000,0.00),(210,'0001','00001042',1,'0020000970','002','GN',1,'2018-01-24',1.000,1,1,'UND',17.0000,0.00),(210,'0001','00001042',1,'0020000969','002','GN',1,'2018-01-24',1.000,1,1,'UND',19.0000,0.00),(210,'0001','00001042',1,'0020000996','002','GN',1,'2018-01-24',1.000,1,1,'UND',17.0000,0.00),(210,'0001','00001042',1,'0020001478','002','GN',1,'2018-01-24',1.000,1,1,'UND',1.5000,0.00),(210,'0001','00001042',1,'0020001727','002','GN',1,'2018-01-24',1.000,1,1,'UND',5.0000,0.00),(210,'0001','00001042',1,'0020001125','002','GN',1,'2018-01-24',7.000,7,1,'UND',23.0000,0.00),(210,'0001','00001042',1,'0020000902','002','GN',1,'2018-01-24',1.000,1,1,'UND',110.0000,0.00),(210,'0001','00001042',1,'0020002166','002','GN',1,'2018-01-24',121.000,121,1,'UND',15.5000,0.00),(210,'0001','00001042',1,'0020001478','002','GN',1,'2018-01-24',1.000,1,1,'UND',1.0000,0.00),(210,'0001','00001042',1,'0020001788','002','GN',1,'2018-01-24',1.000,1,1,'UND',45.0000,0.00),(211,'0001','00001043',1,'0020000726','002','GN',1,'2018-01-26',8.000,8,1,'UND',42.5000,0.00),(211,'0001','00001043',1,'0020002284','002','GN',1,'2018-01-26',22.000,22,1,'UND',14.0000,0.00),(211,'0001','00001043',1,'0020001888','002','GN',1,'2018-01-26',20.000,20,1,'UND',100.0000,0.00),(212,'0001','00001044',1,'0020002166','002','GN',1,'2018-01-25',51.000,51,1,'UND',15.5000,0.00),(212,'0001','00001044',1,'0020001096','002','GN',1,'2018-01-25',10.000,10,1,'UND',15.5000,0.00),(212,'0001','00001044',1,'0020000723','002','GN',1,'2018-01-25',62.000,62,1,'UND',15.5000,0.00),(212,'0001','00001044',1,'0020000725','002','GN',1,'2018-01-25',25.000,25,1,'UND',28.0000,0.00),(213,'0001','00001045',1,'0020001678','002','GN',1,'2018-01-27',1.000,1,1,'UND',26.0000,0.00),(214,'0001','00001046',1,'0020000993','002','GN',1,'2018-01-27',2.000,2,1,'UND',6.0000,0.00),(214,'0001','00001046',1,'0020001431','002','GN',1,'2018-01-27',2.000,2,1,'UND',1.0000,0.00),(215,'0001','00001049',1,'0020000748','002','GN',1,'2018-01-29',2.000,2,1,'UND',5.0000,0.00),(216,'0001','00004809',3,'0020000966','002','GN',1,'2018-01-29',1.000,1,1,'UND',15.0000,0.00),(217,'0001','00004810',3,'0020001062','002','GN',1,'2018-01-29',1.000,1,1,'UND',8.0000,0.00),(218,'0001','00004811',3,'0020000599','002','GN',1,'2018-01-29',1.000,1,1,'UND',2.5000,0.00),(218,'0001','00004811',3,'0020000578','002','GN',1,'2018-01-29',6.000,6,1,'UND',0.5000,0.00),(219,'0001','00004812',3,'0020000269','002','GN',1,'2018-01-29',1.000,1,1,'KLS',12.0000,0.00),(220,'0001','00004813',3,'0020000223','002','GN',1,'2018-01-29',2.000,2,1,'UND',23.0000,0.00),(221,'0001','00004814',3,'0020001423','002','GN',1,'2018-01-29',2.000,2,1,'MTS',45.0000,0.00),(222,'0001','00004815',3,'0020001254','002','GN',1,'2018-01-29',3.000,3,1,'UND',2.0000,0.00),(223,'0001','00004816',3,'0020001263','002','GN',1,'2018-01-29',1.000,1,1,'UND',20.0000,0.00),(224,'0001','00004817',3,'0020000725','002','GN',1,'2018-01-29',6.000,6,1,'UND',27.5000,0.00),(224,'0001','00004817',3,'0020000616','002','GN',1,'2018-01-29',1.000,1,1,'UND',2.0000,0.00),(224,'0001','00004817',3,'0020001234','002','GN',1,'2018-01-29',1.000,1,1,'UND',8.0000,0.00),(225,'0001','00004818',3,'0020000263','002','GN',1,'2018-01-29',1.000,1,1,'UND',7.0000,0.00),(226,'0001','00004819',3,'0020000542','002','GN',1,'2018-01-30',1.000,1,1,'UND',2.5000,0.00),(226,'0001','00004819',3,'0020000301','002','GN',1,'2018-01-30',1.000,1,1,'UND',1.5000,0.00),(227,'0001','00004820',3,'0020000754','002','GN',1,'2018-01-30',1.000,1,1,'UND',9.0000,0.00),(228,'0001','00004821',3,'0020000595','002','GN',1,'2018-01-30',300.000,300,1,'UND',0.1200,0.00),(228,'0001','00004821',3,'0020000046','002','GN',1,'2018-01-30',2.000,2,1,'UND',4.0000,0.00),(228,'0001','00004821',3,'0020000269','002','GN',1,'2018-01-30',0.500,0.5,1,'KLS',12.0000,0.00),(229,'0001','00004822',3,'0020002028','002','GN',1,'2018-01-30',1.000,1,1,'UND',8.0000,0.00),(230,'0001','00004823',3,'0020000199','002','GN',1,'2018-01-30',1.000,1,1,'UND',12.0000,0.00),(185,'0001','00003789',3,'0010000165','001','PR',1,'2018-01-29',1.000,1,1,'UND',26.0000,0.00),(186,'0001','00003790',3,'0010000012','001','PR',1,'2018-01-29',12.000,2,6,'UND',20.0000,0.00),(187,'0001','00003791',3,'0010000211','001','PR',1,'2018-01-29',8.000,8,1,'UND',1.0000,0.00),(188,'0001','00003792',3,'0010000011','001','PR',1,'2018-01-29',6.000,1,6,'UND',32.0000,0.00),(189,'0001','00003793',3,'0010000011','001','PR',1,'2018-01-29',6.000,1,6,'UND',31.0000,0.00),(190,'0001','00003794',3,'0010000070','001','PR',1,'2018-01-29',6.000,1,6,'UND',13.0000,0.00),(190,'0001','00003794',3,'0010000165','001','PR',1,'2018-01-29',1.000,1,1,'UND',26.0000,0.00),(191,'0001','00003795',3,'0010000075','001','PR',1,'2018-01-29',6.000,1,6,'UND',15.0000,0.00),(192,'0001','00003796',3,'0010000314','001','PR',1,'2018-01-30',3.000,3,1,'UND',24.0000,0.00),(193,'0001','00003797',3,'0010000314','001','PR',1,'2018-01-30',2.000,2,1,'UND',24.0000,0.00),(194,'0001','00003798',3,'0010000314','001','PR',1,'2018-01-30',20.000,20,1,'UND',24.0000,0.00),(197,'0001','00003801',3,'0010000238','001','PR',1,'2018-01-30',10.000,10,1,'UND',48.0000,0.00),(196,'0001','00003800',3,'0010000238','001','PR',1,'2018-01-30',2.000,2,1,'UND',48.0000,0.00),(196,'0001','00003800',3,'0010000234','001','PR',1,'2018-01-30',2.000,2,1,'UND',38.0000,0.00),(195,'0001','00003799',3,'0010000314','001','PR',1,'2018-01-30',1.000,1,1,'UND',24.0000,0.00),(198,'0001','00003802',3,'0010000314','001','PR',1,'2018-01-30',3.000,3,1,'UND',24.0000,0.00),(199,'0001','00003803',3,'0010000319','001','PR',1,'2018-01-30',5.000,5,1,'UND',30.0000,0.00),(200,'0001','00003804',3,'0010000314','001','PR',1,'2018-01-30',3.000,3,1,'UND',24.0000,0.00),(201,'0001','00003805',3,'0010000314','001','PR',1,'2018-01-31',2.000,2,1,'UND',24.0000,0.00),(202,'0001','00003806',3,'0010000002','001','PR',1,'2018-01-31',42.000,7,6,'UND',48.0000,0.00),(203,'0001','00003807',3,'0010000130','001','PR',1,'2018-01-31',2.000,2,1,'UND',38.0000,0.00),(204,'0001','00001068',1,'0010000019','001','PR',1,'2018-01-30',12.000,2,6,'UND',25.0000,0.00),(204,'0001','00001068',1,'0010000163','001','PR',1,'2018-01-30',2.000,2,1,'UND',20.0000,0.00),(204,'0001','00001068',1,'0010000019','001','PR',1,'2018-01-30',6.000,1,6,'UND',25.0000,0.00),(205,'0001','00003808',3,'0010000017','001','PR',1,'2018-01-31',6.000,1,6,'UND',44.0000,0.00),(205,'0001','00003808',3,'0010000330','001','PR',1,'2018-01-31',2.000,2,1,'UND',26.0000,0.00),(205,'0001','00003808',3,'0010000211','001','PR',1,'2018-01-31',4.000,4,1,'UND',1.0000,0.00),(207,'0001','00003810',3,'0010000081','001','PR',1,'2018-01-31',6.000,1,6,'UND',13.0000,0.00),(207,'0001','00003810',3,'0010000075','001','PR',1,'2018-01-31',6.000,1,6,'UND',15.0000,0.00),(207,'0001','00003810',3,'0010000104','001','PR',1,'2018-01-31',6.000,1,6,'UND',9.0000,0.00),(207,'0001','00003810',3,'0010000213','001','PR',1,'2018-01-31',3.000,3,1,'UND',1.5000,0.00),(207,'0001','00003810',3,'0010000327','001','PR',1,'2018-01-31',1.000,1,1,'UND',16.0000,0.00),(208,'0001','00001070',1,'0010000355','001','PR',1,'2018-01-31',70.000,70,1,'UND',22.5000,0.00),(231,'0001','00001050',1,'0020000529','002','GN',1,'2018-01-30',1.000,1,1,'UND',15.0000,0.00),(231,'0001','00001050',1,'0020000324','002','GN',1,'2018-01-30',1.000,1,1,'UND',15.0000,0.00),(231,'0001','00001050',1,'0020000593','002','GN',1,'2018-01-30',1500.000,1500,1,'UND',0.0800,0.00),(232,'0001','00004824',3,'0020002165','002','GN',1,'2018-01-30',5.000,5,1,'UND',6.6000,0.00),(234,'0001','00004826',3,'0020000909','002','GN',1,'2018-01-30',1.000,1,1,'UND',15.0000,0.00),(234,'0001','00004826',3,'0020001062','002','GN',1,'2018-01-30',1.000,1,1,'UND',8.0000,0.00),(233,'0001','00004825',3,'0020001693','002','GN',1,'2018-01-30',4.000,4,1,'UND',52.0000,0.00),(235,'0001','00004827',3,'0020000233','002','GN',1,'2018-01-30',23.000,23,1,'UND',22.0000,0.00),(235,'0001','00004827',3,'0020000626','002','GN',1,'2018-01-30',0.500,0.5,1,'KLS',12.0000,0.00),(236,'0001','00004828',3,'0020000219','002','GN',1,'2018-01-30',1.000,1,1,'UND',12.0000,0.00),(236,'0001','00004828',3,'0020001086','002','GN',1,'2018-01-30',1.000,1,1,'UND',5.0000,0.00),(237,'0001','00004829',3,'0020000997','002','GN',1,'2018-01-30',1.000,1,1,'UND',6.5000,0.00),(238,'0001','00004830',3,'0020000794','002','GN',1,'2018-01-30',1.000,1,1,'UND',145.0000,0.00),(238,'0001','00004830',3,'0020001434','002','GN',1,'2018-01-30',5.000,5,1,'UND',4.0000,0.00),(238,'0001','00004830',3,'0020000982','002','GN',1,'2018-01-30',12.000,12,1,'UND',0.0833,0.00),(238,'0001','00004830',3,'0020001565','002','GN',1,'2018-01-30',12.000,12,1,'UND',0.0833,0.00),(239,'0001','00004831',3,'0020000400','002','GN',1,'2018-01-31',1.000,1,1,'UND',7.0000,0.00),(240,'0001','00004832',3,'0020001285','002','GN',1,'2018-01-31',2.000,2,1,'UND',12.0000,0.00),(241,'0001','00004833',3,'0020001263','002','GN',1,'2018-01-31',2.000,2,1,'UND',20.0000,0.00),(242,'0001','00004834',3,'0020001292','002','GN',1,'2018-01-31',15.000,15,1,'UND',1.5000,0.00),(184,'0001','00001067',1,'0010000314','001','PR',1,'2018-01-26',477.000,477,1,'UND',24.0000,0.00),(206,'0001','00001069',1,'0010000001','001','PR',1,'2018-01-31',90.000,15,6,'UND',58.0000,0.00),(206,'0001','00001069',1,'0010000217','001','PR',1,'2018-01-31',2.000,2,1,'KLS',12.0000,0.00),(209,'0001','00003811',3,'0010000030','001','PR',1,'2018-01-31',6.000,1,6,'UND',70.0000,0.00),(210,'0001','00003812',3,'0010000075','001','PR',1,'2018-01-31',6.000,1,6,'UND',15.0000,0.00),(210,'0001','00003812',3,'0010000232','001','PR',1,'2018-01-31',1.000,1,1,'UND',26.0000,0.00),(243,'0001','00004835',3,'0020001840','002','GN',1,'2018-01-31',1.000,1,1,'UND',18.0000,0.00),(243,'0001','00004835',3,'0020001752','002','GN',1,'2018-01-31',1.000,1,1,'UND',8.0000,0.00),(243,'0001','00004835',3,'0020001992','002','GN',1,'2018-01-31',1.000,1,1,'UND',22.0000,0.00),(243,'0001','00004835',3,'0020001779','002','GN',1,'2018-01-31',1.000,1,1,'UND',3.0000,0.00),(244,'0001','00004836',3,'0020001989','002','GN',1,'2018-01-31',1.000,1,1,'UND',16.0000,0.00),(245,'0001','00004837',3,'0020002173','002','GN',1,'2018-01-31',1.000,1,1,'UND',75.0000,0.00),(245,'0001','00004837',3,'0020000530','002','GN',1,'2018-01-31',1.000,1,1,'UND',4.5000,0.00),(246,'0001','00004838',3,'0020002008','002','GN',1,'2018-01-31',1.000,1,1,'UND',18.0000,0.00),(246,'0001','00004838',3,'0020000774','002','GN',1,'2018-01-31',1.000,1,1,'UND',4.0000,0.00),(246,'0001','00004838',3,'0020001932','002','GN',1,'2018-01-31',1.000,1,1,'UND',20.0000,0.00),(247,'0001','00004839',3,'0020000242','002','GN',1,'2018-02-01',1.000,1,1,'UND',50.0000,0.00),(248,'0001','00004840',3,'0020000727','002','GN',1,'2018-02-01',8.000,8,1,'UND',6.5000,0.00),(249,'0001','00004841',3,'0020001141','002','GN',1,'2018-02-01',20.000,20,1,'UND',1.2000,0.00),(249,'0001','00004841',3,'0020000542','002','GN',1,'2018-02-01',4.000,4,1,'UND',2.5000,0.00),(249,'0001','00004841',3,'0020001293','002','GN',1,'2018-02-01',2.000,2,1,'UND',1.5000,0.00),(249,'0001','00004841',3,'0020000578','002','GN',1,'2018-02-01',4.000,4,1,'UND',0.5000,0.00),(249,'0001','00004841',3,'0020001296','002','GN',1,'2018-02-01',1.000,1,1,'UND',2.0000,0.00),(250,'0001','00004842',3,'0020000595','002','GN',1,'2018-02-01',100.000,100,1,'UND',0.1200,0.00),(251,'0001','00004843',3,'0020000839','002','GN',1,'2018-02-01',1.000,1,1,'UND',10.0000,0.00),(252,'0001','00004844',3,'0020002339','002','GN',1,'2018-02-01',6.000,6,1,'UND',44.0000,0.00),(253,'0001','00004845',3,'0020000400','002','GN',1,'2018-02-01',2.000,2,1,'UND',6.5000,0.00),(254,'0001','00004846',3,'0020000271','002','GN',1,'2018-02-01',1.000,1,1,'UND',13.0000,0.00),(254,'0001','00004846',3,'0020000271','002','GN',1,'2018-02-01',1.000,1,1,'UND',13.0000,0.00),(211,'0001','00003813',3,'0010000069','001','PR',1,'2018-01-31',6.000,1,6,'UND',21.0000,0.00),(212,'0001','00003814',3,'0010000229','001','PR',1,'2018-02-01',7.000,7,1,'UND',25.0000,0.00),(212,'0001','00003814',3,'0010000065','001','PR',1,'2018-02-01',12.000,2,6,'UND',25.0000,0.00),(213,'0001','00003815',3,'0010000152','001','PR',1,'2018-01-31',1.000,1,1,'UND',37.0000,0.00),(213,'0001','00003815',3,'0010000165','001','PR',1,'2018-01-31',1.500,1.5,1,'UND',26.0000,0.00),(214,'0001','00001071',1,'0010000314','001','PR',1,'2018-01-31',150.000,150,1,'UND',23.0000,0.00),(215,'0001','00001073',1,'0010000049','001','PR',1,'2018-01-31',48.000,8,6,'UND',45.0000,0.00),(216,'0001','00001074',1,'0010000070','001','PR',1,'2018-02-01',24.000,4,6,'UND',13.0000,0.00),(216,'0001','00001074',1,'0010000060','001','PR',1,'2018-02-01',12.000,2,6,'UND',23.0000,0.00),(216,'0001','00001074',1,'0010000232','001','PR',1,'2018-02-01',6.000,6,1,'UND',26.0000,0.00),(217,'0001','00001075',1,'0010000355','001','PR',1,'2018-02-01',150.000,150,1,'UND',23.0000,0.00),(255,'0001','00001051',1,'0020000593','002','GN',1,'2018-02-01',500.000,500,1,'UND',0.1000,0.00),(255,'0001','00001051',1,'0020000322','002','GN',1,'2018-02-01',1.000,1,1,'UND',6.0000,0.00),(218,'0001','00001076',1,'0010000295','001','PR',1,'2018-02-01',31.000,31,1,'UND',88.0000,0.00),(256,'0001','00004847',3,'0020002339','002','GN',1,'2018-02-01',6.000,6,1,'UND',44.0000,0.00),(257,'0001','00004848',3,'0020000937','002','GN',1,'2018-02-01',1.000,1,1,'UND',12.0000,0.00),(258,'0001','00004849',3,'0020000400','002','GN',1,'2018-02-01',10.000,10,1,'UND',6.5000,0.00),(259,'0001','00004850',3,'0020000400','002','GN',1,'2018-02-01',20.000,20,1,'UND',6.5000,0.00),(260,'0001','00004851',3,'0020000937','002','GN',1,'2018-02-02',16.000,16,1,'UND',12.0000,0.00),(261,'0001','00004852',3,'0020000333','002','GN',1,'2018-02-02',1.000,1,1,'UND',7.0000,0.00),(262,'0001','00004853',3,'0020000943','002','GN',1,'2018-02-03',1.000,1,1,'UND',10.0000,0.00),(262,'0001','00004853',3,'0020000764','002','GN',1,'2018-02-03',1.000,1,1,'UND',18.5000,0.00),(263,'0001','00004854',3,'0020002263','002','GN',1,'2018-02-02',2.000,2,1,'UND',12.0000,0.00),(264,'0001','00004855',3,'0020000831','002','GN',1,'2018-02-02',1.000,1,1,'UND',23.0000,0.00),(265,'0001','00004856',3,'0020002243','002','GN',1,'2018-02-02',1.000,1,1,'UND',15.0000,0.00),(266,'0001','00004857',3,'0020002240','002','GN',1,'2018-02-02',4.000,4,1,'UND',3.0000,0.00),(267,'0001','00004858',3,'0020000594','002','GN',1,'2018-02-03',1800.000,1800,1,'UND',0.1000,0.00),(268,'0001','00004859',3,'0020000733','002','GN',1,'2018-02-03',1.000,1,1,'UND',7.0000,0.00),(270,'0001','00004860',3,'0020000626','002','GN',1,'2018-02-03',2.000,2,1,'KLS',12.0000,0.00),(270,'0001','00004860',3,'0020000139','002','GN',1,'2018-02-03',1.000,1,1,'UND',10.0000,0.00),(270,'0001','00004860',3,'0020000400','002','GN',1,'2018-02-03',1.000,1,1,'UND',7.0000,0.00),(271,'0001','00004861',3,'0020000400','002','GN',1,'2018-02-03',2.000,2,1,'UND',13.0000,0.00),(272,'0001','00004862',3,'0020001852','002','GN',1,'2018-02-03',10.000,10,1,'MTS',1.5000,0.00),(272,'0001','00004862',3,'0020000546','002','GN',1,'2018-02-03',1.000,1,1,'UND',12.0000,0.00),(273,'0001','00004863',3,'0020001139','002','GN',1,'2018-02-03',1.000,1,1,'UND',110.0000,0.00),(274,'0001','00004864',3,'0020000465','002','GN',1,'2018-02-03',1.000,1,1,'UND',8.0000,0.00),(274,'0001','00004864',3,'0020000335','002','GN',1,'2018-02-03',1.000,1,1,'UND',16.0000,0.00),(275,'0001','00004865',3,'0020000524','002','GN',1,'2018-02-03',8.000,8,1,'UND',1.2000,0.00),(275,'0001','00004865',3,'0020001999','002','GN',1,'2018-02-03',1.000,1,1,'UND',10.0000,0.00),(269,'0001','00004866',3,'0020000593','002','GN',1,'2018-02-03',2000.000,2000,1,'UND',0.0800,0.00),(269,'0001','00004866',3,'0020000595','002','GN',1,'2018-02-03',1100.000,1100,1,'UND',0.1200,0.00),(276,'0001','00004867',3,'0020000593','002','GN',1,'2018-02-03',4000.000,4000,1,'UND',0.0800,0.00),(219,'0001','00003816',3,'0010000314','001','PR',1,'2018-02-01',1.000,1,1,'UND',24.0000,0.00),(220,'0001','00003817',3,'0010000288','001','PR',1,'2018-02-01',5.000,5,1,'UND',35.0000,0.00),(221,'0001','00003818',3,'0010000215','001','PR',1,'2018-02-01',3.000,3,1,'UND',7.0000,0.00),(222,'0001','00003819',3,'0010000277','001','PR',1,'2018-02-01',1.000,1,1,'UND',38.0000,0.00),(223,'0001','00003820',3,'0010000137','001','PR',1,'2018-02-01',0.500,0.5,1,'UND',32.0000,0.00),(224,'0001','00003821',3,'0010000288','001','PR',1,'2018-02-01',4.000,4,1,'UND',35.0000,0.00),(224,'0001','00003821',3,'0010000070','001','PR',1,'2018-02-01',6.000,1,6,'UND',13.0000,0.00),(224,'0001','00003821',3,'0010000213','001','PR',1,'2018-02-01',12.000,12,1,'UND',1.5000,0.00),(224,'0001','00003821',3,'0010000119','001','PR',1,'2018-02-01',24.000,4,6,'UND',6.0000,0.00),(277,'0001','00001052',1,'0020001209','002','GN',1,'2018-02-01',1.000,1,1,'UND',17.0000,0.00),(277,'0001','00001052',1,'0020000990','002','GN',1,'2018-02-01',2.000,2,1,'UND',3.5000,0.00),(225,'0001','00003822',3,'0010000015','001','PR',1,'2018-02-01',60.000,10,6,'UND',22.0000,0.00),(225,'0001','00003822',3,'0010000081','001','PR',1,'2018-02-01',36.000,6,6,'UND',12.5000,0.00),(225,'0001','00003822',3,'0010000069','001','PR',1,'2018-02-01',24.000,4,6,'UND',20.0000,0.00),(225,'0001','00003822',3,'0010000070','001','PR',1,'2018-02-01',12.000,2,6,'UND',13.0000,0.00),(278,'0001','00001053',1,'0020002058','002','GN',1,'2018-02-02',2.000,2,1,'UND',20.0000,0.00),(278,'0001','00001053',1,'0020002028','002','GN',1,'2018-02-02',1.000,1,1,'UND',8.0000,0.00),(226,'0001','00003823',3,'0010000081','001','PR',1,'2018-02-01',72.000,12,6,'UND',12.0000,0.00),(227,'0001','00003824',3,'0010000134','001','PR',1,'2018-02-01',6.000,6,1,'UND',44.0000,0.00),(228,'0001','00003825',3,'0010000042','001','PR',1,'2018-02-01',24.000,4,6,'UND',16.0000,0.00),(229,'0001','00003826',3,'0010000174','001','PR',1,'2018-02-02',3.000,3,1,'UND',25.0000,0.00),(229,'0001','00003826',3,'0010000349','001','PR',1,'2018-02-02',1.000,1,1,'UND',56.0000,0.00),(229,'0001','00003826',3,'0010000321','001','PR',1,'2018-02-02',3.000,3,1,'UND',68.0000,0.00),(229,'0001','00003826',3,'0010000265','001','PR',1,'2018-02-02',1.000,1,1,'UND',110.0000,0.00),(230,'0001','00003827',3,'0010000065','001','PR',1,'2018-02-02',6.000,1,6,'UND',24.0000,0.00),(230,'0001','00003827',3,'0010000161','001','PR',1,'2018-02-02',4.000,4,1,'UND',105.0000,0.00),(231,'0001','00003828',3,'0010000174','001','PR',1,'2018-02-02',3.000,3,1,'UND',25.0000,0.00),(232,'0001','00003829',3,'0010000257','001','PR',1,'2018-02-02',4.000,4,1,'UND',5.0000,0.00),(233,'0001','00003830',3,'0010000297','001','PR',1,'2018-02-02',4.000,4,1,'UND',2.0000,0.00),(234,'0001','00003831',3,'0010000164','001','PR',1,'2018-02-02',4.000,4,1,'UND',59.0000,0.00),(234,'0001','00003831',3,'0010000277','001','PR',1,'2018-02-02',1.000,1,1,'UND',38.0000,0.00),(235,'0001','00003832',3,'0010000011','001','PR',1,'2018-02-02',6.000,1,6,'UND',32.0000,0.00),(236,'0001','00003833',3,'0010000011','001','PR',1,'2018-02-02',6.000,1,6,'UND',32.0000,0.00),(237,'0001','00003835',3,'0010000227','001','PR',1,'2018-02-02',1.000,1,1,'UND',20.0000,0.00),(238,'0001','00003836',3,'0010000180','001','PR',1,'2018-02-03',10.000,10,1,'UND',59.0000,0.00),(238,'0001','00003836',3,'0010000234','001','PR',1,'2018-02-03',12.000,12,1,'UND',37.0000,0.00),(239,'0001','00003837',3,'0010000288','001','PR',1,'2018-02-03',7.000,7,1,'UND',37.0000,0.00),(239,'0001','00003837',3,'0010000215','001','PR',1,'2018-02-03',12.000,12,1,'UND',6.0000,0.00),(240,'0001','00003838',3,'0010000314','001','PR',1,'2018-02-03',2.000,2,1,'UND',24.0000,0.00),(241,'0001','00003839',3,'0010000284','001','PR',1,'2018-02-03',1.000,1,1,'UND',32.0000,0.00),(242,'0001','00003840',3,'0010000314','001','PR',1,'2018-02-03',2.000,2,1,'UND',24.0000,0.00),(243,'0001','00003841',3,'0010000257','001','PR',1,'2018-02-03',5.000,5,1,'UND',5.0000,0.00),(244,'0001','00003842',3,'0010000314','001','PR',1,'2018-02-03',2.000,2,1,'UND',24.0000,0.00),(245,'0001','00003843',3,'0010000004','001','PR',1,'2018-02-03',12.000,2,6,'UND',28.0000,0.00),(246,'0001','00003844',3,'0010000056','001','PR',1,'2018-02-03',12.000,2,6,'UND',14.0000,0.00),(247,'0001','00003845',3,'0010000088','001','PR',1,'2018-02-03',6.000,1,6,'UND',36.0000,0.00),(248,'0001','00003846',3,'0010000277','001','PR',1,'2018-02-03',1.000,1,1,'UND',38.0000,0.00),(249,'0001','00003847',3,'0010000209','001','PR',1,'2018-02-03',4.000,4,1,'UND',2.0000,0.00),(250,'0001','00003848',3,'0010000165','001','PR',1,'2018-02-03',1.000,1,1,'UND',26.0000,0.00),(251,'0001','00003849',3,'0010000314','001','PR',1,'2018-02-05',16.000,16,1,'UND',24.0000,0.00),(252,'0001','00003850',3,'0010000314','001','PR',1,'2018-02-05',2.000,2,1,'UND',24.0000,0.00),(253,'0001','00001078',1,'0010000132','001','PR',1,'2018-02-02',3.000,3,1,'UND',55.0000,0.00),(253,'0001','00001078',1,'0010000002','001','PR',1,'2018-02-02',24.000,4,6,'UND',46.0000,0.00),(253,'0001','00001078',1,'0010000004','001','PR',1,'2018-02-02',24.000,4,6,'UND',28.0000,0.00),(254,'0001','00001079',1,'0010000351','001','PR',1,'2018-02-02',6.000,6,1,'UND',28.0000,0.00),(254,'0001','00001079',1,'0010000130','001','PR',1,'2018-02-02',1.000,1,1,'UND',39.0000,0.00),(255,'0001','00001080',1,'0010000048','001','PR',1,'2018-02-03',6.000,1,6,'UND',30.0000,0.00),(256,'0001','00001081',1,'0010000137','001','PR',1,'2018-02-05',3.000,3,1,'UND',30.0000,0.00),(256,'0001','00001081',1,'0010000073','001','PR',1,'2018-02-05',30.000,5,6,'UND',26.8000,0.00),(257,'0001','00001084',1,'0010000314','001','PR',1,'2018-02-05',397.000,397,1,'UND',23.0000,0.00),(259,'0001','00003851',3,'0010000099','001','PR',1,'2018-02-05',6.000,1,6,'UND',26.0000,0.00),(259,'0001','00003851',3,'0010000039','001','PR',1,'2018-02-05',6.000,1,6,'UND',76.0000,0.00),(259,'0001','00003851',3,'0010000030','001','PR',1,'2018-02-05',6.000,1,6,'UND',68.0000,0.00),(260,'0001','00003852',3,'0010000130','001','PR',1,'2018-02-05',1.000,1,1,'UND',39.0000,0.00),(261,'0001','00003854',3,'0010000042','001','PR',1,'2018-02-05',42.000,7,6,'UND',16.0000,0.00),(262,'0001','00003855',3,'0010000104','001','PR',1,'2018-02-05',30.000,5,6,'UND',9.0000,0.00),(263,'0001','00003856',3,'0010000314','001','PR',1,'2018-02-05',5.000,5,1,'UND',24.0000,0.00),(264,'0001','00003857',3,'0010000026','001','PR',1,'2018-02-06',12.000,2,6,'UND',32.0000,0.00),(265,'0001','00003858',3,'0010000015','001','PR',1,'2018-02-06',12.000,2,6,'UND',22.0000,0.00),(266,'0001','00003859',3,'0010000180','001','PR',1,'2018-02-06',5.000,5,1,'UND',60.0000,0.00),(267,'0001','00003860',3,'0010000004','001','PR',1,'2018-02-06',6.000,1,6,'UND',28.0000,0.00),(268,'0001','00003861',3,'0010000247','001','PR',1,'2018-02-06',2.000,2,1,'UND',2.5000,0.00),(280,'0001','00004868',3,'0020000401','002','GN',1,'2018-02-03',1.000,1,1,'UND',18.0000,0.00),(280,'0001','00004868',3,'0020000087','002','GN',1,'2018-02-03',1.000,1,1,'UND',2.5000,0.00),(280,'0001','00004868',3,'0020001478','002','GN',1,'2018-02-03',1.000,1,1,'UND',1.5000,0.00),(281,'0001','00004869',3,'0020000232','002','GN',1,'2018-02-03',14.000,14,1,'UND',17.0000,0.00),(281,'0001','00004869',3,'0020000182','002','GN',1,'2018-02-03',0.500,0.5,1,'KLS',7.6000,0.00),(281,'0001','00004869',3,'0020000237','002','GN',1,'2018-02-03',1.000,1,1,'KLS',4.5000,0.00),(269,'0001','00003862',3,'0010000237','001','PR',1,'2018-02-06',8.000,8,1,'UND',140.0000,0.00),(269,'0001','00003862',3,'0010000238','001','PR',1,'2018-02-06',10.000,10,1,'UND',47.0000,0.00),(269,'0001','00003862',3,'0010000277','001','PR',1,'2018-02-06',6.000,6,1,'UND',37.0000,0.00),(270,'0001','00003863',3,'0010000277','001','PR',1,'2018-02-06',8.000,8,1,'UND',37.0000,0.00),(258,'0001','00001085',1,'0010000314','001','PR',1,'2018-02-05',316.000,316,1,'UND',23.0000,0.00),(271,'0001','00003864',3,'0010000232','001','PR',1,'2018-02-06',11.000,11,1,'UND',26.0000,0.00),(271,'0001','00003864',3,'0010000070','001','PR',1,'2018-02-06',6.000,1,6,'UND',13.0000,0.00),(271,'0001','00003864',3,'0010000076','001','PR',1,'2018-02-06',12.000,2,6,'UND',17.0000,0.00),(272,'0001','00001088',1,'0010000227','001','PR',1,'2018-02-05',2.000,2,1,'UND',20.0000,0.00),(272,'0001','00001088',1,'0010000245','001','PR',1,'2018-02-05',1.000,1,1,'UND',12.0000,0.00),(273,'0001','00001089',1,'0010000314','001','PR',1,'2018-02-05',300.000,300,1,'UND',23.0000,0.00),(274,'0001','00001090',1,'0010000314','001','PR',1,'2018-02-05',145.000,145,1,'UND',24.0000,0.00),(275,'0001','00001091',1,'0010000057','001','PR',1,'2018-02-06',78.000,13,6,'UND',20.0000,0.00),(282,'0001','00004870',3,'0020000964','002','GN',1,'2018-02-03',4.000,4,1,'UND',1.5000,0.00),(279,'0001','00001054',1,'0020000222','002','GN',1,'2018-02-05',60.000,60,1,'MTS',2.0000,0.00),(283,'0001','00004872',3,'0020000223','002','GN',1,'2018-02-03',1.000,1,1,'UND',23.0000,0.00),(284,'0001','00004873',3,'0020001219','002','GN',1,'2018-02-03',10.000,10,1,'UND',1.0000,0.00),(284,'0001','00004873',3,'0020000333','002','GN',1,'2018-02-03',1.000,1,1,'UND',7.0000,0.00),(285,'0001','00001055',1,'0020000374','002','GN',1,'2018-02-05',1.000,1,1,'UND',12.0000,0.00),(286,'0001','00001056',1,'0020000778','002','GN',1,'2018-02-05',30.000,30,1,'UND',4.0000,0.00),(287,'0001','00001057',1,'0020000878','002','GN',1,'2018-02-05',11.000,11,1,'UND',24.5455,0.00),(288,'0001','00004874',3,'0020000725','002','GN',1,'2018-02-05',3.000,3,1,'UND',27.5000,0.00),(288,'0001','00004874',3,'0020000727','002','GN',1,'2018-02-05',3.000,3,1,'UND',6.5000,0.00),(289,'0001','00004875',3,'0020001139','002','GN',1,'2018-02-05',2.000,2,1,'UND',110.0000,0.00),(289,'0001','00004875',3,'0020000157','002','GN',1,'2018-02-05',2.000,2,1,'UND',3.5000,0.00),(289,'0001','00004875',3,'0020000326','002','GN',1,'2018-02-05',1.000,1,1,'UND',9.0000,0.00),(290,'0001','00004876',3,'0020000542','002','GN',1,'2018-02-05',8.000,8,1,'UND',2.5000,0.00),(290,'0001','00004876',3,'0020002117','002','GN',1,'2018-02-05',8.000,8,1,'UND',1.5000,0.00),(291,'0001','00004877',3,'0020001450','002','GN',1,'2018-02-05',1.000,1,1,'UND',25.0000,0.00),(291,'0001','00004877',3,'0020000986','002','GN',1,'2018-02-05',1.000,1,1,'UND',30.0000,0.00),(291,'0001','00004877',3,'0020000092','002','GN',1,'2018-02-05',1.000,1,1,'UND',25.0000,0.00),(291,'0001','00004877',3,'0020000392','002','GN',1,'2018-02-05',1.000,1,1,'UND',28.0000,0.00),(291,'0001','00004877',3,'0020000529','002','GN',1,'2018-02-05',1.000,1,1,'UND',15.0000,0.00),(291,'0001','00004877',3,'0020000726','002','GN',1,'2018-02-05',1.000,1,1,'UND',42.0000,0.00),(291,'0001','00004877',3,'0020000376','002','GN',1,'2018-02-05',1.000,1,1,'UND',5.0000,0.00),(292,'0001','00004878',3,'0020002010','002','GN',1,'2018-02-05',1.000,1,1,'UND',6.0000,0.00),(292,'0001','00004878',3,'0020001820','002','GN',1,'2018-02-05',5.000,5,1,'MTS',5.0000,0.00),(293,'0001','00004879',3,'0020001912','002','GN',1,'2018-02-05',1.000,1,1,'UND',12.0000,0.00),(294,'0001','00004880',3,'0020000542','002','GN',1,'2018-02-05',2.000,2,1,'UND',3.0000,0.00),(294,'0001','00004880',3,'0020000578','002','GN',1,'2018-02-05',8.000,8,1,'UND',0.5000,0.00),(294,'0001','00004880',3,'0020002117','002','GN',1,'2018-02-05',4.000,4,1,'UND',1.5000,0.00),(294,'0001','00004880',3,'0020001632','002','GN',1,'2018-02-05',1.000,1,1,'UND',4.0000,0.00),(295,'0001','00004881',3,'0020002205','002','GN',1,'2018-02-05',1.000,1,1,'UND',15.0000,0.00),(296,'0001','00004882',3,'0020000778','002','GN',1,'2018-02-05',2.000,2,1,'UND',4.0000,0.00),(296,'0001','00004882',3,'0020000727','002','GN',1,'2018-02-05',4.000,4,1,'UND',6.5000,0.00),(297,'0001','00004883',3,'0020000223','002','GN',1,'2018-02-05',6.000,6,1,'UND',23.0000,0.00),(298,'0001','00004884',3,'0020002117','002','GN',1,'2018-02-05',5.000,5,1,'UND',1.5000,0.00),(298,'0001','00004884',3,'0020000578','002','GN',1,'2018-02-05',2.000,2,1,'UND',0.5000,0.00),(298,'0001','00004884',3,'0020001886','002','GN',1,'2018-02-05',1.000,1,1,'UND',4.0000,0.00),(299,'0001','00004885',3,'0020000869','002','GN',1,'2018-02-05',1.000,1,1,'UND',52.0000,0.00),(299,'0001','00004885',3,'0020001389','002','GN',1,'2018-02-05',1.000,1,1,'UND',3.5000,0.00),(300,'0001','00001058',1,'0020000229','002','GN',1,'2018-02-05',21.000,21,1,'KLS',5.0000,0.00),(300,'0001','00001058',1,'0020000235','002','GN',1,'2018-02-05',300.000,300,1,'KLS',5.0000,0.00),(300,'0001','00001058',1,'0020000229','002','GN',1,'2018-02-05',150.000,150,1,'KLS',5.0000,0.00),(300,'0001','00001058',1,'0020000237','002','GN',1,'2018-02-05',26.000,26,1,'KLS',5.0000,0.00),(300,'0001','00001058',1,'0020000240','002','GN',1,'2018-02-05',12.000,12,1,'KLS',5.0000,0.00),(301,'0001','00004886',3,'0020000542','002','GN',1,'2018-02-06',10.000,10,1,'UND',2.5000,0.00),(302,'0001','00004887',3,'0020000307','002','GN',1,'2018-02-06',1.000,1,1,'UND',20.0000,0.00),(303,'0001','00004888',3,'0020001004','002','GN',1,'2018-02-06',8.000,8,1,'UND',70.0000,0.00),(305,'0001','00004889',3,'0020000232','002','GN',1,'2018-02-06',3.000,3,1,'UND',17.0000,0.00),(306,'0001','00004890',3,'0020000199','002','GN',1,'2018-02-06',1.000,1,1,'UND',12.0000,0.00),(306,'0001','00004890',3,'0020001076','002','GN',1,'2018-02-06',1.000,1,1,'UND',11.0000,0.00),(304,'0001','00001060',1,'0020001085','002','GN',1,'2018-02-05',1.000,1,1,'UND',5.0000,0.00),(304,'0001','00001060',1,'0020002098','002','GN',1,'2018-02-05',1.000,1,1,'UND',15.0000,0.00),(304,'0001','00001060',1,'0020000992','002','GN',1,'2018-02-05',1.000,1,1,'UND',4.0000,0.00),(304,'0001','00001060',1,'0020000830','002','GN',1,'2018-02-05',1.000,1,1,'UND',10.0000,0.00),(307,'0001','00004891',3,'0020000362','002','GN',1,'2018-02-06',2.000,2,1,'UND',30.0000,0.00),(308,'0001','00001061',1,'0020000878','002','GN',1,'2018-02-06',11.000,11,1,'UND',24.5455,0.00),(276,'0001','00001092',3,'0010000349','001','PR',1,'2018-02-07',4.000,4,1,'UND',48.0000,0.00),(309,'0001','00004892',3,'0020000595','002','GN',1,'2018-02-06',100.000,100,1,'UND',0.1200,0.00),(310,'0001','00004893',3,'0020000966','002','GN',1,'2018-02-06',1.000,1,1,'UND',18.0000,0.00),(310,'0001','00004893',3,'0020000993','002','GN',1,'2018-02-06',2.000,2,1,'UND',6.0000,0.00),(310,'0001','00004893',3,'0020001886','002','GN',1,'2018-02-06',12.000,12,1,'UND',4.0000,0.00),(310,'0001','00004893',3,'0020001886','002','GN',1,'2018-02-06',2.000,2,1,'UND',4.0000,0.00),(310,'0001','00004893',3,'0020000367','002','GN',1,'2018-02-06',2.000,2,1,'UND',16.0000,0.00),(310,'0001','00004893',3,'0020000992','002','GN',1,'2018-02-06',1.000,1,1,'UND',5.0000,0.00),(311,'0001','00004894',3,'0020001007','002','GN',1,'2018-02-07',2.000,2,1,'ROLL',110.0000,0.00),(311,'0001','00004894',3,'0020000973','002','GN',1,'2018-02-07',3.000,3,1,'UND',5.0000,0.00),(312,'0001','00004895',3,'0020002284','002','GN',1,'2018-02-07',2.000,2,1,'UND',14.0000,0.00),(312,'0001','00004895',3,'0020001101','002','GN',1,'2018-02-07',1.000,1,1,'UND',8.0000,0.00),(313,'0001','00004896',3,'0020000905','002','GN',1,'2018-02-07',28.000,28,1,'MTS',1.0000,0.00),(314,'0001','00004897',3,'0020000717','002','GN',1,'2018-02-07',1.000,1,1,'UND',38.0000,0.00),(277,'0001','00003865',3,'0010000134','001','PR',1,'2018-02-07',2.000,2,1,'UND',46.0000,0.00),(278,'0001','00003866',3,'0010000026','001','PR',1,'2018-02-07',6.000,1,6,'UND',32.0000,0.00),(279,'0001','00003867',3,'0010000319','001','PR',1,'2018-02-07',4.000,4,1,'UND',30.0000,0.00),(280,'0001','00003868',3,'0010000314','001','PR',1,'2018-02-07',20.000,20,1,'UND',23.3000,0.00),(281,'0001','00003869',3,'0010000314','001','PR',1,'2018-02-07',30.000,30,1,'UND',24.0000,0.00),(282,'0001','00003870',3,'0010000042','001','PR',1,'2018-02-07',6.000,1,6,'UND',22.0000,0.00),(283,'0001','00003871',3,'0010000314','001','PR',1,'2018-02-08',5.000,5,1,'UND',24.0000,0.00),(284,'0001','00003872',3,'0010000314','001','PR',1,'2018-02-08',4.000,4,1,'UND',24.0000,0.00),(285,'0001','00003873',3,'0010000026','001','PR',1,'2018-02-08',6.000,1,6,'UND',31.0000,0.00),(285,'0001','00003873',3,'0010000075','001','PR',1,'2018-02-08',12.000,2,6,'UND',15.0000,0.00),(285,'0001','00003873',3,'0010000073','001','PR',1,'2018-02-08',6.000,1,6,'UND',28.0000,0.00),(315,'0001','00004898',3,'0020000232','002','GN',1,'2018-02-07',2.000,2,1,'UND',17.0000,0.00),(316,'0001','00004899',3,'0020000233','002','GN',1,'2018-02-07',1.000,1,1,'UND',22.0000,0.00),(317,'0001','00004900',3,'0020002173','002','GN',1,'2018-02-07',1.000,1,1,'UND',75.0000,0.00),(318,'0001','00004901',3,'0020002195','002','GN',1,'2018-02-08',6.000,6,1,'UND',4.5000,0.00),(319,'0001','00004902',3,'0020000829','002','GN',1,'2018-02-08',1.000,1,1,'UND',6.0000,0.00),(319,'0001','00004902',3,'0020000294','002','GN',1,'2018-02-08',4.000,4,1,'MTS',2.0000,0.00),(319,'0001','00004902',3,'0020001389','002','GN',1,'2018-02-08',1.000,1,1,'UND',4.0000,0.00),(319,'0001','00004902',3,'0020000981','002','GN',1,'2018-02-08',4.000,4,1,'UND',0.1000,0.00),(319,'0001','00004902',3,'0020001566','002','GN',1,'2018-02-08',5.000,5,1,'UND',0.1000,0.00),(320,'0001','00004903',3,'0020001219','002','GN',1,'2018-02-08',8.000,8,1,'UND',1.0000,0.00),(321,'0001','00004904',3,'0020001642','002','GN',1,'2018-02-08',1.000,1,1,'UND',60.0000,0.00),(321,'0001','00004904',3,'0020000952','002','GN',1,'2018-02-08',1.000,1,1,'UND',2.5000,0.00),(286,'0001','00003874',3,'0010000314','001','PR',1,'2018-02-08',10.000,10,1,'UND',24.0000,0.00),(287,'0001','00003875',3,'0010000277','001','PR',1,'2018-02-08',1.000,1,1,'UND',38.0000,0.00),(287,'0001','00003875',3,'0010000317','001','PR',1,'2018-02-08',1.000,1,1,'UND',26.0000,0.00),(288,'0001','00003876',3,'0010000277','001','PR',1,'2018-02-08',3.000,3,1,'UND',38.0000,0.00),(289,'0001','00003877',3,'0010000288','001','PR',1,'2018-02-08',1.000,1,1,'UND',37.0000,0.00),(289,'0001','00003877',3,'0010000288','001','PR',1,'2018-02-08',0.500,0.5,1,'UND',38.0000,0.00),(290,'0001','00003878',3,'0010000070','001','PR',1,'2018-02-08',6.000,1,6,'UND',13.0000,0.00),(291,'0001','00003879',3,'0010000060','001','PR',1,'2018-02-08',60.000,10,6,'UND',22.0000,0.00),(291,'0001','00003879',3,'0010000048','001','PR',1,'2018-02-08',6.000,1,6,'UND',31.0000,0.00),(291,'0001','00003879',3,'0010000073','001','PR',1,'2018-02-08',6.000,1,6,'UND',28.0000,0.00),(291,'0001','00003879',3,'0010000209','001','PR',1,'2018-02-08',3.000,3,1,'UND',2.0000,0.00),(292,'0001','00003880',3,'0010000357','001','PR',1,'2018-02-08',1.000,1,1,'UND',78.0000,0.00),(293,'0001','00003881',3,'0010000227','001','PR',1,'2018-02-08',5.000,5,1,'UND',20.0000,0.00),(293,'0001','00003881',3,'0010000213','001','PR',1,'2018-02-08',12.000,12,1,'UND',1.5000,0.00),(293,'0001','00003881',3,'0010000258','001','PR',1,'2018-02-08',3.000,3,1,'UND',2.5000,0.00),(293,'0001','00003881',3,'0010000255','001','PR',1,'2018-02-08',3.000,3,1,'UND',3.5000,0.00),(293,'0001','00003881',3,'0010000217','001','PR',1,'2018-02-08',0.500,0.5,1,'KLS',12.0000,0.00),(294,'0001','00003882',3,'0010000317','001','PR',1,'2018-02-08',1.000,1,1,'UND',22.0000,0.00),(294,'0001','00003882',3,'0010000227','001','PR',1,'2018-02-08',1.000,1,1,'UND',20.0000,0.00),(294,'0001','00003882',3,'0010000119','001','PR',1,'2018-02-08',12.000,2,6,'UND',6.0000,0.00),(294,'0001','00003882',3,'0010000104','001','PR',1,'2018-02-08',12.000,2,6,'UND',9.0000,0.00),(295,'0001','00003883',3,'0010000327','001','PR',1,'2018-02-08',0.500,0.5,1,'UND',16.0000,0.00),(295,'0001','00003883',3,'0010000217','001','PR',1,'2018-02-08',1.000,1,1,'KLS',12.0000,0.00),(296,'0001','00003884',3,'0010000154','001','PR',1,'2018-02-08',10.000,10,1,'UND',23.0000,0.00),(297,'0001','00003885',3,'0010000314','001','PR',1,'2018-02-08',20.000,20,1,'UND',24.0000,0.00),(298,'0001','00003886',3,'0010000033','001','PR',1,'2018-02-08',18.000,3,6,'UND',46.0000,0.00),(298,'0001','00003886',3,'0010000030','001','PR',1,'2018-02-08',6.000,1,6,'UND',70.0000,0.00),(298,'0001','00003886',3,'0010000070','001','PR',1,'2018-02-08',12.000,2,6,'UND',13.0000,0.00),(299,'0001','00003887',3,'0010000314','001','PR',1,'2018-02-09',1.000,1,1,'UND',24.0000,0.00),(322,'0001','00004905',3,'0020000989','002','GN',1,'2018-02-08',1.000,1,1,'UND',10.0000,0.00),(323,'0001','00004906',3,'0020000323','002','GN',1,'2018-02-08',1.000,1,1,'UND',6.0000,0.00),(324,'0001','00004907',3,'0020000333','002','GN',1,'2018-02-08',1.000,1,1,'UND',7.0000,0.00),(324,'0001','00004907',3,'0020000725','002','GN',1,'2018-02-08',1.000,1,1,'UND',27.5000,0.00),(325,'0001','00004908',3,'0020001357','002','GN',1,'2018-02-08',6.000,6,1,'UND',1.2000,0.00),(325,'0001','00004908',3,'0020000626','002','GN',1,'2018-02-08',0.500,0.5,1,'KLS',12.0000,0.00),(326,'0001','00004909',3,'0020000542','002','GN',1,'2018-02-08',20.000,20,1,'UND',3.0000,0.00),(326,'0001','00004909',3,'0020001299','002','GN',1,'2018-02-08',13.000,13,1,'UND',11.0000,0.00),(326,'0001','00004909',3,'0020000578','002','GN',1,'2018-02-08',10.000,10,1,'UND',0.5000,0.00),(326,'0001','00004909',3,'0020001300','002','GN',1,'2018-02-08',1.000,1,1,'UND',8.0000,0.00),(326,'0001','00004909',3,'0020001301','002','GN',1,'2018-02-08',4.000,4,1,'UND',6.0000,0.00),(326,'0001','00004909',3,'0020001138','002','GN',1,'2018-02-08',2.000,2,1,'UND',150.0000,0.00),(326,'0001','00004909',3,'0020001291','002','GN',1,'2018-02-08',1.000,1,1,'UND',3.0000,0.00),(327,'0001','00004910',3,'0020002197','002','GN',1,'2018-02-08',1.000,1,1,'UND',8.0000,0.00),(328,'0001','00004911',3,'0020000127','002','GN',1,'2018-02-08',1.000,1,1,'UND',2.0000,0.00),(329,'0001','00004912',3,'0020001663','002','GN',1,'2018-02-09',1.000,1,1,'UND',8.0000,0.00),(329,'0001','00004912',3,'0020001664','002','GN',1,'2018-02-09',1.000,1,1,'UND',9.0000,0.00),(300,'0001','00003888',3,'0010000314','001','PR',1,'2018-02-09',5.000,5,1,'UND',24.0000,0.00),(301,'0001','00003889',3,'0010000351','001','PR',1,'2018-02-09',2.000,2,1,'UND',27.5000,0.00),(302,'0001','00003890',3,'0010000134','001','PR',1,'2018-02-09',3.000,3,1,'UND',48.0000,0.00),(302,'0001','00003890',3,'0010000006','001','PR',1,'2018-02-09',12.000,2,6,'UND',32.0000,0.00),(302,'0001','00003890',3,'0010000180','001','PR',1,'2018-02-09',0.500,0.5,1,'UND',78.0000,0.00),(303,'0001','00003891',3,'0010000213','001','PR',1,'2018-02-09',3.000,3,1,'UND',1.5000,0.00),(304,'0001','00003892',3,'0010000314','001','PR',1,'2018-02-09',1.000,1,1,'UND',24.0000,0.00),(305,'0001','00003893',3,'0010000134','001','PR',1,'2018-02-09',1.000,1,1,'UND',46.0000,0.00),(306,'0001','00003894',3,'0010000314','001','PR',1,'2018-02-09',28.000,28,1,'UND',24.0000,0.00),(307,'0001','00003895',3,'0010000314','001','PR',1,'2018-02-09',1.000,1,1,'UND',24.0000,0.00),(308,'0001','00003896',3,'0010000314','001','PR',1,'2018-02-10',20.000,20,1,'UND',24.0000,0.00),(309,'0001','00003897',3,'0010000073','001','PR',1,'2018-02-10',6.000,1,6,'UND',28.0000,0.00),(309,'0001','00003897',3,'0010000015','001','PR',1,'2018-02-10',6.000,1,6,'UND',22.0000,0.00),(310,'0001','00003898',3,'0010000314','001','PR',1,'2018-02-10',3.000,3,1,'UND',24.0000,0.00),(311,'0001','00003899',3,'0010000277','001','PR',1,'2018-02-10',2.000,2,1,'UND',37.0000,0.00),(312,'0001','00003900',3,'0010000154','001','PR',1,'2018-02-10',12.000,12,1,'UND',24.0000,0.00),(312,'0001','00003900',3,'0010000017','001','PR',1,'2018-02-10',30.000,5,6,'UND',41.5000,0.00),(312,'0001','00003900',3,'0010000042','001','PR',1,'2018-02-10',18.000,3,6,'UND',16.0000,0.00),(312,'0001','00003900',3,'0010000214','001','PR',1,'2018-02-10',12.000,12,1,'UND',4.0000,0.00),(313,'0001','00003901',3,'0010000011','001','PR',1,'2018-02-10',6.000,1,6,'UND',32.0000,0.00),(314,'0001','00003902',3,'0010000025','001','PR',1,'2018-02-10',42.000,7,6,'UND',27.0000,0.00),(315,'0001','00003903',3,'0010000351','001','PR',1,'2018-02-10',1.000,1,1,'UND',28.0000,0.00),(316,'0001','00003904',3,'0010000074','001','PR',1,'2018-02-10',6.000,1,6,'UND',14.0000,0.00),(330,'0001','00004913',3,'0020000195','002','GN',1,'2018-02-09',1.000,1,1,'UND',13.0000,0.00),(331,'0001','00004914',3,'0020001950','002','GN',1,'2018-02-09',1.000,1,1,'UND',12.0000,0.00),(332,'0001','00004915',3,'0020000774','002','GN',1,'2018-02-09',2.000,2,1,'UND',4.0000,0.00),(333,'0001','00004916',3,'0020001972','002','GN',1,'2018-02-09',1.000,1,1,'UND',13.0000,0.00),(333,'0001','00004916',3,'0020001301','002','GN',1,'2018-02-09',2.000,2,1,'UND',6.0000,0.00),(333,'0001','00004916',3,'0020000964','002','GN',1,'2018-02-09',3.000,3,1,'UND',1.0000,0.00),(333,'0001','00004916',3,'0020000199','002','GN',1,'2018-02-09',1.000,1,1,'UND',10.0000,0.00),(333,'0001','00004916',3,'0020000453','002','GN',1,'2018-02-09',1.000,1,1,'UND',16.0000,0.00),(333,'0001','00004916',3,'0020000349','002','GN',1,'2018-02-09',1.000,1,1,'UND',15.0000,0.00),(333,'0001','00004916',3,'0020000026','002','GN',1,'2018-02-09',1.000,1,1,'UND',13.0000,0.00),(335,'0001','00004918',3,'0020002316','002','GN',1,'2018-02-10',10.000,10,1,'UND',7.0000,0.00),(336,'0001','00004919',3,'0020000389','002','GN',1,'2018-02-10',1.000,1,1,'UND',15.0000,0.00),(337,'0001','00004920',3,'0020000754','002','GN',1,'2018-02-10',1.000,1,1,'UND',9.0000,0.00),(338,'0001','00004921',3,'0020001773','002','GN',1,'2018-02-10',1.000,1,1,'UND',285.0000,0.00),(317,'0001','00003905',3,'0010000165','001','PR',1,'2018-02-10',12.000,12,1,'UND',25.5000,0.00),(318,'0001','00003906',3,'0010000214','001','PR',1,'2018-02-10',3.000,3,1,'UND',4.0000,0.00),(319,'0001','00003907',3,'0010000319','001','PR',1,'2018-02-10',6.000,6,1,'UND',29.5000,0.00),(320,'0001','00003908',3,'0010000319','001','PR',1,'2018-02-10',1.000,1,1,'UND',30.0000,0.00),(321,'0001','00003909',3,'0010000274','001','PR',1,'2018-02-12',1.000,1,1,'UND',32.0000,0.00),(321,'0001','00003909',3,'0010000130','001','PR',1,'2018-02-12',1.000,1,1,'UND',39.0000,0.00),(322,'0001','00003910',3,'0010000033','001','PR',1,'2018-02-12',6.000,1,6,'UND',46.0000,0.00),(323,'0001','00003911',3,'0010000232','001','PR',1,'2018-02-12',3.000,3,1,'UND',26.0000,0.00),(324,'0001','00003912',3,'0010000314','001','PR',1,'2018-02-12',2.000,2,1,'UND',24.0000,0.00),(325,'0001','00003913',3,'0010000277','001','PR',1,'2018-02-13',1.000,1,1,'UND',38.0000,0.00),(326,'0001','00003914',3,'0010000165','001','PR',1,'2018-02-13',2.000,2,1,'UND',26.0000,0.00),(327,'0001','00003915',3,'0010000302','001','PR',1,'2018-02-13',3.000,3,1,'UND',59.0000,0.00),(327,'0001','00003915',3,'0010000299','001','PR',1,'2018-02-13',3.000,3,1,'UND',48.0000,0.00),(327,'0001','00003915',3,'0010000288','001','PR',1,'2018-02-13',4.000,4,1,'UND',37.0000,0.00),(327,'0001','00003915',3,'0010000302','001','PR',1,'2018-02-13',2.000,2,1,'UND',48.0000,0.00),(327,'0001','00003915',3,'0010000180','001','PR',1,'2018-02-13',2.000,2,1,'UND',59.0000,0.00),(328,'0001','00003916',3,'0010000319','001','PR',1,'2018-02-13',13.000,13,1,'UND',29.5000,0.00),(328,'0001','00003916',3,'0010000232','001','PR',1,'2018-02-13',1.000,1,1,'UND',26.0000,0.00),(329,'0001','00003917',3,'0010000314','001','PR',1,'2018-02-13',2.000,2,1,'UND',24.0000,0.00),(330,'0001','00003918',3,'0010000217','001','PR',1,'2018-02-13',5.000,5,1,'KLS',12.0000,0.00),(334,'0001','00004917',3,'0020000602','002','GN',1,'2018-02-10',6.000,6,1,'UND',1.0000,0.00),(334,'0001','00004917',3,'0020002028','002','GN',1,'2018-02-10',1.000,1,1,'UND',8.0000,0.00),(334,'0001','00004917',3,'0020000378','002','GN',1,'2018-02-10',1.000,1,1,'UND',1.0000,0.00),(331,'0001','00003919',3,'0010000234','001','PR',1,'2018-02-13',1.000,1,1,'UND',38.0000,0.00),(332,'0001','00003920',3,'0010000213','001','PR',1,'2018-02-14',4.000,4,1,'UND',1.5000,0.00),(333,'0001','00003921',3,'0010000314','001','PR',1,'2018-02-14',2.000,2,1,'UND',24.0000,0.00),(334,'0001','00003922',3,'0010000150','001','PR',1,'2018-02-14',20.000,20,1,'MTS',6.0000,0.00),(334,'0001','00003922',3,'0010000053','001','PR',1,'2018-02-14',12.000,2,6,'UND',8.0000,0.00),(335,'0001','00003923',3,'0010000227','001','PR',1,'2018-02-14',2.000,2,1,'UND',20.0000,0.00),(336,'0001','00003924',3,'0010000319','001','PR',1,'2018-02-15',7.000,7,1,'UND',30.0000,0.00),(337,'0001','00003925',3,'0010000210','001','PR',1,'2018-02-15',6.000,6,1,'UND',3.0000,0.00),(338,'0001','00003926',3,'0010000048','001','PR',1,'2018-02-15',36.000,6,6,'UND',30.0000,0.00),(339,'0001','00003927',3,'0010000314','001','PR',1,'2018-02-15',1.000,1,1,'UND',24.0000,0.00),(340,'0001','00003928',3,'0010000011','001','PR',1,'2018-02-15',6.000,1,6,'UND',32.0000,0.00),(341,'0001','00003930',3,'0010000033','001','PR',1,'2018-02-15',12.000,2,6,'UND',45.0000,0.00),(342,'0001','00003931',3,'0010000002','001','PR',1,'2018-02-15',24.000,4,6,'UND',49.0000,0.00),(342,'0001','00003931',3,'0010000079','001','PR',1,'2018-02-15',12.000,2,6,'UND',11.5000,0.00),(342,'0001','00003931',3,'0010000245','001','PR',1,'2018-02-15',1.000,1,1,'UND',12.0000,0.00),(342,'0001','00003931',3,'0010000245','001','PR',1,'2018-02-15',0.500,0.5,1,'UND',12.0000,0.00),(342,'0001','00003931',3,'0010000257','001','PR',1,'2018-02-15',3.000,3,1,'UND',5.0000,0.00),(343,'0001','00003932',3,'0010000232','001','PR',1,'2018-02-16',2.000,2,1,'UND',26.0000,0.00),(343,'0001','00003932',3,'0010000074','001','PR',1,'2018-02-16',6.000,1,6,'UND',14.0000,0.00),(344,'0001','00003934',3,'0010000056','001','PR',1,'2018-02-16',6.000,1,6,'UND',13.0000,0.00),(344,'0001','00003934',3,'0010000023','001','PR',1,'2018-02-16',6.000,1,6,'UND',16.0000,0.00),(344,'0001','00003934',3,'0010000215','001','PR',1,'2018-02-16',8.000,8,1,'UND',6.0000,0.00),(345,'0001','00003935',3,'0010000351','001','PR',1,'2018-02-16',10.000,10,1,'UND',27.0000,0.00),(346,'0001','00003936',3,'0010000227','001','PR',1,'2018-02-16',7.000,7,1,'UND',19.5000,0.00),(346,'0001','00003936',3,'0010000056','001','PR',1,'2018-02-16',6.000,1,6,'UND',13.0000,0.00),(347,'0001','00003937',3,'0010000162','001','PR',1,'2018-02-16',3.000,3,1,'UND',125.0000,0.00),(348,'0001','00003938',3,'0010000081','001','PR',1,'2018-02-16',30.000,5,6,'UND',12.0000,0.00),(349,'0001','00003939',3,'0010000181','001','PR',1,'2018-02-16',7.000,7,1,'UND',78.0000,0.00),(349,'0001','00003939',3,'0010000266','001','PR',1,'2018-02-16',8.000,8,1,'UND',59.0000,0.00),(350,'0001','00003940',3,'0010000241','001','PR',1,'2018-02-16',1.000,1,1,'UND',55.0000,0.00),(351,'0001','00003941',3,'0010000314','001','PR',1,'2018-02-17',7.000,7,1,'UND',24.0000,0.00),(352,'0001','00003942',3,'0010000076','001','PR',1,'2018-02-17',6.000,1,6,'UND',18.0000,0.00),(353,'0001','00003943',3,'0010000033','001','PR',1,'2018-02-17',12.000,2,6,'UND',46.0000,0.00),(354,'0001','00003944',3,'0010000314','001','PR',1,'2018-02-17',12.000,12,1,'UND',24.0000,0.00),(355,'0001','00003945',3,'0010000214','001','PR',1,'2018-02-17',22.000,22,1,'UND',4.0000,0.00),(356,'0001','00003946',3,'0010000034','001','PR',1,'2018-02-17',6.000,1,6,'UND',55.0000,0.00),(356,'0001','00003946',3,'0010000319','001','PR',1,'2018-02-17',1.000,1,1,'UND',30.0000,0.00),(356,'0001','00003946',3,'0010000069','001','PR',1,'2018-02-17',6.000,1,6,'UND',20.0000,0.00),(356,'0001','00003946',3,'0010000209','001','PR',1,'2018-02-17',3.000,3,1,'UND',2.0000,0.00),(357,'0001','00003947',3,'0010000314','001','PR',1,'2018-02-17',1.000,1,1,'UND',24.0000,0.00),(358,'0001','00003948',3,'0010000074','001','PR',1,'2018-02-17',12.000,2,6,'UND',14.0000,0.00),(359,'0001','00003949',3,'0010000081','001','PR',1,'2018-02-17',6.000,1,6,'UND',12.0000,0.00),(360,'0001','00003950',3,'0010000319','001','PR',1,'2018-02-17',22.000,22,1,'UND',29.5000,0.00),(361,'0001','00003951',3,'0010000001','001','PR',1,'2018-02-19',6.000,1,6,'UND',59.0000,0.00),(362,'0001','00003952',3,'0010000229','001','PR',1,'2018-02-19',2.000,2,1,'UND',24.0000,0.00),(363,'0001','00003953',3,'0010000107','001','PR',1,'2018-02-19',6.000,1,6,'UND',14.0000,0.00),(364,'0001','00003954',3,'0010000086','001','PR',1,'2018-02-19',30.000,5,6,'UND',29.5000,0.00),(365,'0001','00003955',3,'0010000234','001','PR',1,'2018-02-23',6.000,6,1,'UND',38.0000,0.00),(366,'0001','00003956',3,'0010000232','001','PR',1,'2018-02-19',5.000,5,1,'UND',26.0000,0.00),(367,'0001','00003957',3,'0010000039','001','PR',1,'2018-02-19',18.000,3,6,'UND',75.0000,0.00),(368,'0001','00003958',3,'0010000357','001','PR',1,'2018-02-20',2.000,2,1,'UND',78.0000,0.00),(368,'0001','00003958',3,'0010000277','001','PR',1,'2018-02-20',2.000,2,1,'UND',38.0000,0.00),(368,'0001','00003958',3,'0010000317','001','PR',1,'2018-02-20',1.000,1,1,'UND',21.0000,0.00),(368,'0001','00003958',3,'0010000209','001','PR',1,'2018-02-20',6.000,6,1,'UND',2.0000,0.00),(368,'0001','00003958',3,'0010000211','001','PR',1,'2018-02-20',1.000,1,1,'UND',1.0000,0.00),(368,'0001','00003958',3,'0010000317','001','PR',1,'2018-02-20',2.500,2.5,1,'UND',27.2000,0.00),(369,'0001','00003959',3,'0010000232','001','PR',1,'2018-02-20',5.000,5,1,'UND',26.0000,0.00),(370,'0001','00003960',3,'0010000289','001','PR',1,'2018-02-20',0.500,0.5,1,'UND',44.0000,0.00),(370,'0001','00003960',3,'0010000256','001','PR',1,'2018-02-20',2.000,2,1,'UND',7.0000,0.00),(371,'0001','00003961',3,'0010000314','001','PR',1,'2018-02-20',4.000,4,1,'UND',24.0000,0.00),(372,'0001','00003962',3,'0010000177','001','PR',1,'2018-02-20',6.000,6,1,'UND',11.0000,0.00),(373,'0001','00003963',3,'0010000074','001','PR',1,'2018-02-20',12.000,2,6,'UND',14.0000,0.00),(374,'0001','00003964',3,'0010000234','001','PR',1,'2018-02-20',2.000,2,1,'UND',38.0000,0.00),(375,'0001','00003965',3,'0010000314','001','PR',1,'2018-02-20',20.000,20,1,'UND',24.0000,0.00),(376,'0001','00003968',3,'0010000076','001','PR',1,'2018-02-20',12.000,2,6,'UND',18.0000,0.00),(376,'0001','00003968',3,'0010000023','001','PR',1,'2018-02-20',12.000,2,6,'UND',16.0000,0.00),(377,'0001','00003969',3,'0010000150','001','PR',1,'2018-02-23',28.000,28,1,'MTS',6.0000,0.00),(378,'0001','00003970',3,'0010000274','001','PR',1,'2018-02-20',4.000,4,1,'UND',31.5000,0.00),(379,'0001','00003971',3,'0010000277','001','PR',1,'2018-02-20',1.000,1,1,'UND',38.0000,0.00),(380,'0001','00003972',3,'0010000023','001','PR',1,'2018-02-21',6.000,1,6,'UND',16.0000,0.00),(381,'0001','00003973',3,'0010000314','001','PR',1,'2018-02-21',25.000,25,1,'UND',24.0000,0.00),(382,'0001','00003974',3,'0010000255','001','PR',1,'2018-02-21',5.000,5,1,'UND',3.0000,0.00),(383,'0001','00003975',3,'0010000314','001','PR',1,'2018-02-21',5.000,5,1,'UND',24.0000,0.00),(384,'0001','00003976',3,'0010000314','001','PR',1,'2018-02-21',2.000,2,1,'UND',24.0000,0.00),(385,'0001','00003977',3,'0010000177','001','PR',1,'2018-02-21',6.000,6,1,'UND',11.0000,0.00),(386,'0001','00003978',3,'0010000152','001','PR',1,'2018-02-21',2.000,2,1,'UND',37.0000,0.00),(387,'0001','00003979',3,'0010000314','001','PR',1,'2018-02-21',1.000,1,1,'UND',24.0000,0.00),(388,'0001','00003980',3,'0010000314','001','PR',1,'2018-02-21',20.000,20,1,'UND',23.5000,0.00),(389,'0001','00003981',3,'0010000079','001','PR',1,'2018-02-21',24.000,4,6,'UND',11.0000,0.00),(389,'0001','00003981',3,'0010000327','001','PR',1,'2018-02-21',1.000,1,1,'UND',16.0000,0.00),(389,'0001','00003981',3,'0010000213','001','PR',1,'2018-02-21',4.000,4,1,'UND',1.5000,0.00),(389,'0001','00003981',3,'0010000211','001','PR',1,'2018-02-21',2.000,2,1,'UND',1.0000,0.00),(390,'0001','00003982',3,'0010000294','001','PR',1,'2018-02-21',1.000,1,1,'UND',165.0000,0.00),(391,'0001','00003983',3,'0010000302','001','PR',1,'2018-02-23',1.000,1,1,'UND',48.0000,0.00),(392,'0001','00003984',3,'0010000074','001','PR',1,'2018-02-22',24.000,4,6,'UND',14.0000,0.00),(392,'0001','00003984',3,'0010000069','001','PR',1,'2018-02-22',12.000,2,6,'UND',20.0000,0.00),(393,'0001','00003985',3,'0010000277','001','PR',1,'2018-02-22',1.000,1,1,'UND',38.0000,0.00),(394,'0001','00003986',3,'0010000012','001','PR',1,'2018-02-22',12.000,2,6,'UND',20.0000,0.00),(394,'0001','00003986',3,'0010000227','001','PR',1,'2018-02-22',2.000,2,1,'UND',20.0000,0.00),(395,'0001','00003987',3,'0010000011','001','PR',1,'2018-02-22',6.000,1,6,'UND',32.0000,0.00),(396,'0001','00003988',3,'0010000314','001','PR',1,'2018-02-22',2.000,2,1,'UND',24.0000,0.00),(397,'0001','00003989',3,'0010000074','001','PR',1,'2018-02-22',6.000,1,6,'UND',14.0000,0.00),(397,'0001','00003989',3,'0010000327','001','PR',1,'2018-02-22',1.000,1,1,'UND',16.0000,0.00),(397,'0001','00003989',3,'0010000232','001','PR',1,'2018-02-22',1.000,1,1,'UND',25.5000,0.00),(397,'0001','00003989',3,'0010000257','001','PR',1,'2018-02-22',3.000,3,1,'UND',5.0000,0.00),(398,'0001','00003990',3,'0010000234','001','PR',1,'2018-02-23',5.000,5,1,'UND',37.5000,0.00),(398,'0001','00003990',3,'0010000319','001','PR',1,'2018-02-23',1.000,1,1,'UND',30.0000,0.00),(398,'0001','00003990',3,'0010000232','001','PR',1,'2018-02-23',1.000,1,1,'UND',26.0000,0.00),(398,'0001','00003990',3,'0010000230','001','PR',1,'2018-02-23',1.000,1,1,'UND',38.0000,0.00),(399,'0001','00003991',3,'0010000319','001','PR',1,'2018-02-23',3.000,3,1,'UND',29.5000,0.00),(400,'0001','00003992',3,'0010000229','001','PR',1,'2018-02-23',2.000,2,1,'UND',25.0000,0.00),(400,'0001','00003992',3,'0010000230','001','PR',1,'2018-02-23',1.000,1,1,'UND',38.0000,0.00),(401,'0001','00003993',3,'0010000130','001','PR',1,'2018-02-23',8.000,8,1,'UND',39.0000,0.00),(401,'0001','00003993',3,'0010000352','001','PR',1,'2018-02-23',4.000,4,1,'UND',46.0000,0.00),(401,'0001','00003993',3,'0010000231','001','PR',1,'2018-02-23',2.000,2,1,'UND',60.0000,0.00),(339,'0001','00004922',3,'0020001047','002','GN',1,'2018-02-10',1.000,1,1,'UND',20.0000,0.00),(340,'0001','00001027',3,'0020002015','002','GN',1,'2018-02-24',1.000,1,1,'UND',0.5000,0.00),(341,'0001','00001062',1,'0020001453','002','GN',1,'2018-02-07',20.000,20,1,'UND',13.5000,0.00),(342,'0001','00001063',1,'0020000322','002','GN',1,'2018-02-08',1.000,1,1,'UND',6.0000,0.00),(342,'0001','00001063',1,'0020001423','002','GN',1,'2018-02-08',0.500,0.5,1,'MTS',45.0000,0.00),(342,'0001','00001063',1,'0020000593','002','GN',1,'2018-02-08',100.000,100,1,'UND',0.1000,0.00),(402,'0001','00003994',3,'0010000317','001','PR',1,'2018-02-24',3.000,3,1,'UND',21.0000,0.00),(402,'0001','00003994',3,'0010000074','001','PR',1,'2018-02-24',24.000,4,6,'UND',14.0000,0.00),(402,'0001','00003994',3,'0010000319','001','PR',1,'2018-02-24',2.000,2,1,'UND',29.5000,0.00),(402,'0001','00003994',3,'0010000213','001','PR',1,'2018-02-24',6.000,6,1,'UND',1.5000,0.00),(402,'0001','00003994',3,'0010000211','001','PR',1,'2018-02-24',6.000,6,1,'UND',1.0000,0.00),(402,'0001','00003994',3,'0010000030','001','PR',1,'2018-02-24',6.000,1,6,'UND',67.0000,0.00),(403,'0001','00003995',3,'0010000317','001','PR',1,'2018-02-24',2.000,2,1,'UND',22.0000,0.00),(404,'0001','00003996',3,'0010000150','001','PR',1,'2018-02-24',11.000,11,1,'MTS',6.0000,0.00),(405,'0001','00003998',3,'0010000239','001','PR',1,'2018-02-24',11.000,11,1,'UND',71.0000,0.00),(406,'0001','00003999',3,'0010000314','001','PR',1,'2018-02-24',5.000,5,1,'UND',24.0000,0.00),(407,'0001','00004000',3,'0010000317','001','PR',1,'2018-02-24',1.000,1,1,'UND',22.0000,0.00),(346,'0001','00001067',1,'0020000232','002','GN',1,'2018-02-12',58.000,58,1,'UND',17.0000,0.00),(346,'0001','00001067',1,'0020000594','002','GN',1,'2018-02-12',1000.000,1000,1,'UND',0.1000,0.00),(343,'0001','00001064',1,'0020001809','002','GN',1,'2018-02-09',1.000,1,1,'UND',22.0000,0.00),(344,'0001','00001065',1,'0020000357','002','GN',1,'2018-02-10',1.000,1,1,'UND',75.0000,0.00),(345,'0001','00001066',1,'0020001209','002','GN',1,'2018-02-10',2.000,2,1,'UND',17.0000,0.00),(345,'0001','00001066',1,'0020000046','002','GN',1,'2018-02-10',25.000,25,1,'UND',4.0000,0.00),(345,'0001','00001066',1,'0020000401','002','GN',1,'2018-02-10',1.000,1,1,'UND',15.0000,0.00),(348,'0001','00001068',1,'0020002104','002','GN',1,'2018-02-13',6.000,6,1,'GLNS',22.0000,0.00),(348,'0001','00001068',1,'0020000377','002','GN',1,'2018-02-13',10.000,10,1,'UND',4.0000,0.00),(348,'0001','00001068',1,'0020001752','002','GN',1,'2018-02-13',3.000,3,1,'UND',10.0000,0.00),(348,'0001','00001068',1,'0020001992','002','GN',1,'2018-02-13',3.000,3,1,'UND',22.0000,0.00),(348,'0001','00001068',1,'0020000513','002','GN',1,'2018-02-13',4.000,4,1,'UND',15.0000,0.00),(348,'0001','00001068',1,'0020002213','002','GN',1,'2018-02-13',1.000,1,1,'UND',20.0000,0.00),(348,'0001','00001068',1,'0020002054','002','GN',1,'2018-02-13',36.000,36,1,'UND',11.0000,0.00),(348,'0001','00001068',1,'0020001652','002','GN',1,'2018-02-13',3.000,3,1,'UND',3.5000,0.00),(348,'0001','00001068',1,'0020001404','002','GN',1,'2018-02-13',1.000,1,1,'UND',13.0000,0.00),(348,'0001','00001068',1,'0020002027','002','GN',1,'2018-02-13',1.000,1,1,'UND',16.0000,0.00),(348,'0001','00001068',1,'0020000595','002','GN',1,'2018-02-13',500.000,500,1,'UND',0.1200,0.00),(348,'0001','00001068',1,'0020001663','002','GN',1,'2018-02-13',7.000,7,1,'UND',7.5000,0.00),(348,'0001','00001068',1,'0020002057','002','GN',1,'2018-02-13',2.000,2,1,'UND',4.5000,0.00),(348,'0001','00001068',1,'0020000610','002','GN',1,'2018-02-13',4.000,4,1,'UND',1.5000,0.00),(348,'0001','00001068',1,'0020001483','002','GN',1,'2018-02-13',1.000,1,1,'UND',40.0000,0.00),(348,'0001','00001068',1,'0020001209','002','GN',1,'2018-02-13',1.000,1,1,'UND',17.0000,0.00),(348,'0001','00001068',1,'0020000728','002','GN',1,'2018-02-13',1.000,1,1,'UND',40.0000,0.00),(349,'0001','00001069',1,'0020000531','002','GN',1,'2018-02-13',65.000,65,1,'UND',3.5000,0.00),(349,'0001','00001069',1,'0020002191','002','GN',1,'2018-02-13',1.000,1,1,'UND',30.0000,0.00),(349,'0001','00001069',1,'0020002193','002','GN',1,'2018-02-13',10.000,10,1,'UND',36.0000,0.00),(349,'0001','00001069',1,'0020001209','002','GN',1,'2018-02-13',4.000,4,1,'UND',17.0000,0.00),(349,'0001','00001069',1,'0020001850','002','GN',1,'2018-02-13',12.000,12,1,'MTS',3.5000,0.00),(349,'0001','00001069',1,'0020000546','002','GN',1,'2018-02-13',6.000,6,1,'UND',12.0000,0.00),(349,'0001','00001069',1,'0020000893','002','GN',1,'2018-02-13',2.000,2,1,'UND',120.0000,0.00),(349,'0001','00001069',1,'0020002049','002','GN',1,'2018-02-13',4.000,4,1,'UND',650.0000,0.00),(349,'0001','00001069',1,'0020000168','002','GN',1,'2018-02-13',1.000,1,1,'UND',85.0000,0.00),(349,'0001','00001069',1,'0020001849','002','GN',1,'2018-02-13',10.000,10,1,'MTS',4.0000,0.00),(349,'0001','00001069',1,'0020000670','002','GN',1,'2018-02-13',12.000,12,1,'UND',5.0000,0.00),(349,'0001','00001069',1,'0020001293','002','GN',1,'2018-02-13',26.000,26,1,'UND',1.5000,0.00),(349,'0001','00001069',1,'0020000879','002','GN',1,'2018-02-13',1.000,1,1,'UND',420.0000,0.00),(349,'0001','00001069',1,'0020002190','002','GN',1,'2018-02-13',1.000,1,1,'UND',25.0000,0.00),(349,'0001','00001069',1,'0020002073','002','GN',1,'2018-02-13',2.000,2,1,'UND',14.0000,0.00),(349,'0001','00001069',1,'0020002191','002','GN',1,'2018-02-13',2.000,2,1,'UND',30.0000,0.00),(350,'0001','00001070',1,'0020002098','002','GN',1,'2018-02-13',1.000,1,1,'UND',15.0000,0.00),(350,'0001','00001070',1,'0020000378','002','GN',1,'2018-02-13',1.000,1,1,'UND',1.0000,0.00),(351,'0001','00001071',1,'0020000157','002','GN',1,'2018-02-13',10.000,10,1,'UND',3.0000,0.00),(351,'0001','00001071',1,'0020000530','002','GN',1,'2018-02-13',6.000,6,1,'UND',4.5000,0.00),(351,'0001','00001071',1,'0020002351','002','GN',1,'2018-02-13',50.000,50,1,'UND',2.1700,0.00),(351,'0001','00001071',1,'0020000909','002','GN',1,'2018-02-13',1.000,1,1,'UND',15.0000,0.00),(351,'0001','00001071',1,'0020000326','002','GN',1,'2018-02-13',6.000,6,1,'UND',8.0000,0.00),(351,'0001','00001071',1,'0020002151','002','GN',1,'2018-02-13',49.000,49,1,'UND',0.2000,0.00),(351,'0001','00001071',1,'0020002148','002','GN',1,'2018-02-13',49.000,49,1,'UND',0.5000,0.00),(351,'0001','00001071',1,'0020001611','002','GN',1,'2018-02-13',98.000,98,1,'UND',0.2000,0.00),(351,'0001','00001071',1,'0020000776','002','GN',1,'2018-02-13',25.000,25,1,'UND',3.7000,0.00),(351,'0001','00001071',1,'0020000310','002','GN',1,'2018-02-13',2.000,2,1,'UND',14.0000,0.00),(351,'0001','00001071',1,'0020001642','002','GN',1,'2018-02-13',5.000,5,1,'UND',60.0000,0.00),(351,'0001','00001071',1,'0020000048','002','GN',1,'2018-02-13',3.000,3,1,'UND',4.0000,0.00),(351,'0001','00001071',1,'0020002190','002','GN',1,'2018-02-13',1.000,1,1,'UND',25.0000,0.00),(351,'0001','00001071',1,'0020000310','002','GN',1,'2018-02-13',1.000,1,1,'UND',14.0000,0.00),(351,'0001','00001071',1,'0020002027','002','GN',1,'2018-02-13',1.000,1,1,'UND',16.0000,0.00),(351,'0001','00001071',1,'0020002098','002','GN',1,'2018-02-13',1.000,1,1,'UND',15.0000,0.00),(351,'0001','00001071',1,'0020002263','002','GN',1,'2018-02-13',1.000,1,1,'UND',12.0000,0.00),(351,'0001','00001071',1,'0020002366','002','GN',1,'2018-02-13',2.000,2,1,'UND',115.0000,0.00),(351,'0001','00001071',1,'0020000378','002','GN',1,'2018-02-13',20.000,20,1,'UND',0.8000,0.00),(352,'0001','00001072',1,'0020002357','002','GN',1,'2018-02-14',2.000,2,1,'UND',105.0000,0.00),(353,'0001','00001073',1,'0020000531','002','GN',1,'2018-02-14',10.000,10,1,'UND',3.5000,0.00),(353,'0001','00001073',1,'0020000829','002','GN',1,'2018-02-14',1.000,1,1,'UND',6.0000,0.00),(353,'0001','00001073',1,'0020001082','002','GN',1,'2018-02-14',1.000,1,1,'UND',2.0000,0.00),(356,'0001','00001076',1,'0020002353','002','GN',1,'2018-02-15',18.000,18,1,'UND',4.0000,0.00),(354,'0001','00001077',1,'0020000189','002','GN',1,'2018-02-20',50.000,50,1,'UND',8.8000,0.00),(355,'0001','00001075',1,'0020000724','002','GN',1,'2018-02-14',79.000,79,1,'UND',24.0000,0.00),(355,'0001','00001075',1,'0020000229','002','GN',1,'2018-02-14',2.000,2,1,'KLS',4.0000,0.00),(355,'0001','00001075',1,'0020000207','002','GN',1,'2018-02-14',1.000,1,1,'UND',3.5000,0.00),(408,'0000','00001092',1,'0010000267','001','PR',1,'2018-02-07',4.000,4,1,'UND',48.0000,0.00),(409,'0000','00001095',1,'0010000069','001','PR',1,'2018-02-09',30.000,5,6,'UND',20.0000,0.00),(410,'0000','00001096',3,'0010000351','001','PR',1,'2018-02-07',4.000,4,1,'UND',28.0000,0.00),(357,'0001','00004924',3,'0020000530','002','GN',1,'2018-02-10',3.000,3,1,'UND',4.5000,0.00),(358,'0001','00004925',3,'0020002353','002','GN',1,'2018-02-10',16.000,16,1,'UND',4.0000,0.00),(359,'0001','00004926',3,'0020001622','002','GN',1,'2018-02-10',4.000,4,1,'UND',0.5000,0.00),(360,'0001','00004927',3,'0020002206','002','GN',1,'2018-02-10',1.000,1,1,'UND',6.0000,0.00),(361,'0001','00004928',3,'0020000413','002','GN',1,'2018-02-10',1.000,1,1,'UND',26.0000,0.00),(361,'0001','00004928',3,'0020001234','002','GN',1,'2018-02-10',1.000,1,1,'UND',7.0000,0.00),(362,'0001','00004929',3,'0020000353','002','GN',1,'2018-02-12',1.000,1,1,'UND',40.0000,0.00),(362,'0001','00004929',3,'0020002243','002','GN',1,'2018-02-12',1.000,1,1,'UND',15.0000,0.00),(411,'0001','00001094',1,'0010000351','001','PR',1,'2018-02-07',4.000,4,1,'UND',28.0000,0.00),(412,'0001','00001098',1,'0010000232','001','PR',1,'2018-02-09',1.000,1,1,'UND',25.0000,0.00),(412,'0001','00001098',1,'0010000039','001','PR',1,'2018-02-09',12.000,2,6,'UND',76.0000,0.00),(412,'0001','00001098',1,'0010000017','001','PR',1,'2018-02-09',9.000,1.5,6,'UND',42.0000,0.00),(412,'0001','00001098',1,'0010000217','001','PR',1,'2018-02-09',4.000,4,1,'KLS',12.0000,0.00),(412,'0001','00001098',1,'0010000152','001','PR',1,'2018-02-09',1.000,1,1,'UND',37.0000,0.00),(412,'0001','00001098',1,'0010000065','001','PR',1,'2018-02-09',12.000,2,6,'UND',24.0000,0.00),(412,'0001','00001098',1,'0010000076','001','PR',1,'2018-02-09',12.000,2,6,'UND',18.0000,0.00),(363,'0001','00004930',3,'0020000182','002','GN',1,'2018-02-12',8.000,8,1,'KLS',7.5000,0.00),(363,'0001','00004930',3,'0020000776','002','GN',1,'2018-02-12',6.000,6,1,'UND',4.5000,0.00),(363,'0001','00004930',3,'0020000228','002','GN',1,'2018-02-12',38.000,38,1,'UND',53.0000,0.00),(413,'0001','00001099',1,'0010000174','001','PR',1,'2018-02-10',3.000,3,1,'UND',25.0000,0.00),(414,'0001','00001102',1,'0010000024','001','PR',1,'2018-02-16',6.000,1,6,'UND',20.0000,0.00),(414,'0001','00001102',1,'0010000056','001','PR',1,'2018-02-16',6.000,1,6,'UND',13.0000,0.00),(414,'0001','00001102',1,'0010000211','001','PR',1,'2018-02-16',3.000,3,1,'UND',1.0000,0.00),(414,'0001','00001102',1,'0010000209','001','PR',1,'2018-02-16',1.000,1,1,'UND',2.0000,0.00),(415,'0001','00001103',1,'0010000314','001','PR',1,'2018-02-16',501.000,501,1,'UND',23.0000,0.00),(364,'0001','00004931',3,'0020000436','002','GN',1,'2018-02-13',1.000,1,1,'UND',30.0000,0.00),(365,'0001','00004932',3,'0020001415','002','GN',1,'2018-02-13',1.000,1,1,'KLS',7.0000,0.00),(365,'0001','00004932',3,'0020001940','002','GN',1,'2018-02-13',1.000,1,1,'UND',12.0000,0.00),(416,'0001','00001104',1,'0010000346','001','PR',1,'2018-02-16',6.000,6,1,'UND',59.0000,0.00),(416,'0001','00001104',1,'0010000352','001','PR',1,'2018-02-16',1.500,1.5,1,'UND',49.0000,0.00),(416,'0001','00001104',1,'0010000215','001','PR',1,'2018-02-16',24.000,24,1,'UND',6.0000,0.00),(416,'0001','00001104',1,'0010000118','001','PR',1,'2018-02-16',12.000,2,6,'UND',46.0000,0.00),(416,'0001','00001104',1,'0010000355','001','PR',1,'2018-02-16',100.000,100,1,'UND',23.0000,0.00),(417,'0001','00001105',1,'0010000049','001','PR',1,'2018-02-16',12.000,2,6,'UND',45.0000,0.00),(417,'0001','00001105',1,'0010000137','001','PR',1,'2018-02-16',1.000,1,1,'UND',30.0000,0.00),(417,'0001','00001105',1,'0010000117','001','PR',1,'2018-02-16',6.000,1,6,'UND',76.0000,0.00),(417,'0001','00001105',1,'0010000218','001','PR',1,'2018-02-16',5.000,5,1,'KLS',14.5000,0.00),(366,'0001','00004933',3,'0020000291','002','GN',1,'2018-02-13',7.000,7,1,'MTS',1.5000,0.00),(366,'0001','00004933',3,'0020000973','002','GN',1,'2018-02-13',1.000,1,1,'UND',2.0000,0.00),(366,'0001','00004933',3,'0020002195','002','GN',1,'2018-02-13',1.000,1,1,'UND',5.0000,0.00),(366,'0001','00004933',3,'0020000964','002','GN',1,'2018-02-13',1.000,1,1,'UND',1.5000,0.00),(367,'0001','00004934',3,'0020002214','002','GN',1,'2018-02-13',6.000,6,1,'MTS',1.5000,0.00),(368,'0001','00004935',3,'0020000223','002','GN',1,'2018-02-13',4.000,4,1,'UND',22.5000,0.00),(369,'0001','00004936',3,'0020002173','002','GN',1,'2018-02-13',2.000,2,1,'UND',75.0000,0.00),(370,'0001','00004937',3,'0020002123','002','GN',1,'2018-02-13',1.000,1,1,'UND',48.0000,0.00),(371,'0001','00004938',3,'0020000959','002','GN',1,'2018-02-13',2.000,2,1,'UND',27.0000,0.00),(372,'0001','00004939',3,'0020002182','002','GN',1,'2018-02-14',2.000,2,1,'UND',8.0000,0.00),(372,'0001','00004939',3,'0020001497','002','GN',1,'2018-02-14',1.000,1,1,'UND',6.0000,0.00),(372,'0001','00004939',3,'0020000157','002','GN',1,'2018-02-14',1.000,1,1,'UND',3.0000,0.00),(373,'0001','00004940',3,'0020002214','002','GN',1,'2018-02-14',6.000,6,1,'MTS',1.5000,0.00),(418,'0001','00001107',1,'0010000076','001','PR',1,'2018-02-26',36.000,6,6,'UND',18.0000,0.00),(419,'0001','00001108',1,'0010000073','001','PR',1,'2018-02-17',6.000,1,6,'UND',27.0000,0.00),(419,'0001','00001108',1,'0010000074','001','PR',1,'2018-02-17',6.000,1,6,'UND',14.0000,0.00),(419,'0001','00001108',1,'0010000210','001','PR',1,'2018-02-17',3.000,3,1,'UND',3.5000,0.00),(419,'0001','00001108',1,'0010000022','001','PR',1,'2018-02-17',6.000,1,6,'UND',13.0000,0.00),(419,'0001','00001108',1,'0010000107','001','PR',1,'2018-02-17',6.000,1,6,'UND',13.0000,0.00),(374,'0001','00004944',3,'0020000110','002','GN',1,'2018-02-14',1.000,1,1,'UND',340.0000,0.00),(375,'0001','00004945',3,'0020002117','002','GN',1,'2018-02-15',20.000,20,1,'UND',1.5000,0.00),(375,'0001','00004945',3,'0020000304','002','GN',1,'2018-02-15',2.000,2,1,'UND',40.0000,0.00),(375,'0001','00004945',3,'0020000965','002','GN',1,'2018-02-15',1.000,1,1,'UND',14.0000,0.00),(376,'0001','00004946',3,'0020001106','002','GN',1,'2018-02-15',2.000,2,1,'UND',55.0000,0.00),(421,'0001','00001110',1,'0010000025','001','PR',1,'2018-02-17',36.000,6,6,'UND',27.0000,0.00),(377,'0001','00004948',3,'0020000223','002','GN',1,'2018-02-15',1.000,1,1,'UND',23.0000,0.00),(378,'0001','00004950',3,'0020001840','002','GN',1,'2018-02-16',1.000,1,1,'UND',17.0000,0.00),(422,'0001','00001111',1,'0010000282','001','PR',1,'2018-02-19',3.000,3,1,'UND',127.0000,0.00),(423,'0001','00001112',1,'0010000323','001','PR',1,'2018-02-20',3.000,3,1,'UND',95.0000,0.00),(424,'0001','00001113',1,'0010000079','001','PR',1,'2018-02-21',24.000,4,6,'UND',11.0000,0.00),(424,'0001','00001113',1,'0010000327','001','PR',1,'2018-02-21',1.000,1,1,'UND',16.0000,0.00),(424,'0001','00001113',1,'0010000011','001','PR',1,'2018-02-21',3.000,0.5,6,'UND',32.0000,0.00),(379,'0001','00004951',3,'0020000353','002','GN',1,'2018-02-16',1.000,1,1,'UND',40.0000,0.00),(379,'0001','00004951',3,'0020001539','002','GN',1,'2018-02-16',1.000,1,1,'UND',18.0000,0.00),(379,'0001','00004951',3,'0020000378','002','GN',1,'2018-02-16',1.000,1,1,'UND',1.0000,0.00),(425,'0001','00001114',1,'0010000314','001','PR',1,'2018-02-21',22.000,22,1,'UND',24.0000,0.00),(425,'0001','00001114',1,'0010000355','001','PR',1,'2018-02-21',52.000,52,1,'UND',23.0000,0.00),(380,'0001','00004952',3,'0020000778','002','GN',1,'2018-02-16',1.000,1,1,'UND',4.0000,0.00),(426,'0001','00001117',1,'0010000153','001','PR',1,'2018-02-22',5.000,5,1,'UND',96.0000,0.00),(426,'0001','00001117',1,'0010000164','001','PR',1,'2018-02-22',6.000,6,1,'UND',60.0000,0.00),(426,'0001','00001117',1,'0010000164','001','PR',1,'2018-02-22',1.000,1,1,'UND',60.0000,0.00),(431,'0001','00001123',1,'0010000314','001','PR',1,'2018-02-27',100.000,100,1,'UND',24.0000,0.00),(432,'0001','00001124',1,'0010000323','001','PR',1,'2018-02-27',1.000,1,1,'UND',95.0000,0.00),(432,'0001','00001124',1,'0010000299','001','PR',1,'2018-02-27',1.000,1,1,'UND',48.0000,0.00),(433,'0001','00001125',1,'0010000314','001','PR',1,'2018-02-27',10.000,10,1,'UND',24.0000,0.00),(433,'0001','00001125',1,'0010000086','001','PR',1,'2018-02-27',150.000,25,6,'UND',30.0000,0.00),(433,'0001','00001125',1,'0010000282','001','PR',1,'2018-02-27',6.000,6,1,'UND',128.0000,0.00),(430,'0001','00001122',1,'0010000048','001','PR',1,'2018-02-24',6.000,1,6,'UND',30.0000,0.00),(430,'0001','00001122',1,'0010000288','001','PR',1,'2018-02-24',1.000,1,1,'UND',37.0000,0.00),(430,'0001','00001122',1,'0010000015','001','PR',1,'2018-02-24',6.000,1,6,'UND',22.0000,0.00),(430,'0001','00001122',1,'0010000245','001','PR',1,'2018-02-24',1.000,1,1,'UND',12.0000,0.00),(427,'0001','00001118',1,'0010000314','001','PR',1,'2018-02-22',145.000,145,1,'UND',24.0000,0.00),(420,'0001','00001109',1,'0010000025','001','PR',1,'2018-02-17',36.000,6,6,'UND',27.0000,0.00),(381,'0001','00001079',1,'0020000223','002','GN',1,'2018-02-27',4.000,4,1,'UND',22.5000,0.00),(381,'0001','00001079',1,'0020001708','002','GN',1,'2018-02-27',1.000,1,1,'UND',28.0000,0.00),(382,'0001','00004953',3,'0020000593','002','GN',1,'2018-02-16',200.000,200,1,'UND',0.0800,0.00),(383,'0001','00004954',3,'0020001096','002','GN',1,'2018-02-16',2.000,2,1,'UND',14.5000,0.00),(384,'0001','00004955',3,'0020000376','002','GN',1,'2018-02-16',1.000,1,1,'UND',5.0000,0.00),(385,'0001','00004956',3,'0020002339','002','GN',1,'2018-02-16',2.000,2,1,'UND',44.0000,0.00),(385,'0001','00004956',3,'0020001298','002','GN',1,'2018-02-16',2.000,2,1,'UND',7.0000,0.00),(385,'0001','00004956',3,'0020000293','002','GN',1,'2018-02-16',15.000,15,1,'MTS',2.0000,0.00),(386,'0001','00004957',3,'0020000860','002','GN',1,'2018-02-16',3.000,3,1,'UND',12.0000,0.00),(387,'0001','00004958',3,'0020002028','002','GN',1,'2018-02-17',1.000,1,1,'UND',8.0000,0.00),(388,'0001','00004959',3,'0020001657','002','GN',1,'2018-02-17',1.000,1,1,'UND',6.0000,0.00),(389,'0001','00004961',3,'0020001967','002','GN',1,'2018-02-17',1.000,1,1,'UND',10.0000,0.00),(389,'0001','00004961',3,'0020000085','002','GN',1,'2018-02-17',1.000,1,1,'UND',6.0000,0.00),(390,'0001','00004962',3,'0020000886','002','GN',1,'2018-02-17',2.000,2,1,'UND',24.0000,0.00),(391,'0001','00004963',3,'0020000886','002','GN',1,'2018-02-17',1.000,1,1,'UND',24.0000,0.00),(392,'0001','00004964',3,'0020000170','002','GN',1,'2018-02-17',3.000,3,1,'UND',59.0000,0.00),(393,'0001','00004965',3,'0020000701','002','GN',1,'2018-02-17',1.000,1,1,'UND',83.0000,0.00),(394,'0001','00004966',3,'0020001765','002','GN',1,'2018-02-17',1.000,1,1,'UND',32.0000,0.00),(395,'0001','00004967',3,'0020001784','002','GN',1,'2018-02-19',1.000,1,1,'UND',15.0000,0.00),(396,'0001','00004968',3,'0020000233','002','GN',1,'2018-02-17',2.000,2,1,'UND',22.0000,0.00),(397,'0001','00004969',3,'0020000084','002','GN',1,'2018-02-19',1.000,1,1,'UND',9.0000,0.00),(398,'0001','00004970',3,'0020000983','002','GN',1,'2018-02-19',30.000,30,1,'UND',0.1000,0.00),(398,'0001','00004970',3,'0020001567','002','GN',1,'2018-02-19',30.000,30,1,'UND',0.1000,0.00),(399,'0001','00004971',3,'0020000349','002','GN',1,'2018-02-19',1.000,1,1,'UND',15.0000,0.00),(399,'0001','00004971',3,'0020000650','002','GN',1,'2018-02-19',1.000,1,1,'UND',6.0000,0.00),(400,'0001','00004972',3,'0020001392','002','GN',1,'2018-02-19',1.000,1,1,'UND',8.0000,0.00),(401,'0001','00004973',3,'0020001808','002','GN',1,'2018-02-19',1.000,1,1,'UND',13.0000,0.00),(402,'0001','00004974',3,'0020000710','002','GN',1,'2018-02-19',1.000,1,1,'UND',68.0000,0.00),(403,'0001','00004975',3,'0020000710','002','GN',1,'2018-02-19',1.000,1,1,'UND',68.0000,0.00),(404,'0001','00004976',3,'0020000270','002','GN',1,'2018-02-19',1.000,1,1,'KLS',12.0000,0.00),(405,'0001','00004977',3,'0020000232','002','GN',1,'2018-02-19',2.000,2,1,'UND',17.0000,0.00),(406,'0001','00004978',3,'0020000028','002','GN',1,'2018-02-19',1.000,1,1,'UND',20.0000,0.00),(406,'0001','00004978',3,'0020000018','002','GN',1,'2018-02-19',1.000,1,1,'UND',8.0000,0.00),(406,'0001','00004978',3,'0020001812','002','GN',1,'2018-02-19',1.000,1,1,'UND',3.5000,0.00),(407,'0001','00004979',3,'0020000352','002','GN',1,'2018-02-20',1.000,1,1,'UND',40.0000,0.00),(407,'0001','00004979',3,'0020000206','002','GN',1,'2018-02-20',1.000,1,1,'UND',10.0000,0.00),(408,'0001','00004980',3,'0020000595','002','GN',1,'2018-02-20',0.500,0.5,1,'UND',12.0000,0.00),(409,'0001','00004981',3,'0020001642','002','GN',1,'2018-02-20',2.000,2,1,'UND',60.0000,0.00),(410,'0001','00004982',3,'0020000286','002','GN',1,'2018-02-20',1.000,1,1,'UND',8.0000,0.00),(410,'0001','00004982',3,'0020001632','002','GN',1,'2018-02-20',1.000,1,1,'UND',4.0000,0.00),(411,'0001','00004983',3,'0020000232','002','GN',1,'2018-02-20',5.000,5,1,'UND',17.0000,0.00),(411,'0001','00004983',3,'0020000237','002','GN',1,'2018-02-20',0.500,0.5,1,'KLS',7.4000,0.00),(412,'0001','00004984',3,'0020000199','002','GN',1,'2018-02-20',1.000,1,1,'UND',12.0000,0.00),(412,'0001','00004984',3,'0020002084','002','GN',1,'2018-02-20',3.000,3,1,'UND',2.0000,0.00),(413,'0001','00004985',3,'0020000426','002','GN',1,'2018-02-20',1.000,1,1,'UND',5.0000,0.00),(413,'0001','00004985',3,'0020001664','002','GN',1,'2018-02-20',1.000,1,1,'UND',9.0000,0.00),(414,'0001','00004987',3,'0020000232','002','GN',1,'2018-02-20',26.000,26,1,'UND',17.0000,0.00),(415,'0001','00004988',3,'0020000316','002','GN',1,'2018-02-20',1.000,1,1,'UND',10.0000,0.00),(416,'0001','00004989',3,'0020000099','002','GN',1,'2018-02-21',1.000,1,1,'UND',10.0000,0.00),(416,'0001','00004989',3,'0020001081','002','GN',1,'2018-02-21',3.000,3,1,'UND',4.0000,0.00),(417,'0001','00004990',3,'0020000725','002','GN',1,'2018-02-21',1.000,1,1,'UND',27.5000,0.00),(418,'0001','00004991',3,'0020000203','002','GN',1,'2018-02-21',1.000,1,1,'UND',29.0000,0.00),(419,'0001','00004992',3,'0020000269','002','GN',1,'2018-02-22',3.000,3,1,'KLS',12.0000,0.00),(419,'0001','00004992',3,'0020001075','002','GN',1,'2018-02-22',1.000,1,1,'UND',6.5000,0.00),(419,'0001','00004992',3,'0020000688','002','GN',1,'2018-02-22',1.000,1,1,'UND',4.0000,0.00),(419,'0001','00004992',3,'0020001642','002','GN',1,'2018-02-22',1.000,1,1,'UND',60.0000,0.00),(420,'0001','00004993',3,'0020000308','002','GN',1,'2018-02-22',1.000,1,1,'UND',8.0000,0.00),(421,'0001','00004994',3,'0020000083','002','GN',1,'2018-02-21',1.000,1,1,'UND',7.0000,0.00),(422,'0001','00004995',3,'0020002269','002','GN',1,'2018-02-22',10.000,10,1,'UND',2.5000,0.00),(423,'0001','00004996',3,'0020001382','002','GN',1,'2018-02-22',1.000,1,1,'UND',5.0000,0.00),(423,'0001','00004996',3,'0020001062','002','GN',1,'2018-02-22',1.000,1,1,'UND',8.0000,0.00),(423,'0001','00004996',3,'0020001382','002','GN',1,'2018-02-22',1.000,1,1,'UND',5.0000,0.00),(423,'0001','00004996',3,'0020001632','002','GN',1,'2018-02-22',1.000,1,1,'UND',4.0000,0.00),(434,'0000','00001096',1,'0010000057','001','PR',1,'2018-02-27',42.000,7,6,'UND',20.0000,0.00),(424,'0000','00001080',1,'0020001423','002','GN',1,'2018-02-27',1.000,1,1,'MTS',44.0000,0.00),(424,'0000','00001080',1,'0020000909','002','GN',1,'2018-02-27',1.000,1,1,'UND',15.0000,0.00),(424,'0000','00001080',1,'0020001358','002','GN',1,'2018-02-27',2.000,2,1,'UND',1.0000,0.00),(424,'0000','00001080',1,'0020002228','002','GN',1,'2018-02-27',2.000,2,1,'UND',12.0000,0.00),(425,'0001','00004998',3,'0020000727','002','GN',1,'2018-02-22',3.000,3,1,'UND',6.5000,0.00),(426,'0001','00004999',3,'0020000432','002','GN',1,'2018-02-22',7.000,7,1,'UND',5.0000,0.00),(426,'0001','00004999',3,'0020000458','002','GN',1,'2018-02-22',8.000,8,1,'UND',5.0000,0.00),(427,'0001','00005000',3,'0020002133','002','GN',1,'2018-02-22',4.000,4,1,'UND',0.1000,0.00),(427,'0001','00005000',3,'0020000660','002','GN',1,'2018-02-22',0.500,0.5,1,'KLS',5.4000,0.00),(428,'0001','00005002',3,'0020000593','002','GN',1,'2018-02-22',100.000,100,1,'UND',0.1000,0.00),(429,'0001','00000505',3,'0020000547','002','GN',1,'2018-02-22',10.000,10,1,'UND',9.0000,0.00),(429,'0001','00000505',3,'0020000838','002','GN',1,'2018-02-22',7.000,7,1,'UND',11.0000,0.00),(429,'0001','00000505',3,'0020001762','002','GN',1,'2018-02-22',2.000,2,1,'UND',8.0000,0.00),(429,'0001','00000505',3,'0020000283','002','GN',1,'2018-02-22',6.000,6,1,'UND',3.5000,0.00),(429,'0001','00000505',3,'0020000933','002','GN',1,'2018-02-22',3.000,3,1,'UND',23.0000,0.00),(430,'0001','00005006',3,'0020000773','002','GN',1,'2018-02-22',3.000,1,3,'KLS',7.0000,0.00),(431,'0001','00005007',3,'0020000232','002','GN',1,'2018-02-23',5.000,5,1,'UND',17.0000,0.00),(431,'0001','00005007',3,'0020000182','002','GN',1,'2018-02-23',0.500,0.5,1,'KLS',7.0000,0.00),(431,'0001','00005007',3,'0020000442','002','GN',1,'2018-02-23',0.500,0.5,1,'KLS',4.6000,0.00),(431,'0001','00005007',3,'0020000776','002','GN',1,'2018-02-23',0.500,0.5,1,'UND',6.0000,0.00),(432,'0001','00005008',3,'0020000696','002','GN',1,'2018-02-23',1.000,1,1,'UND',160.0000,0.00),(433,'0001','00005009',3,'0020000223','002','GN',1,'2018-02-23',1.000,1,1,'UND',23.0000,0.00),(434,'0001','00005010',3,'0020000223','002','GN',1,'2018-02-23',1.000,1,1,'UND',23.0000,0.00),(435,'0001','00005011',3,'0020000400','002','GN',1,'2018-02-23',2.000,2,1,'UND',6.5000,0.00),(436,'0001','00005012',3,'0020000705','002','GN',1,'2018-02-23',1.000,1,1,'UND',30.0000,0.00),(436,'0001','00005012',3,'0020000702','002','GN',1,'2018-02-23',2.000,2,1,'UND',5.0000,0.00),(437,'0001','00005013',3,'0020001263','002','GN',1,'2018-02-24',1.000,1,1,'UND',18.0000,0.00),(438,'0001','00005014',3,'0020001655','002','GN',1,'2018-02-24',1.000,1,1,'UND',4.5000,0.00),(438,'0001','00005014',3,'0020000009','002','GN',1,'2018-02-24',2.000,2,1,'UND',0.2500,0.00),(439,'0001','00005015',3,'0020001077','002','GN',1,'2018-02-24',1.000,1,1,'UND',12.0000,0.00),(440,'0001','00005016',3,'0020000400','002','GN',1,'2018-02-24',1.000,1,1,'UND',6.5000,0.00),(440,'0001','00005016',3,'0020000269','002','GN',1,'2018-02-24',1.000,1,1,'KLS',12.0000,0.00),(441,'0001','00005018',3,'0020002194','002','GN',1,'2018-02-24',1.000,1,1,'UND',16.0000,0.00),(442,'0001','00005019',3,'0020000595','002','GN',1,'2018-02-24',20.000,20,1,'UND',0.2500,0.00),(442,'0001','00005019',3,'0020000483','002','GN',1,'2018-02-24',4.000,4,1,'UND',1.0000,0.00),(442,'0001','00005019',3,'0020001572','002','GN',1,'2018-02-24',4.000,4,1,'UND',1.0000,0.00),(443,'0001','00005020',3,'0020000595','002','GN',1,'2018-02-24',200.000,200,1,'UND',0.1200,0.00),(444,'0001','00005021',3,'0020000083','002','GN',1,'2018-02-24',1.000,1,1,'UND',7.0000,0.00),(444,'0001','00005021',3,'0020000046','002','GN',1,'2018-02-24',1.000,1,1,'UND',4.0000,0.00),(444,'0001','00005021',3,'0020000270','002','GN',1,'2018-02-24',1.000,1,1,'KLS',12.0000,0.00),(445,'0001','00005022',3,'0020000269','002','GN',1,'2018-02-24',2.000,2,1,'KLS',12.0000,0.00),(446,'0001','00005023',3,'0020001657','002','GN',1,'2018-02-24',1.000,1,1,'UND',6.0000,0.00),(447,'0001','00005024',3,'0020001081','002','GN',1,'2018-02-24',1.000,1,1,'UND',4.0000,0.00),(447,'0001','00005024',3,'0020000578','002','GN',1,'2018-02-24',3.000,3,1,'UND',0.5000,0.00),(447,'0001','00005024',3,'0020000994','002','GN',1,'2018-02-24',3.000,3,1,'UND',5.0000,0.00),(447,'0001','00005024',3,'0020001141','002','GN',1,'2018-02-24',35.000,35,1,'UND',1.2000,0.00),(447,'0001','00005024',3,'0020001756','002','GN',1,'2018-02-24',1.000,1,1,'UND',5.0000,0.00),(447,'0001','00005024',3,'0020000993','002','GN',1,'2018-02-24',1.000,1,1,'UND',6.0000,0.00),(447,'0001','00005024',3,'0020000599','002','GN',1,'2018-02-24',2.000,2,1,'UND',2.5000,0.00),(448,'0001','00005025',3,'0020000810','002','GN',1,'2018-02-24',1.000,1,1,'UND',90.0000,0.00),(449,'0001','00005026',3,'0020001046','002','GN',1,'2018-02-24',2.000,2,1,'UND',18.0000,0.00),(449,'0001','00005026',3,'0020002057','002','GN',1,'2018-02-24',2.000,2,1,'UND',4.5000,0.00),(449,'0001','00005026',3,'0020002266','002','GN',1,'2018-02-24',2.000,2,1,'UND',1.0000,0.00),(450,'0001','00005027',3,'0020001039','002','GN',1,'2018-02-26',1.000,1,1,'UND',18.0000,0.00),(451,'0001','00005028',3,'0020001748','002','GN',1,'2018-02-26',1.000,1,1,'UND',46.0000,0.00),(452,'0001','00005029',3,'0020000525','002','GN',1,'2018-02-26',4.000,4,1,'UND',1.8000,0.00),(453,'0001','00005030',3,'0020000668','002','GN',1,'2018-02-26',1.000,1,1,'UND',95.0000,0.00),(454,'0001','00005031',3,'0020000660','002','GN',1,'2018-02-26',2.000,2,1,'KLS',6.0000,0.00),(454,'0001','00005031',3,'0020000400','002','GN',1,'2018-02-26',1.000,1,1,'UND',6.5000,0.00),(455,'0001','00005032',3,'0020001043','002','GN',1,'2018-02-26',4.000,4,1,'UND',20.0000,0.00),(455,'0001','00005032',3,'0020002010','002','GN',1,'2018-02-26',1.000,1,1,'UND',9.0000,0.00),(456,'0001','00005033',3,'0020001438','002','GN',1,'2018-02-26',1.000,1,1,'UND',20.0000,0.00),(457,'0001','00005034',3,'0020001636','002','GN',1,'2018-02-26',2.000,2,1,'UND',7.0000,0.00),(457,'0001','00005034',3,'0020000860','002','GN',1,'2018-02-26',1.000,1,1,'UND',13.0000,0.00),(458,'0001','00005035',3,'0020000468','002','GN',1,'2018-02-27',1.000,1,1,'UND',14.0000,0.00),(459,'0001','00005036',3,'0020000223','002','GN',1,'2018-02-27',8.000,8,1,'UND',22.5000,0.00),(459,'0001','00005036',3,'0020000878','002','GN',1,'2018-02-27',10.000,10,1,'UND',23.5000,0.00),(459,'0001','00005036',3,'0020000633','002','GN',1,'2018-02-27',20.000,20,1,'UND',6.5000,0.00),(459,'0001','00005036',3,'0020000223','002','GN',1,'2018-02-27',3.000,3,1,'UND',23.0000,0.00),(459,'0001','00005036',3,'0020001096','002','GN',1,'2018-02-27',11.000,11,1,'UND',14.4545,0.00),(459,'0001','00005036',3,'0020000384','002','GN',1,'2018-02-27',1.000,1,1,'UND',4.5000,0.00),(459,'0001','00005036',3,'0020000878','002','GN',1,'2018-02-27',9.000,9,1,'UND',23.5000,0.00),(461,'0001','00005038',3,'0020000416','002','GN',1,'2018-02-27',1.000,1,1,'UND',10.0000,0.00),(462,'0001','00005039',3,'0020001983','002','GN',1,'2018-02-27',1.000,1,1,'UND',6.0000,0.00),(463,'0001','00005040',3,'0020000830','002','GN',1,'2018-02-27',2.000,2,1,'UND',10.0000,0.00),(464,'0001','00005041',3,'0020002188','002','GN',1,'2018-02-27',1.000,1,1,'UND',6.0000,0.00),(465,'0001','00005042',3,'0020000441','002','GN',1,'2018-02-27',1.000,1,1,'UND',60.0000,0.00),(466,'0001','00005043',3,'0020001209','002','GN',1,'2018-02-27',1.000,1,1,'UND',17.0000,0.00),(467,'0001','00005044',3,'0020001049','002','GN',1,'2018-02-27',3.000,3,1,'UND',4.5000,0.00),(467,'0001','00005044',3,'0020000229','002','GN',1,'2018-02-27',10.000,10,1,'KLS',4.0000,0.00),(467,'0001','00005044',3,'0020001096','002','GN',1,'2018-02-27',10.000,10,1,'UND',14.7000,0.00),(467,'0001','00005044',3,'0020000727','002','GN',1,'2018-02-27',10.000,10,1,'UND',6.5000,0.00),(468,'0001','00005045',3,'0020002343','002','GN',1,'2018-02-22',6.000,6,1,'UND',16.0000,0.00),(468,'0001','00005045',3,'0020000291','002','GN',1,'2018-02-22',12.000,12,1,'MTS',1.5000,0.00),(469,'0001','00005047',3,'0020000223','002','GN',1,'2018-02-17',25.000,25,1,'UND',23.0000,0.00),(469,'0001','00005047',3,'0020000237','002','GN',1,'2018-02-17',2.000,2,1,'KLS',4.5000,0.00),(469,'0001','00005047',3,'0020000182','002','GN',1,'2018-02-17',1.000,1,1,'KLS',7.5000,0.00),(469,'0001','00005047',3,'0020000241','002','GN',1,'2018-02-17',1.000,1,1,'KLS',5.5000,0.00),(469,'0001','00005047',3,'0020000233','002','GN',1,'2018-02-17',10.000,10,1,'UND',22.0000,0.00),(470,'0001','00005048',3,'0020002109','002','GN',1,'2018-02-27',1.000,1,1,'UND',30.0000,0.00),(470,'0001','00005048',3,'0020000985','002','GN',1,'2018-02-27',3.000,3,1,'UND',10.0000,0.00),(471,'0001','00005049',3,'0020001999','002','GN',1,'2018-02-28',1.000,1,1,'UND',10.0000,0.00),(471,'0001','00005049',3,'0020002197','002','GN',1,'2018-02-28',1.000,1,1,'UND',8.0000,0.00),(472,'0001','00005050',3,'0020001891','002','GN',1,'2018-02-28',3.000,3,1,'UND',6.0000,0.00),(473,'0001','00005051',3,'0020001063','002','GN',1,'2018-02-28',1.000,1,1,'UND',20.0000,0.00),(473,'0001','00005051',3,'0020000087','002','GN',1,'2018-02-28',4.000,4,1,'UND',2.5000,0.00),(474,'0001','00005052',3,'0020000087','002','GN',1,'2018-02-28',4.000,4,1,'UND',2.5000,0.00),(474,'0001','00005052',3,'0020000328','002','GN',1,'2018-02-28',1.000,1,1,'UND',8.0000,0.00),(474,'0001','00005052',3,'0020001297','002','GN',1,'2018-02-28',1.000,1,1,'UND',3.5000,0.00),(475,'0001','00005053',3,'0020001049','002','GN',1,'2018-02-28',2.000,2,1,'UND',4.5000,0.00),(475,'0001','00005053',3,'0020000776','002','GN',1,'2018-02-28',2.000,2,1,'UND',4.5000,0.00),(476,'0001','00005054',3,'0020002109','002','GN',1,'2018-02-28',1.000,1,1,'UND',30.0000,0.00),(477,'0001','00005055',3,'0020001876','002','GN',1,'2018-02-28',1.000,1,1,'UND',12.0000,0.00),(478,'0001','00005056',3,'0020001063','002','GN',1,'2018-02-28',1.000,1,1,'UND',20.0000,0.00),(478,'0001','00005056',3,'0020000378','002','GN',1,'2018-02-28',1.000,1,1,'UND',1.0000,0.00),(478,'0001','00005056',3,'0020000240','002','GN',1,'2018-02-28',0.500,0.5,1,'KLS',7.4000,0.00),(478,'0001','00005056',3,'0020000237','002','GN',1,'2018-02-28',0.500,0.5,1,'KLS',4.4000,0.00),(479,'0001','00005057',3,'0020000593','002','GN',1,'2018-02-28',600.000,600,1,'UND',0.1000,0.00),(480,'0001','00005058',3,'0020001642','002','GN',1,'2018-02-28',2.000,2,1,'UND',60.0000,0.00),(480,'0001','00005058',3,'0020000269','002','GN',1,'2018-02-28',2.000,2,1,'KLS',12.0000,0.00),(481,'0001','00005059',3,'0020000212','002','GN',1,'2018-02-28',1.000,1,1,'UND',42.0000,0.00),(482,'0001','00005060',3,'0020001642','002','GN',1,'2018-02-28',1.000,1,1,'UND',60.0000,0.00),(483,'0001','00005061',3,'0020001886','002','GN',1,'2018-03-01',2.000,2,1,'UND',4.0000,0.00),(483,'0001','00005061',3,'0020001212','002','GN',1,'2018-03-01',24.000,24,1,'UND',0.1875,0.00),(484,'0001','00005063',3,'0020001405','002','GN',1,'2018-03-01',3.000,3,1,'UND',6.0000,0.00),(484,'0001','00005063',3,'0020002057','002','GN',1,'2018-03-01',1.000,1,1,'UND',4.5000,0.00),(485,'0001','00005064',3,'0020000724','002','GN',1,'2018-03-01',2.000,2,1,'UND',25.5000,0.00),(486,'0001','00005065',3,'0020001662','002','GN',1,'2018-03-01',1.000,1,1,'UND',7.0000,0.00),(435,'0001','00001126',1,'0010000057','001','PR',1,'2018-02-27',42.000,7,6,'UND',20.0000,0.00),(487,'0001','00005067',3,'0020001081','002','GN',1,'2018-03-01',1.000,1,1,'UND',4.0000,0.00),(487,'0001','00005067',3,'0020000964','002','GN',1,'2018-03-01',2.000,2,1,'UND',1.5000,0.00),(487,'0001','00005067',3,'0020001297','002','GN',1,'2018-03-01',1.000,1,1,'UND',3.5000,0.00),(487,'0001','00005067',3,'0020000593','002','GN',1,'2018-03-01',4.000,4,1,'UND',0.1000,0.00),(488,'0001','00005068',3,'0020000546','002','GN',1,'2018-03-01',1.000,1,1,'UND',10.0000,0.00),(437,'0001','00001128',1,'0010000022','001','PR',1,'2018-02-28',60.000,10,6,'UND',12.0000,0.00),(438,'0001','00001129',1,'0010000314','001','PR',1,'2018-02-28',20.000,20,1,'UND',24.0000,0.00),(489,'0001','00005069',3,'0020000079','002','GN',1,'2018-03-02',2.000,2,1,'UND',2.5000,0.00),(439,'0001','00001130',1,'0010000314','001','PR',1,'2018-02-28',40.000,40,1,'UND',24.0000,0.00),(439,'0001','00001130',1,'0010000030','001','PR',1,'2018-02-28',150.000,25,6,'UND',67.0000,0.00),(439,'0001','00001130',1,'0010000277','001','PR',1,'2018-02-28',24.000,24,1,'UND',38.0000,0.00),(440,'0001','00001131',1,'0010000314','001','PR',1,'2018-03-02',100.000,100,1,'UND',24.0000,0.00),(490,'0001','00001079',1,'0020000223','002','GN',1,'2018-02-27',4.000,4,1,'UND',22.5000,0.00),(490,'0001','00001079',1,'0020001708','002','GN',1,'2018-02-27',1.000,1,1,'UND',28.0000,0.00),(491,'0001','00001080',1,'0020001423','002','GN',1,'2018-02-27',1.000,1,1,'MTS',44.0000,0.00),(491,'0001','00001080',1,'0020000909','002','GN',1,'2018-02-27',1.000,1,1,'UND',15.0000,0.00),(491,'0001','00001080',1,'0020001358','002','GN',1,'2018-02-27',2.000,2,1,'UND',1.0000,0.00),(491,'0001','00001080',1,'0020002228','002','GN',1,'2018-02-27',2.000,2,1,'UND',12.0000,0.00),(492,'0001','00001081',1,'0020000672','002','GN',1,'2018-02-28',6.000,6,1,'UND',6.5000,0.00),(493,'0001','00001082',1,'0020000400','002','GN',1,'2018-03-02',1.000,1,1,'UND',6.5000,0.00),(493,'0001','00001082',1,'0020000271','002','GN',1,'2018-03-02',5.000,5,1,'UND',14.5000,0.00),(494,'0001','00001084',1,'0020000725','002','GN',1,'2018-03-02',131.000,131,1,'UND',25.7000,0.00),(494,'0001','00001084',1,'0020000726','002','GN',1,'2018-03-02',66.000,66,1,'UND',39.8000,0.00),(494,'0001','00001084',1,'0020000632','002','GN',1,'2018-03-02',62.000,62,1,'UND',21.5000,0.00),(494,'0001','00001084',1,'0020000422','002','GN',1,'2018-03-02',11.000,11,1,'UND',5.5000,0.00),(494,'0001','00001084',1,'0020000724','002','GN',1,'2018-03-02',184.000,184,1,'UND',22.0000,0.00),(495,'0001','00005072',3,'0020000778','002','GN',1,'2018-03-03',340.000,340,1,'UND',3.8000,0.00),(428,'0001','00001121',1,'0010000314','001','PR',1,'2018-02-23',145.000,145,1,'UND',24.0000,0.00),(429,'0001','00001120',1,'0010000314','001','PR',1,'2018-02-23',4.000,4,1,'UND',24.0000,0.00),(441,'0001','00004001',3,'0010000011','001','PR',1,'2018-02-24',6.000,1,6,'UND',32.0000,0.00),(441,'0001','00004001',3,'0010000319','001','PR',1,'2018-02-24',3.000,3,1,'UND',30.0000,0.00),(441,'0001','00004001',3,'0010000247','001','PR',1,'2018-02-24',4.000,4,1,'UND',2.5000,0.00),(442,'0001','00004002',3,'0010000099','001','PR',1,'2018-02-22',12.000,2,6,'UND',26.0000,0.00),(442,'0001','00004002',3,'0010000302','001','PR',1,'2018-02-22',6.000,6,1,'UND',48.0000,0.00),(442,'0001','00004002',3,'0010000299','001','PR',1,'2018-02-22',1.000,1,1,'UND',48.0000,0.00),(442,'0001','00004002',3,'0010000130','001','PR',1,'2018-02-22',2.000,2,1,'UND',38.0000,0.00),(443,'0001','00004003',3,'0010000030','001','PR',1,'2018-02-26',6.000,1,6,'UND',67.0000,0.00),(443,'0001','00004003',3,'0010000074','001','PR',1,'2018-02-26',6.000,1,6,'UND',14.0000,0.00),(443,'0001','00004003',3,'0010000314','001','PR',1,'2018-02-26',5.000,5,1,'UND',24.0000,0.00),(444,'0001','00004004',3,'0010000180','001','PR',1,'2018-02-26',4.000,4,1,'UND',59.0000,0.00),(444,'0001','00004004',3,'0010000277','001','PR',1,'2018-02-26',5.000,5,1,'UND',37.5000,0.00),(444,'0001','00004004',3,'0010000319','001','PR',1,'2018-02-26',3.000,3,1,'UND',30.0000,0.00),(444,'0001','00004004',3,'0010000317','001','PR',1,'2018-02-26',3.000,3,1,'UND',22.0000,0.00),(445,'0001','00004005',3,'0010000011','001','PR',1,'2018-02-26',6.000,1,6,'UND',32.0000,0.00),(445,'0001','00004005',3,'0010000073','001','PR',1,'2018-02-26',6.000,1,6,'UND',28.0000,0.00),(445,'0001','00004005',3,'0010000053','001','PR',1,'2018-02-26',12.000,2,6,'UND',8.0000,0.00),(445,'0001','00004005',3,'0010000034','001','PR',1,'2018-02-26',6.000,1,6,'UND',56.0000,0.00),(445,'0001','00004005',3,'0010000069','001','PR',1,'2018-02-26',6.000,1,6,'UND',20.0000,0.00),(446,'0001','00004006',3,'0010000327','001','PR',1,'2018-02-27',1.000,1,1,'UND',16.0000,0.00),(446,'0001','00004006',3,'0010000108','001','PR',1,'2018-02-27',42.000,7,6,'UND',9.0000,0.00),(446,'0001','00004006',3,'0010000317','001','PR',1,'2018-02-27',1.000,1,1,'UND',22.0000,0.00),(447,'0001','00004007',3,'0010000319','001','PR',1,'2018-02-27',2.000,2,1,'UND',30.0000,0.00),(447,'0001','00004007',3,'0010000317','001','PR',1,'2018-02-27',4.000,4,1,'UND',22.0000,0.00),(447,'0001','00004007',3,'0010000025','001','PR',1,'2018-02-27',6.000,1,6,'UND',27.0000,0.00),(447,'0001','00004007',3,'0010000327','001','PR',1,'2018-02-27',1.000,1,1,'UND',16.0000,0.00),(448,'0001','00004008',3,'0010000319','001','PR',1,'2018-02-28',2.000,2,1,'UND',29.5000,0.00),(448,'0001','00004008',3,'0010000042','001','PR',1,'2018-02-28',18.000,3,6,'UND',16.0000,0.00),(448,'0001','00004008',3,'0010000011','001','PR',1,'2018-02-28',72.000,12,6,'UND',31.0000,0.00),(449,'0001','00004010',3,'0010000180','001','PR',1,'2018-02-28',1.000,1,1,'UND',60.0000,0.00),(449,'0001','00004010',3,'0010000209','001','PR',1,'2018-02-28',3.000,3,1,'UND',2.0000,0.00),(449,'0001','00004010',3,'0010000356','001','PR',1,'2018-02-28',1.000,1,1,'UND',98.0000,0.00),(449,'0001','00004010',3,'0010000074','001','PR',1,'2018-02-28',12.000,2,6,'UND',14.0000,0.00),(449,'0001','00004010',3,'0010000075','001','PR',1,'2018-02-28',6.000,1,6,'UND',15.0000,0.00),(451,'0001','00004009',3,'0010000277','001','PR',1,'2018-02-28',2.000,2,1,'UND',38.0000,0.00),(451,'0001','00004009',3,'0010000073','001','PR',1,'2018-02-28',12.000,2,6,'UND',28.0000,0.00),(451,'0001','00004009',3,'0010000207','001','PR',1,'2018-02-28',2.000,2,1,'UND',160.0000,0.00),(453,'0001','00004014',3,'0010000079','001','PR',1,'2018-03-02',12.000,2,6,'UND',11.5000,0.00),(453,'0001','00004014',3,'0010000023','001','PR',1,'2018-03-02',18.000,3,6,'UND',16.0000,0.00),(453,'0001','00004014',3,'0010000033','001','PR',1,'2018-03-02',6.000,1,6,'UND',46.0000,0.00),(454,'0001','00004015',3,'0010000048','001','PR',1,'2018-03-02',6.000,1,6,'UND',30.0000,0.00),(454,'0001','00004015',3,'0010000073','001','PR',1,'2018-03-02',12.000,2,6,'UND',28.0000,0.00),(454,'0001','00004015',3,'0010000060','001','PR',1,'2018-03-02',6.000,1,6,'UND',23.0000,0.00),(454,'0001','00004015',3,'0010000162','001','PR',1,'2018-03-02',1.000,1,1,'UND',125.0000,0.00),(454,'0001','00004015',3,'0010000209','001','PR',1,'2018-03-02',6.000,6,1,'UND',2.0000,0.00),(455,'0001','00004016',3,'0010000155','001','PR',1,'2018-03-02',7.000,7,1,'UND',70.0000,0.00),(455,'0001','00004016',3,'0010000011','001','PR',1,'2018-03-02',6.000,1,6,'UND',32.0000,0.00),(456,'0001','00004017',3,'0010000164','001','PR',1,'2018-03-03',3.000,3,1,'UND',60.0000,0.00),(456,'0001','00004017',3,'0010000048','001','PR',1,'2018-03-03',36.000,6,6,'UND',30.0000,0.00),(456,'0001','00004017',3,'0010000317','001','PR',1,'2018-03-03',2.000,2,1,'UND',22.0000,0.00),(457,'0001','00004018',3,'0010000150','001','PR',1,'2018-03-03',13.500,13.5,1,'MTS',6.0000,0.00),(457,'0001','00004018',3,'0010000041','001','PR',1,'2018-03-03',12.000,2,6,'UND',60.0000,0.00),(457,'0001','00004018',3,'0010000048','001','PR',1,'2018-03-03',18.000,3,6,'UND',30.0000,0.00),(457,'0001','00004018',3,'0010000073','001','PR',1,'2018-03-03',6.000,1,6,'UND',28.0000,0.00),(458,'0001','00004019',3,'0010000314','001','PR',1,'2018-03-05',10.000,10,1,'UND',24.0000,0.00),(459,'0001','00004020',3,'0010000042','001','PR',1,'2018-03-05',24.000,4,6,'UND',16.0000,0.00),(459,'0001','00004020',3,'0010000232','001','PR',1,'2018-03-05',1.000,1,1,'UND',26.0000,0.00),(459,'0001','00004020',3,'0010000075','001','PR',1,'2018-03-05',6.000,1,6,'UND',15.0000,0.00),(460,'0001','00004021',3,'0010000081','001','PR',1,'2018-03-05',12.000,2,6,'UND',12.5000,0.00),(461,'0001','00004022',3,'0010000267','001','PR',1,'2018-03-05',1.000,1,1,'UND',45.0000,0.00),(462,'0001','00004023',3,'0010000215','001','PR',1,'2018-03-05',3.000,3,1,'UND',5.5000,0.00),(463,'0001','00004024',3,'0010000351','001','PR',1,'2018-03-05',13.000,13,1,'UND',27.5000,0.00),(463,'0001','00004024',3,'0010000130','001','PR',1,'2018-03-05',1.000,1,1,'UND',39.0000,0.00),(464,'0001','00004025',3,'0010000004','001','PR',1,'2018-03-05',6.000,1,6,'UND',26.0000,0.00),(464,'0001','00004025',3,'0010000011','001','PR',1,'2018-03-05',3.000,0.5,6,'UND',32.0000,0.00),(465,'0001','00004026',3,'0010000294','001','PR',1,'2018-03-05',4.000,4,1,'UND',168.0000,0.00),(466,'0001','00004027',3,'0010000227','001','PR',1,'2018-03-05',5.000,5,1,'UND',19.0000,0.00),(467,'0001','00004029',3,'0010000314','001','PR',1,'2018-03-05',4.000,4,1,'UND',24.0000,0.00),(468,'0001','00004030',3,'0010000284','001','PR',1,'2018-03-05',1.000,1,1,'UND',32.0000,0.00),(468,'0001','00004030',3,'0010000076','001','PR',1,'2018-03-05',6.000,1,6,'UND',18.0000,0.00),(496,'0001','00005073',3,'0020001765','002','GN',1,'2018-03-03',1.000,1,1,'UND',45.0000,0.00),(497,'0001','00005074',3,'0020001454','002','GN',1,'2018-03-03',10.000,10,1,'MTS',5.0000,0.00),(498,'0001','00005075',3,'0020001655','002','GN',1,'2018-03-05',1.000,1,1,'UND',4.5000,0.00),(499,'0001','00005076',3,'0020002395','002','GN',1,'2018-03-03',1.000,1,1,'UND',15.0000,0.00),(499,'0001','00005076',3,'0020000774','002','GN',1,'2018-03-03',1.000,1,1,'UND',4.0000,0.00),(500,'0001','00005077',3,'0020001039','002','GN',1,'2018-03-03',1.000,1,1,'UND',15.0000,0.00),(501,'0001','00005078',3,'0020001357','002','GN',1,'2018-03-03',6.000,6,1,'UND',1.0000,0.00),(502,'0001','00005079',3,'0020000021','002','GN',1,'2018-03-03',1.000,1,1,'UND',9.0000,0.00),(503,'0001','00005080',3,'0020001849','002','GN',1,'2018-03-03',3.000,3,1,'MTS',4.5000,0.00),(503,'0001','00005080',3,'0020000594','002','GN',1,'2018-03-03',1.000,1,1,'UND',10.0000,0.00),(504,'0001','00005081',3,'0020000232','002','GN',1,'2018-03-05',10.000,10,1,'UND',17.0000,0.00),(505,'0001','00005082',3,'0020000724','002','GN',1,'2018-03-03',28.000,28,1,'UND',26.0000,0.00),(506,'0001','00005083',3,'0020000727','002','GN',1,'2018-03-03',6.000,6,1,'UND',6.5000,0.00),(506,'0001','00005083',3,'0020002166','002','GN',1,'2018-03-03',10.000,10,1,'UND',15.0000,0.00),(506,'0001','00005083',3,'0020000727','002','GN',1,'2018-03-03',6.000,6,1,'UND',6.5000,0.00),(506,'0001','00005083',3,'0020001455','002','GN',1,'2018-03-03',1.000,1,1,'UND',10.0000,0.00),(507,'0001','00005084',3,'0020001096','002','GN',1,'2018-03-03',15.000,15,1,'UND',15.0000,0.00),(507,'0001','00005084',3,'0020000727','002','GN',1,'2018-03-03',10.000,10,1,'UND',6.5000,0.00),(507,'0001','00005084',3,'0020000725','002','GN',1,'2018-03-03',12.000,12,1,'UND',27.0000,0.00),(508,'0001','00005086',3,'0020001389','002','GN',1,'2018-03-03',4.000,4,1,'UND',4.0000,0.00),(509,'0001','00005087',3,'0020000339','002','GN',1,'2018-03-05',1.000,1,1,'UND',27.0000,0.00),(510,'0001','00005088',3,'0020001037','002','GN',1,'2018-03-05',1.000,1,1,'UND',8.0000,0.00),(511,'0001','00005089',3,'0020000333','002','GN',1,'2018-03-05',1.000,1,1,'UND',7.0000,0.00),(511,'0001','00005089',3,'0020002002','002','GN',1,'2018-03-05',1.000,1,1,'UND',8.0000,0.00),(511,'0001','00005089',3,'0020000793','002','GN',1,'2018-03-05',1.000,1,1,'UND',3.0000,0.00),(511,'0001','00005089',3,'0020002266','002','GN',1,'2018-03-05',1.000,1,1,'UND',1.0000,0.00),(512,'0001','00005090',3,'0020000634','002','GN',1,'2018-03-05',1.000,1,1,'UND',10.0000,0.00),(512,'0001','00005090',3,'0020000401','002','GN',1,'2018-03-05',2.000,2,1,'UND',18.0000,0.00),(513,'0001','00005091',3,'0020000426','002','GN',1,'2018-03-05',1.000,1,1,'UND',5.0000,0.00),(513,'0001','00005091',3,'0020001659','002','GN',1,'2018-03-05',1.000,1,1,'UND',6.0000,0.00),(514,'0001','00005092',3,'0020000223','002','GN',1,'2018-03-05',2.000,2,1,'UND',23.0000,0.00),(514,'0001','00005092',3,'0020001358','002','GN',1,'2018-03-05',3.000,3,1,'UND',1.2000,0.00),(515,'0001','00005093',3,'0020000776','002','GN',1,'2018-03-05',1.000,1,1,'UND',4.5000,0.00),(515,'0001','00005093',3,'0020000229','002','GN',1,'2018-03-05',6.000,6,1,'KLS',4.0000,0.00),(515,'0001','00005093',3,'0020000727','002','GN',1,'2018-03-05',2.000,2,1,'UND',6.5000,0.00),(516,'0001','00005094',3,'0020000829','002','GN',1,'2018-03-05',1.000,1,1,'UND',6.0000,0.00),(517,'0001','00005095',3,'0020000378','002','GN',1,'2018-03-05',1.000,1,1,'UND',1.0000,0.00),(469,'0001','00004031',3,'0010000150','001','PR',1,'2018-03-06',7.000,7,1,'MTS',6.0000,0.00),(470,'0001','00004032',3,'0010000314','001','PR',1,'2018-03-06',5.000,5,1,'UND',23.5000,0.00),(518,'0001','00005096',3,'0020001951','002','GN',1,'2018-03-06',1.000,1,1,'UND',12.0000,0.00),(518,'0001','00005096',3,'0020000975','002','GN',1,'2018-03-06',1.000,1,1,'UND',2.0000,0.00),(518,'0001','00005096',3,'0020001812','002','GN',1,'2018-03-06',1.000,1,1,'UND',3.0000,0.00),(519,'0001','00005097',3,'0020000376','002','GN',1,'2018-03-06',1.000,1,1,'UND',5.0000,0.00),(520,'0001','00005098',3,'0020000384','002','GN',1,'2018-03-06',1.000,1,1,'UND',4.5000,0.00),(521,'0001','00005099',3,'0020000223','002','GN',1,'2018-03-06',4.000,4,1,'UND',22.5000,0.00),(522,'0001','00005100',3,'0020001849','002','GN',1,'2018-03-06',11.000,11,1,'MTS',4.0000,0.00),(523,'0001','00005101',3,'0020000530','002','GN',1,'2018-03-06',1.000,1,1,'UND',3.5000,0.00),(524,'0001','00005103',3,'0020001852','002','GN',1,'2018-03-07',10.000,10,1,'MTS',1.5000,0.00),(525,'0001','00005104',3,'0020002343','002','GN',1,'2018-03-07',4.000,4,1,'UND',16.0000,0.00),(525,'0001','00005104',3,'0020000291','002','GN',1,'2018-03-07',10.000,10,1,'MTS',1.5000,0.00),(525,'0001','00005104',3,'0020000157','002','GN',1,'2018-03-07',1.000,1,1,'UND',3.5000,0.00),(526,'0001','00005105',3,'0020002166','002','GN',1,'2018-03-07',5.000,5,1,'UND',15.0000,0.00),(526,'0001','00005105',3,'0020001569','002','GN',1,'2018-03-07',10.000,10,1,'UND',0.1000,0.00),(527,'0001','00005106',3,'0020000727','002','GN',1,'2018-03-07',8.000,8,1,'UND',6.5000,0.00),(528,'0001','00005107',3,'0020000308','002','GN',1,'2018-03-07',1.000,1,1,'UND',9.0000,0.00),(528,'0001','00005107',3,'0020000333','002','GN',1,'2018-03-07',1.000,1,1,'UND',7.0000,0.00),(529,'0001','00005108',3,'0020000021','002','GN',1,'2018-03-07',1.000,1,1,'UND',9.0000,0.00),(529,'0001','00005108',3,'0020001744','002','GN',1,'2018-03-07',1.000,1,1,'UND',5.0000,0.00),(530,'0001','00005109',3,'0020000956','002','GN',1,'2018-03-07',1.000,1,1,'UND',9.0000,0.00),(531,'0001','00005110',3,'0020001242','002','GN',1,'2018-03-07',1.000,1,1,'UND',5.0000,0.00),(531,'0001','00005110',3,'0020001243','002','GN',1,'2018-03-07',1.000,1,1,'UND',12.0000,0.00),(531,'0001','00005110',3,'0020001751','002','GN',1,'2018-03-07',1.000,1,1,'UND',12.0000,0.00),(471,'0001','00001133',1,'0010000142','001','PR',1,'2018-03-02',1.000,1,1,'UND',42.0000,0.00),(471,'0001','00001133',1,'0010000357','001','PR',1,'2018-03-02',1.000,1,1,'UND',80.0000,0.00),(471,'0001','00001133',1,'0010000073','001','PR',1,'2018-03-02',6.000,1,6,'UND',28.0000,0.00),(471,'0001','00001133',1,'0010000074','001','PR',1,'2018-03-02',6.000,1,6,'UND',14.0000,0.00),(471,'0001','00001133',1,'0010000015','001','PR',1,'2018-03-02',48.000,8,6,'UND',22.0000,0.00),(471,'0001','00001133',1,'0010000209','001','PR',1,'2018-03-02',3.000,3,1,'UND',2.0000,0.00),(472,'0001','00001135',1,'0010000234','001','PR',1,'2018-03-03',12.000,12,1,'UND',36.0000,0.00),(473,'0001','00001136',1,'0010000243','001','PR',1,'2018-03-03',13.000,13,1,'UND',86.0000,0.00),(475,'0001','00004033',3,'0010000011','001','PR',1,'2018-03-06',6.000,1,6,'UND',32.0000,0.00),(476,'0001','00004034',3,'0010000074','001','PR',1,'2018-03-06',6.000,1,6,'UND',14.0000,0.00),(477,'0001','00004036',3,'0010000319','001','PR',1,'2018-03-07',2.000,2,1,'UND',30.0000,0.00),(478,'0001','00004037',3,'0010000314','001','PR',1,'2018-03-07',10.000,10,1,'UND',24.0000,0.00),(479,'0001','00004038',3,'0010000356','001','PR',1,'2018-03-07',2.000,2,1,'UND',87.0000,0.00),(479,'0001','00004038',3,'0010000074','001','PR',1,'2018-03-07',6.000,1,6,'UND',14.0000,0.00),(480,'0001','00004039',3,'0010000150','001','PR',1,'2018-03-07',4.000,4,1,'MTS',6.0000,0.00),(481,'0001','00004040',3,'0010000056','001','PR',1,'2018-03-07',6.000,1,6,'UND',13.0000,0.00),(482,'0001','00004041',3,'0010000314','001','PR',1,'2018-03-07',25.000,25,1,'UND',24.0000,0.00),(483,'0001','00004042',3,'0010000229','001','PR',1,'2018-03-07',1.000,1,1,'UND',25.0000,0.00),(484,'0001','00004043',3,'0010000314','001','PR',1,'2018-03-07',5.000,5,1,'UND',24.0000,0.00),(485,'0001','00004044',3,'0010000288','001','PR',1,'2018-03-07',2.000,2,1,'UND',38.0000,0.00),(485,'0001','00004044',3,'0010000164','001','PR',1,'2018-03-07',2.000,2,1,'UND',60.0000,0.00),(486,'0001','00004045',3,'0010000056','001','PR',1,'2018-03-07',6.000,1,6,'UND',13.0000,0.00),(487,'0001','00004046',3,'0010000081','001','PR',1,'2018-03-07',24.000,4,6,'UND',12.5000,0.00),(487,'0001','00004046',3,'0010000042','001','PR',1,'2018-03-07',6.000,1,6,'UND',16.0000,0.00),(488,'0001','00004047',3,'0010000314','001','PR',1,'2018-03-07',4.000,4,1,'UND',24.0000,0.00),(489,'0001','00004048',3,'0010000056','001','PR',1,'2018-03-07',6.000,1,6,'UND',13.0000,0.00),(490,'0001','00004049',3,'0010000180','001','PR',1,'2018-03-07',1.000,1,1,'UND',60.0000,0.00),(491,'0001','00004050',3,'0010000351','001','PR',1,'2018-03-07',6.000,6,1,'UND',27.0000,0.00),(491,'0001','00004050',3,'0010000227','001','PR',1,'2018-03-07',5.000,5,1,'UND',19.0000,0.00),(492,'0001','00004051',3,'0010000150','001','PR',1,'2018-03-07',24.000,24,1,'MTS',6.0000,0.00),(492,'0001','00004051',3,'0010000056','001','PR',1,'2018-03-07',6.000,1,6,'UND',13.0000,0.00),(492,'0001','00004051',3,'0010000075','001','PR',1,'2018-03-07',6.000,1,6,'UND',15.0000,0.00),(492,'0001','00004051',3,'0010000209','001','PR',1,'2018-03-07',3.000,3,1,'UND',2.0000,0.00),(493,'0001','00004052',3,'0010000119','001','PR',1,'2018-03-07',6.000,1,6,'UND',8.0000,0.00),(493,'0001','00004052',3,'0010000209','001','PR',1,'2018-03-07',3.000,3,1,'UND',2.0000,0.00),(494,'0001','00004053',3,'0010000239','001','PR',1,'2018-03-08',10.000,10,1,'UND',70.0000,0.00),(494,'0001','00004053',3,'0010000181','001','PR',1,'2018-03-08',0.500,0.5,1,'UND',80.0000,0.00),(496,'0001','00004055',3,'0010000314','001','PR',1,'2018-03-08',2.000,2,1,'UND',24.0000,0.00),(497,'0001','00004056',3,'0010000130','001','PR',1,'2018-03-08',2.000,2,1,'UND',39.0000,0.00),(532,'0001','00005111',3,'0020002170','002','GN',1,'2018-03-07',4.000,4,1,'UND',15.0000,0.00),(533,'0001','00005112',3,'0020002011','002','GN',1,'2018-03-07',25.000,25,1,'UND',3.0000,0.00),(534,'0001','00005113',3,'0020000203','002','GN',1,'2018-03-08',1.000,1,1,'UND',25.0000,0.00),(534,'0001','00005113',3,'0020000048','002','GN',1,'2018-03-08',2.000,2,1,'UND',4.0000,0.00),(535,'0001','00005114',3,'0020000595','002','GN',1,'2018-03-08',250.000,250,1,'UND',0.1200,0.00),(536,'0001','00005115',3,'0020000724','002','GN',1,'2018-03-08',38.000,38,1,'UND',25.0000,0.00),(536,'0001','00005115',3,'0020000778','002','GN',1,'2018-03-08',30.000,30,1,'UND',4.0000,0.00),(538,'0001','00005117',3,'0020002399','002','GN',1,'2018-03-08',1.000,1,1,'UND',7.0000,0.00),(539,'0001','00005118',3,'0020001219','002','GN',1,'2018-03-08',5.000,5,1,'UND',1.0000,0.00),(540,'0001','00005120',3,'0020000744','002','GN',1,'2018-03-08',1.000,1,1,'UND',4.0000,0.00),(541,'0001','00005121',3,'0020000493','002','GN',1,'2018-03-08',1.000,1,1,'UND',5.0000,0.00),(542,'0001','00005122',3,'0020001696','002','GN',1,'2018-03-08',1.000,1,1,'UND',53.0000,0.00),(474,'0001','00001137',1,'0010000287','001','PR',1,'2018-03-03',2.000,2,1,'UND',64.0000,0.00),(474,'0001','00001137',1,'0010000086','001','PR',1,'2018-03-03',60.000,10,6,'UND',30.0000,0.00),(474,'0001','00001137',1,'0010000026','001','PR',1,'2018-03-03',18.000,3,6,'UND',32.0000,0.00),(474,'0001','00001137',1,'0010000044','001','PR',1,'2018-03-03',24.000,4,6,'UND',34.0000,0.00),(474,'0001','00001137',1,'0010000030','001','PR',1,'2018-03-03',12.000,2,6,'UND',67.0000,0.00),(474,'0001','00001137',1,'0010000074','001','PR',1,'2018-03-03',6.000,1,6,'UND',14.0000,0.00),(474,'0001','00001137',1,'0010000249','001','PR',1,'2018-03-03',2.000,2,1,'UND',6.0000,0.00),(474,'0001','00001137',1,'0010000021','001','PR',1,'2018-03-03',12.000,2,6,'UND',28.0000,0.00),(474,'0001','00001137',1,'0010000168','001','PR',1,'2018-03-03',3.000,3,1,'UND',165.0000,0.00),(498,'0001','00001138',1,'0010000099','001','PR',1,'2018-03-03',18.000,3,6,'UND',26.0000,0.00),(498,'0001','00001138',1,'0010000015','001','PR',1,'2018-03-03',18.000,3,6,'UND',22.0000,0.00),(498,'0001','00001138',1,'0010000076','001','PR',1,'2018-03-03',12.000,2,6,'UND',17.0000,0.00),(498,'0001','00001138',1,'0010000033','001','PR',1,'2018-03-03',12.000,2,6,'UND',46.0000,0.00),(498,'0001','00001138',1,'0010000007','001','PR',1,'2018-03-03',48.000,8,6,'UND',79.5000,0.00),(498,'0001','00001138',1,'0010000231','001','PR',1,'2018-03-03',2.000,2,1,'UND',60.0000,0.00),(498,'0001','00001138',1,'0010000097','001','PR',1,'2018-03-03',108.000,18,6,'UND',48.0000,0.00),(499,'0001','00001139',1,'0010000180','001','PR',1,'2018-03-03',5.000,5,1,'UND',59.0000,0.00),(499,'0001','00001139',1,'0010000010','001','PR',1,'2018-03-03',30.000,5,6,'UND',68.0000,0.00),(499,'0001','00001139',1,'0010000241','001','PR',1,'2018-03-03',3.000,3,1,'UND',53.0000,0.00),(499,'0001','00001139',1,'0010000319','001','PR',1,'2018-03-03',2.000,2,1,'UND',30.0000,0.00),(499,'0001','00001139',1,'0010000179','001','PR',1,'2018-03-03',1.000,1,1,'UND',45.0000,0.00),(499,'0001','00001139',1,'0010000011','001','PR',1,'2018-03-03',6.000,1,6,'UND',32.0000,0.00),(499,'0001','00001139',1,'0010000314','001','PR',1,'2018-03-03',30.000,30,1,'UND',24.0000,0.00),(500,'0001','00001140',1,'0010000299','001','PR',1,'2018-03-05',7.000,7,1,'UND',48.0000,0.00),(501,'0001','00001141',1,'0010000314','001','PR',1,'2018-03-05',6.000,6,1,'UND',24.0000,0.00),(502,'0001','00001142',1,'0010000272','001','PR',1,'2018-03-05',10.000,10,1,'UND',28.0000,0.00),(502,'0001','00001142',1,'0010000296','001','PR',1,'2018-03-05',5.000,5,1,'UND',14.0000,0.00),(502,'0001','00001142',1,'0010000314','001','PR',1,'2018-03-05',20.000,20,1,'UND',24.5000,0.00),(503,'0001','00001143',1,'0010000073','001','PR',1,'2018-03-06',24.000,4,6,'UND',28.0000,0.00),(503,'0001','00001143',1,'0010000215','001','PR',1,'2018-03-06',10.000,10,1,'UND',6.0000,0.00),(503,'0001','00001143',1,'0010000059','001','PR',1,'2018-03-06',12.000,2,6,'UND',48.0000,0.00),(503,'0001','00001143',1,'0010000282','001','PR',1,'2018-03-06',1.000,1,1,'UND',128.0000,0.00),(503,'0001','00001143',1,'0010000039','001','PR',1,'2018-03-06',36.000,6,6,'UND',76.0000,0.00),(503,'0001','00001143',1,'0010000164','001','PR',1,'2018-03-06',8.000,8,1,'UND',60.0000,0.00),(503,'0001','00001143',1,'0010000202','001','PR',1,'2018-03-06',1.000,1,1,'UND',21.0000,0.00),(503,'0001','00001143',1,'0010000272','001','PR',1,'2018-03-06',1.000,1,1,'UND',27.0000,0.00),(505,'0001','00001145',1,'0010000130','001','PR',1,'2018-03-06',1.000,1,1,'UND',39.0000,0.00),(495,'0001','00004054',3,'0010000314','001','PR',1,'2018-03-06',180.000,180,1,'UND',23.3000,0.00),(504,'0001','00001144',1,'0010000314','001','PR',1,'2018-03-06',15.000,15,1,'UND',24.0000,0.00),(506,'0001','00001146',1,'0010000218','001','PR',1,'2018-03-07',5.000,5,1,'KLS',14.5000,0.00),(507,'0001','00001148',1,'0010000076','001','PR',1,'2018-03-09',132.000,22,6,'UND',17.5000,0.00),(508,'0001','00001149',1,'0010000060','001','PR',1,'2018-03-07',198.000,33,6,'UND',22.5000,0.00),(509,'0001','00001150',1,'0010000319','001','PR',1,'2018-03-09',32.000,32,1,'UND',29.0000,0.00),(543,'0001','00001085',1,'0020001849','002','GN',1,'2018-03-03',15.000,15,1,'MTS',4.5000,0.00),(544,'0001','00001086',1,'0020001551','002','GN',1,'2018-03-03',1.000,1,1,'UND',17.0000,0.00),(544,'0001','00001086',1,'0020001559','002','GN',1,'2018-03-03',1.000,1,1,'UND',8.0000,0.00),(545,'0001','00001087',1,'0020000539','002','GN',1,'2018-03-03',10.000,10,1,'UND',1.5000,0.00),(545,'0001','00001087',1,'0020001002','002','GN',1,'2018-03-03',1.000,1,1,'UND',9.0000,0.00),(545,'0001','00001087',1,'0020002167','002','GN',1,'2018-03-03',1.000,1,1,'UND',1.5000,0.00),(545,'0001','00001087',1,'0020002050','002','GN',1,'2018-03-03',2.000,2,1,'UND',1.4000,0.00),(545,'0001','00001087',1,'0020002028','002','GN',1,'2018-03-03',1.000,1,1,'UND',8.0000,0.00),(545,'0001','00001087',1,'0020002010','002','GN',1,'2018-03-03',1.000,1,1,'UND',7.0000,0.00),(546,'0001','00001088',1,'0020002301','002','GN',1,'2018-03-05',9.000,9,1,'UND',0.8000,0.00),(547,'0001','00001089',1,'0020001442','002','GN',1,'2018-03-06',2.000,2,1,'UND',40.0000,0.00),(548,'0001','00001090',1,'0020000223','002','GN',1,'2018-03-06',7.000,7,1,'UND',22.5000,0.00),(548,'0001','00001090',1,'0020000829','002','GN',1,'2018-03-06',2.000,2,1,'UND',6.0000,0.00),(548,'0001','00001090',1,'0020000973','002','GN',1,'2018-03-06',2.000,2,1,'UND',2.0000,0.00),(549,'0001','00001092',1,'0020001355','002','GN',1,'2018-03-08',2.000,2,1,'UND',90.0000,0.00),(510,'0001','00004057',3,'0010000230','001','PR',1,'2018-03-08',1.000,1,1,'UND',38.0000,0.00),(550,'0001','00001091',1,'0020000726','002','GN',1,'2018-03-07',6.000,6,1,'UND',41.1000,0.00),(550,'0001','00001091',1,'0020000237','002','GN',1,'2018-03-07',2.000,2,1,'KLS',4.5000,0.00),(511,'0001','00004059',3,'0010000314','001','PR',1,'2018-03-08',10.000,10,1,'UND',24.0000,0.00),(512,'0001','00004061',3,'0010000302','001','PR',1,'2018-03-08',5.000,5,1,'UND',48.0000,0.00),(512,'0001','00004061',3,'0010000288','001','PR',1,'2018-03-08',2.000,2,1,'UND',38.0000,0.00),(513,'0001','00004062',3,'0010000042','001','PR',1,'2018-03-09',30.000,5,6,'UND',16.0000,0.00),(514,'0001','00004063',3,'0010000213','001','PR',1,'2018-03-09',9.000,9,1,'UND',1.5000,0.00),(515,'0001','00004060',3,'0010000026','001','PR',1,'2018-03-08',24.000,4,6,'UND',34.0000,0.00),(516,'0001','00004064',3,'0010000026','001','PR',1,'2018-03-09',18.000,3,6,'UND',34.0000,0.00),(551,'0001','00005123',3,'0020001324','002','GN',1,'2018-03-08',1.000,1,1,'UND',19.0000,0.00),(551,'0001','00005123',3,'0020001325','002','GN',1,'2018-03-08',1.000,1,1,'UND',21.0000,0.00),(552,'0001','00005124',3,'0020000829','002','GN',1,'2018-03-08',1.000,1,1,'UND',6.0000,0.00),(553,'0001','00005125',3,'0020001248','002','GN',1,'2018-03-08',10.000,10,1,'UND',18.0000,0.00),(554,'0001','00005126',3,'0020001784','002','GN',1,'2018-03-08',1.000,1,1,'UND',15.0000,0.00),(554,'0001','00005126',3,'0020000514','002','GN',1,'2018-03-08',1.000,1,1,'UND',6.5000,0.00),(556,'0001','00005128',3,'0020000595','002','GN',1,'2018-03-09',400.000,400,1,'UND',0.1200,0.00),(517,'0001','00004065',3,'0010000180','001','PR',1,'2018-03-09',6.000,6,1,'UND',60.0000,0.00),(517,'0001','00004065',3,'0010000217','001','PR',1,'2018-03-09',1.000,1,1,'KLS',12.0000,0.00),(518,'0001','00001151',1,'0010000229','001','PR',1,'2018-03-09',52.000,52,1,'UND',24.0000,0.00),(518,'0001','00001151',1,'0010000011','001','PR',1,'2018-03-09',18.000,3,6,'UND',32.0000,0.00),(519,'0001','00001152',1,'0010000314','001','PR',1,'2018-03-09',730.000,730,1,'UND',24.0000,0.00),(520,'0001','00004066',3,'0010000314','001','PR',1,'2018-03-09',5.000,5,1,'UND',24.0000,0.00),(558,'0001','00005130',3,'0020000384','002','GN',1,'2018-03-09',6.000,6,1,'UND',4.2000,0.00),(558,'0001','00005130',3,'0020000751','002','GN',1,'2018-03-09',2.000,2,1,'UND',6.5000,0.00),(558,'0001','00005130',3,'0020000400','002','GN',1,'2018-03-09',1.000,1,1,'UND',6.5000,0.00),(558,'0001','00005130',3,'0020000692','002','GN',1,'2018-03-09',1.000,1,1,'UND',45.0000,0.00),(559,'0001','00005131',3,'0020001732','002','GN',1,'2018-03-09',4.000,4,1,'UND',23.5000,0.00),(560,'0001','00005132',3,'0020002194','002','GN',1,'2018-03-09',1.000,1,1,'UND',16.0000,0.00),(561,'0001','00005133',3,'0020002355','002','GN',1,'2018-03-09',15.000,15,1,'UND',1.5000,0.00),(563,'0001','00005135',3,'0020000087','002','GN',1,'2018-03-10',2.000,2,1,'UND',2.5000,0.00),(563,'0001','00005135',3,'0020001490','002','GN',1,'2018-03-10',2.000,2,1,'UND',4.5000,0.00),(563,'0001','00005135',3,'0020001300','002','GN',1,'2018-03-10',2.000,2,1,'UND',9.0000,0.00),(564,'0001','00005136',3,'0020000236','002','GN',1,'2018-03-10',2.500,2.5,1,'KLS',4.0000,0.00),(565,'0001','00005137',3,'0020000593','002','GN',1,'2018-03-10',200.000,200,1,'UND',0.0800,0.00),(565,'0001','00005137',3,'0020001482','002','GN',1,'2018-03-10',1.000,1,1,'UND',40.0000,0.00),(566,'0001','00005138',3,'0020000916','002','GN',1,'2018-03-10',3.000,3,1,'UND',3.5000,0.00),(567,'0001','00005139',3,'0020000233','002','GN',1,'2018-03-10',6.000,6,1,'UND',22.0000,0.00),(567,'0001','00005139',3,'0020000232','002','GN',1,'2018-03-10',4.000,4,1,'UND',17.0000,0.00),(568,'0001','00005140',3,'0020000232','002','GN',1,'2018-03-10',9.000,9,1,'UND',17.0000,0.00),(521,'0001','00004067',3,'0010000042','001','PR',1,'2018-03-09',30.000,5,6,'UND',16.0000,0.00),(521,'0001','00004067',3,'0010000011','001','PR',1,'2018-03-09',30.000,5,6,'UND',32.0000,0.00),(522,'0001','00004068',3,'0010000004','001','PR',1,'2018-03-09',12.000,2,6,'UND',28.0000,0.00),(523,'0001','00004069',3,'0010000164','001','PR',1,'2018-03-09',3.000,3,1,'UND',55.0000,0.00),(524,'0001','00004070',3,'0010000074','001','PR',1,'2018-03-09',12.000,2,6,'UND',14.0000,0.00),(525,'0001','00004072',3,'0010000314','001','PR',1,'2018-03-10',1.000,1,1,'UND',24.0000,0.00),(526,'0001','00004073',3,'0010000056','001','PR',1,'2018-03-10',18.000,3,6,'UND',13.0000,0.00),(527,'0001','00004074',3,'0010000357','001','PR',1,'2018-03-10',1.000,1,1,'UND',80.0000,0.00),(528,'0001','00004076',3,'0010000164','001','PR',1,'2018-03-10',8.000,8,1,'UND',60.0000,0.00),(529,'0001','00004077',3,'0010000056','001','PR',1,'2018-03-10',6.000,1,6,'UND',13.0000,0.00),(530,'0001','00004079',3,'0010000209','001','PR',1,'2018-03-10',2.000,2,1,'UND',2.0000,0.00),(530,'0001','00004079',3,'0010000088','001','PR',1,'2018-03-10',6.000,1,6,'UND',39.0000,0.00),(531,'0001','00004080',3,'0010000030','001','PR',1,'2018-03-10',6.000,1,6,'UND',67.0000,0.00),(532,'0001','00004081',3,'0010000079','001','PR',1,'2018-03-10',12.000,2,6,'UND',12.5000,0.00),(533,'0001','00004082',3,'0010000319','001','PR',1,'2018-03-10',2.000,2,1,'UND',30.0000,0.00),(534,'0001','00004083',3,'0010000314','001','PR',1,'2018-03-10',1.000,1,1,'UND',24.0000,0.00),(535,'0001','00004084',3,'0010000314','001','PR',1,'2018-03-10',4.000,4,1,'UND',24.0000,0.00),(536,'0001','00004085',3,'0010000099','001','PR',1,'2018-03-10',12.000,2,6,'UND',26.0000,0.00),(537,'0001','00004086',3,'0010000042','001','PR',1,'2018-03-10',60.000,10,6,'UND',16.0000,0.00),(538,'0001','00004087',3,'0010000042','001','PR',1,'2018-03-10',24.000,4,6,'UND',16.0000,0.00),(539,'0001','00004088',3,'0010000152','001','PR',1,'2018-03-10',8.000,8,1,'UND',38.0000,0.00),(555,'0001','00005127',3,'0020001857','002','GN',1,'2018-03-09',1.000,1,1,'UND',40.0000,0.00),(557,'0001','00005129',3,'0020000413','002','GN',1,'2018-03-09',1.000,1,1,'UND',27.0000,0.00),(557,'0001','00005129',3,'0020000635','002','GN',1,'2018-03-09',1.000,1,1,'UND',5.0000,0.00),(562,'0001','00005134',3,'0020002400','002','GN',1,'2018-03-09',1.000,1,1,'UND',5.0000,0.00),(562,'0001','00005134',3,'0020000073','002','GN',1,'2018-03-09',1.000,1,1,'UND',3.8000,0.00),(562,'0001','00005134',3,'0020001558','002','GN',1,'2018-03-09',1.000,1,1,'UND',3.5000,0.00),(562,'0001','00005134',3,'0020001623','002','GN',1,'2018-03-09',1.000,1,1,'UND',18.0000,0.00),(562,'0001','00005134',3,'0020001765','002','GN',1,'2018-03-09',1.000,1,1,'UND',40.0000,0.00),(562,'0001','00005134',3,'0020000367','002','GN',1,'2018-03-09',1.000,1,1,'UND',16.0000,0.00),(562,'0001','00005134',3,'0020001394','002','GN',1,'2018-03-09',1.000,1,1,'UND',12.0000,0.00),(562,'0001','00005134',3,'0020001586','002','GN',1,'2018-03-09',38.000,38,1,'UND',0.1000,0.00),(562,'0001','00005134',3,'0020001588','002','GN',1,'2018-03-09',38.000,38,1,'UND',0.3000,0.00),(562,'0001','00005134',3,'0020001591','002','GN',1,'2018-03-09',38.000,38,1,'UND',0.1000,0.00),(537,'0001','00005116',3,'0020001263','002','GN',1,'2018-03-08',4.000,4,1,'UND',20.0000,0.00),(540,'0001','00004093',3,'0010000319','001','PR',1,'2018-03-12',8.000,8,1,'UND',30.0000,0.00),(541,'0001','00004094',3,'0010000042','001','PR',1,'2018-03-12',18.000,3,6,'UND',16.0000,0.00),(541,'0001','00004094',3,'0010000074','001','PR',1,'2018-03-12',12.000,2,6,'UND',14.0000,0.00),(542,'0001','00004095',3,'0010000042','001','PR',1,'2018-03-12',24.000,4,6,'UND',16.0000,0.00),(543,'0001','00004096',3,'0010000030','001','PR',1,'2018-03-12',6.000,1,6,'UND',67.0000,0.00),(543,'0001','00004096',3,'0010000025','001','PR',1,'2018-03-12',12.000,2,6,'UND',28.0000,0.00),(543,'0001','00004096',3,'0010000210','001','PR',1,'2018-03-12',3.000,3,1,'UND',2.0000,0.00),(544,'0001','00004098',3,'0010000042','001','PR',1,'2018-03-12',6.000,1,6,'UND',16.0000,0.00),(545,'0001','00004099',3,'0010000232','001','PR',1,'2018-03-12',1.000,1,1,'UND',26.0000,0.00),(546,'0001','00004100',3,'0010000075','001','PR',1,'2018-03-13',60.000,10,6,'UND',15.0000,0.00),(546,'0001','00004100',3,'0010000274','001','PR',1,'2018-03-13',5.000,5,1,'UND',32.0000,0.00),(547,'0001','00004101',3,'0010000314','001','PR',1,'2018-03-13',3.000,3,1,'UND',24.0000,0.00),(548,'0001','00004102',3,'0010000164','001','PR',1,'2018-03-13',1.000,1,1,'UND',60.0000,0.00),(548,'0001','00004102',3,'0010000042','001','PR',1,'2018-03-13',6.000,1,6,'UND',16.0000,0.00),(548,'0001','00004102',3,'0010000211','001','PR',1,'2018-03-13',2.000,2,1,'UND',1.0000,0.00),(549,'0001','00004103',3,'0010000314','001','PR',1,'2018-03-13',6.000,6,1,'UND',24.0000,0.00),(550,'0001','00004104',3,'0010000210','001','PR',1,'2018-03-13',9.000,9,1,'UND',3.5000,0.00),(551,'0001','00004105',3,'0010000314','001','PR',1,'2018-03-13',1.000,1,1,'UND',24.0000,0.00),(552,'0001','00004106',3,'0010000210','001','PR',1,'2018-03-13',3.000,3,1,'UND',3.5000,0.00),(553,'0001','00004107',3,'0010000314','001','PR',1,'2018-03-13',80.000,80,1,'UND',23.9000,0.00),(554,'0001','00004108',3,'0010000319','001','PR',1,'2018-03-13',10.000,10,1,'UND',30.0000,0.00),(555,'0001','00004109',3,'0010000165','001','PR',1,'2018-03-14',1.000,1,1,'UND',26.0000,0.00),(556,'0001','00004110',3,'0010000299','001','PR',1,'2018-03-14',1.000,1,1,'UND',48.0000,0.00),(569,'0001','00005141',3,'0020001905','002','GN',1,'2018-03-10',1.000,1,1,'UND',20.0000,0.00),(569,'0001','00005141',3,'0020001906','002','GN',1,'2018-03-10',1.000,1,1,'UND',25.0000,0.00),(570,'0001','00005142',3,'0020000018','002','GN',1,'2018-03-10',1.000,1,1,'UND',8.0000,0.00),(557,'0001','00004111',3,'0010000081','001','PR',1,'2018-03-14',24.000,4,6,'UND',12.0000,0.00),(557,'0001','00004111',3,'0010000042','001','PR',1,'2018-03-14',6.000,1,6,'UND',16.0000,0.00),(558,'0001','00004113',3,'0010000041','001','PR',1,'2018-03-14',12.000,2,6,'UND',50.0000,0.00),(559,'0001','00004114',3,'0010000314','001','PR',1,'2018-03-14',4.000,4,1,'UND',24.0000,0.00),(560,'0001','00004112',3,'0010000351','001','PR',1,'2018-03-14',0.500,0.5,1,'UND',36.0000,0.00),(561,'0001','00004115',3,'0010000177','001','PR',1,'2018-03-14',1.000,1,1,'UND',11.5000,0.00),(561,'0001','00004115',3,'0010000177','001','PR',1,'2018-03-14',0.500,0.5,1,'UND',12.0000,0.00),(562,'0001','00004116',3,'0010000011','001','PR',1,'2018-03-14',18.000,3,6,'UND',32.0000,0.00),(563,'0001','00004117',3,'0010000011','001','PR',1,'2018-03-14',6.000,1,6,'UND',32.0000,0.00),(564,'0001','00004118',3,'0010000233','001','PR',1,'2018-03-14',2.000,2,1,'UND',38.0000,0.00),(564,'0001','00004118',3,'0010000074','001','PR',1,'2018-03-14',6.000,1,6,'UND',14.0000,0.00),(565,'0001','00004119',3,'0010000011','001','PR',1,'2018-03-15',6.000,1,6,'UND',32.0000,0.00),(566,'0001','00004120',3,'0010000011','001','PR',1,'2018-03-15',6.000,1,6,'UND',32.0000,0.00),(567,'0001','00004121',3,'0010000011','001','PR',1,'2018-03-15',3.000,0.5,6,'UND',32.0000,0.00),(568,'0001','00004122',3,'0010000317','001','PR',1,'2018-03-15',1.000,1,1,'UND',22.0000,0.00),(569,'0001','00004123',3,'0010000150','001','PR',1,'2018-03-15',18.000,18,1,'MTS',6.0000,0.00),(570,'0001','00004124',3,'0010000079','001','PR',1,'2018-03-15',6.000,1,6,'UND',12.5000,0.00),(571,'0001','00005143',3,'0020000409','002','GN',1,'2018-03-10',1.000,1,1,'UND',17.0000,0.00),(572,'0001','00005144',3,'0020002277','002','GN',1,'2018-03-10',2.000,2,1,'UND',0.5000,0.00),(572,'0001','00005144',3,'0020002343','002','GN',1,'2018-03-10',1.000,1,1,'UND',18.0000,0.00),(572,'0001','00005144',3,'0020001848','002','GN',1,'2018-03-10',5.000,5,1,'MTS',1.0000,0.00),(573,'0001','00005145',3,'0020000595','002','GN',1,'2018-03-12',300.000,300,1,'UND',0.1200,0.00),(574,'0001','00005146',3,'0020001248','002','GN',1,'2018-03-12',1.000,1,1,'UND',18.0000,0.00),(575,'0001','00005147',3,'0020000595','002','GN',1,'2018-03-12',480.000,480,1,'UND',0.1208,0.00),(575,'0001','00005147',3,'0020000596','002','GN',1,'2018-03-12',50.000,50,1,'UND',0.1200,0.00),(576,'0001','00005148',3,'0020000018','002','GN',1,'2018-03-12',1.000,1,1,'UND',8.0000,0.00),(577,'0001','00005149',3,'0020001642','002','GN',1,'2018-03-12',1.000,1,1,'UND',60.0000,0.00),(578,'0001','00005150',3,'0020000212','002','GN',1,'2018-03-12',1.000,1,1,'UND',42.0000,0.00),(578,'0001','00005150',3,'0020002211','002','GN',1,'2018-03-12',1.000,1,1,'UND',15.0000,0.00),(578,'0001','00005150',3,'0020001886','002','GN',1,'2018-03-12',2.000,2,1,'UND',2.5000,0.00),(579,'0001','00005151',3,'0020000153','002','GN',1,'2018-03-13',2.000,2,1,'UND',22.0000,0.00),(579,'0001','00005151',3,'0020000668','002','GN',1,'2018-03-13',1.000,1,1,'UND',95.0000,0.00),(580,'0001','00005152',3,'0020001221','002','GN',1,'2018-03-13',2.000,2,1,'UND',3.0000,0.00),(581,'0001','00005153',3,'0020001682','002','GN',1,'2018-03-13',3.000,3,1,'UND',5.0000,0.00),(582,'0001','00005154',3,'0020002166','002','GN',1,'2018-03-13',2.000,2,1,'UND',15.0000,0.00),(582,'0001','00005154',3,'0020000229','002','GN',1,'2018-03-13',1.000,1,1,'KLS',4.0000,0.00),(583,'0001','00005155',3,'0020002369','002','GN',1,'2018-03-13',1.000,1,1,'UND',8.0000,0.00),(583,'0001','00005155',3,'0020000154','002','GN',1,'2018-03-13',1.000,1,1,'UND',10.0000,0.00),(584,'0001','00005156',3,'0020000727','002','GN',1,'2018-03-13',15.000,15,1,'UND',6.5000,0.00),(584,'0001','00005156',3,'0020000236','002','GN',1,'2018-03-13',1.000,1,1,'KLS',4.5000,0.00),(584,'0001','00005156',3,'0020000307','002','GN',1,'2018-03-13',1.000,1,1,'UND',18.0000,0.00),(585,'0001','00005157',3,'0020001945','002','GN',1,'2018-03-16',2.000,2,1,'UND',8.0000,0.00),(585,'0001','00005157',3,'0020000347','002','GN',1,'2018-03-16',1.000,1,1,'UND',10.0000,0.00),(585,'0001','00005157',3,'0020000012','002','GN',1,'2018-03-16',1.000,1,1,'UND',10.0000,0.00),(586,'0001','00005158',3,'0020000229','002','GN',1,'2018-03-13',4.000,4,1,'KLS',4.0000,0.00),(587,'0001','00005159',3,'0020002166','002','GN',1,'2018-03-13',7.000,7,1,'UND',15.0000,0.00),(588,'0001','00005160',3,'0020001983','002','GN',1,'2018-03-13',1.000,1,1,'UND',8.0000,0.00),(589,'0001','00005161',3,'0020001421','002','GN',1,'2018-03-13',2.000,2,1,'MTS',35.0000,0.00),(590,'0001','00005162',3,'0020000725','002','GN',1,'2018-03-13',70.000,70,1,'UND',26.7000,0.00),(591,'0001','00005163',3,'0020000727','002','GN',1,'2018-03-13',1.000,1,1,'UND',6.5000,0.00),(592,'0001','00005164',3,'0020001209','002','GN',1,'2018-03-13',1.000,1,1,'UND',17.0000,0.00),(593,'0001','00005165',3,'0020001063','002','GN',1,'2018-03-13',1.000,1,1,'UND',20.0000,0.00),(594,'0001','00005166',3,'0020002002','002','GN',1,'2018-03-14',1.000,1,1,'UND',5.0000,0.00),(595,'0001','00005167',3,'0020000546','002','GN',1,'2018-03-14',12.000,12,1,'UND',12.0000,0.00),(596,'0001','00005168',3,'0020000651','002','GN',1,'2018-03-13',1.000,1,1,'UND',6.5000,0.00),(597,'0001','00005170',3,'0020000593','002','GN',1,'2018-03-14',200.000,200,1,'UND',0.0800,0.00),(598,'0001','00005172',3,'0020000442','002','GN',1,'2018-03-14',1.000,1,1,'KLS',4.5000,0.00),(599,'0001','00005173',3,'0020000232','002','GN',1,'2018-03-14',25.000,25,1,'UND',17.0000,0.00),(599,'0001','00005173',3,'0020000594','002','GN',1,'2018-03-14',1000.000,1000,1,'UND',0.1000,0.00),(600,'0001','00005174',3,'0020000578','002','GN',1,'2018-03-15',8.000,8,1,'UND',0.5000,0.00),(601,'0001','00005175',3,'0020001294','002','GN',1,'2018-03-15',3.000,3,1,'UND',2.5000,0.00),(601,'0001','00005175',3,'0020001431','002','GN',1,'2018-03-15',2.000,2,1,'UND',1.0000,0.00),(601,'0001','00005175',3,'0020000157','002','GN',1,'2018-03-15',1.000,1,1,'UND',3.5000,0.00),(602,'0001','00005176',3,'0020000084','002','GN',1,'2018-03-15',1.000,1,1,'UND',12.0000,0.00),(603,'0001','00005177',3,'0020001234','002','GN',1,'2018-03-15',1.000,1,1,'UND',7.0000,0.00),(604,'0001','00005178',3,'0020000778','002','GN',1,'2018-03-15',20.000,20,1,'UND',4.0000,0.00),(605,'0001','00005179',3,'0020002184','002','GN',1,'2018-03-15',2.000,2,1,'UND',5.0000,0.00),(605,'0001','00005179',3,'0020000964','002','GN',1,'2018-03-15',2.000,2,1,'UND',1.0000,0.00),(605,'0001','00005179',3,'0020000973','002','GN',1,'2018-03-15',2.000,2,1,'UND',2.0000,0.00),(605,'0001','00005179',3,'0020000972','002','GN',1,'2018-03-15',1.000,1,1,'UND',2.0000,0.00),(605,'0001','00005179',3,'0020001725','002','GN',1,'2018-03-15',2.000,2,1,'UND',8.0000,0.00),(606,'0001','00005180',3,'0020000964','002','GN',1,'2018-03-16',3.000,3,1,'UND',1.0000,0.00),(606,'0001','00005180',3,'0020001725','002','GN',1,'2018-03-16',1.000,1,1,'UND',8.0000,0.00),(606,'0001','00005180',3,'0020000973','002','GN',1,'2018-03-16',1.000,1,1,'UND',2.0000,0.00),(607,'0001','00005181',3,'0020000725','002','GN',1,'2018-03-15',1.000,1,1,'UND',26.7000,0.00),(608,'0001','00005182',3,'0020002369','002','GN',1,'2018-03-15',1.000,1,1,'UND',8.0000,0.00),(609,'0001','00005183',3,'0020001818','002','GN',1,'2018-03-15',3.000,3,1,'MTS',8.0000,0.00),(610,'0001','00005184',3,'0020001820','002','GN',1,'2018-03-15',7.000,7,1,'MTS',5.0000,0.00),(611,'0001','00005185',3,'0020000595','002','GN',1,'2018-03-16',200.000,200,1,'UND',0.1200,0.00),(612,'0001','00005186',3,'0020002263','002','GN',1,'2018-03-16',1.000,1,1,'UND',10.0000,0.00),(613,'0001','00005187',3,'0020001294','002','GN',1,'2018-03-16',3.000,3,1,'UND',2.5000,0.00),(613,'0001','00005187',3,'0020001432','002','GN',1,'2018-03-16',1.000,1,1,'UND',1.0000,0.00),(614,'0001','00005188',3,'0020000623','002','GN',1,'2018-03-16',1.000,1,1,'UND',20.0000,0.00),(615,'0001','00005189',3,'0020000199','002','GN',1,'2018-03-16',1.000,1,1,'UND',12.0000,0.00),(616,'0001','00005190',3,'0020001849','002','GN',1,'2018-03-16',36.000,36,1,'MTS',4.0000,0.00),(618,'0001','00005193',3,'0020000905','002','GN',1,'2018-03-17',10.000,10,1,'MTS',1.0000,0.00),(618,'0001','00005193',3,'0020000773','002','GN',1,'2018-03-17',3.000,1,3,'KLS',7.0000,0.00),(618,'0001','00005193',3,'0020001382','002','GN',1,'2018-03-17',1.000,1,1,'UND',5.0000,0.00),(571,'0001','00004125',3,'0010000317','001','PR',1,'2018-03-16',1.000,1,1,'UND',22.0000,0.00),(571,'0001','00004125',3,'0010000075','001','PR',1,'2018-03-16',6.000,1,6,'UND',15.0000,0.00),(571,'0001','00004125',3,'0010000074','001','PR',1,'2018-03-16',6.000,1,6,'UND',14.0000,0.00),(572,'0001','00004126',3,'0010000314','001','PR',1,'2018-03-16',5.000,5,1,'UND',24.0000,0.00),(573,'0001','00004127',3,'0010000165','001','PR',1,'2018-03-16',3.000,3,1,'UND',26.0000,0.00),(574,'0001','00004128',3,'0010000074','001','PR',1,'2018-03-16',6.000,1,6,'UND',14.0000,0.00),(575,'0001','00004129',3,'0010000314','001','PR',1,'2018-03-16',5.000,5,1,'UND',23.5000,0.00),(576,'0001','00004130',3,'0010000210','001','PR',1,'2018-03-16',4.000,4,1,'UND',3.5000,0.00),(577,'0001','00004131',3,'0010000288','001','PR',1,'2018-03-17',7.000,7,1,'UND',38.0000,0.00),(577,'0001','00004131',3,'0010000302','001','PR',1,'2018-03-17',3.000,3,1,'UND',48.0000,0.00),(617,'0001','00005192',3,'0020000722','002','GN',1,'2018-03-16',1.000,1,1,'UND',300.0000,0.00),(619,'0001','00005194',3,'0020002123','002','GN',1,'2018-03-17',1.000,1,1,'UND',45.0000,0.00),(620,'0001','00005196',3,'0020000056','002','GN',1,'2018-03-17',1.000,1,1,'UND',30.0000,0.00),(620,'0001','00005196',3,'0020000964','002','GN',1,'2018-03-17',2.000,2,1,'UND',1.5000,0.00),(620,'0001','00005196',3,'0020001079','002','GN',1,'2018-03-17',2.000,2,1,'UND',5.0000,0.00),(620,'0001','00005196',3,'0020001488','002','GN',1,'2018-03-17',2.000,2,1,'UND',2.0000,0.00),(621,'0001','00005197',3,'0020001521','002','GN',1,'2018-03-17',3.000,3,1,'UND',5.0000,0.00),(622,'0001','00005198',3,'0020000232','002','GN',1,'2018-03-17',10.000,10,1,'UND',17.0000,0.00),(578,'0001','00004132',3,'0010000042','001','PR',1,'2018-03-17',24.000,4,6,'UND',16.0000,0.00),(579,'0001','00004133',3,'0010000011','001','PR',1,'2018-03-17',3.000,0.5,6,'UND',36.0000,0.00),(580,'0001','00004134',3,'0010000006','001','PR',1,'2018-03-17',12.000,2,6,'UND',30.0000,0.00),(623,'0001','00005199',3,'0020000752','002','GN',1,'2018-03-17',2.000,2,1,'UND',7.0000,0.00),(624,'0001','00005200',3,'0020001491','002','GN',1,'2018-03-17',3.000,3,1,'UND',5.0000,0.00),(624,'0001','00005200',3,'0020000973','002','GN',1,'2018-03-17',3.000,3,1,'UND',2.0000,0.00),(624,'0001','00005200',3,'0020000972','002','GN',1,'2018-03-17',3.000,3,1,'UND',2.0000,0.00),(581,'0001','00001153',1,'0010000314','001','PR',1,'2018-03-10',20.000,20,1,'UND',24.0000,0.00),(581,'0001','00001153',1,'0010000231','001','PR',1,'2018-03-10',4.000,4,1,'UND',60.0000,0.00),(581,'0001','00001153',1,'0010000025','001','PR',1,'2018-03-10',180.000,30,6,'UND',27.0000,0.00),(582,'0001','00001154',1,'0010000258','001','PR',1,'2018-03-12',4.000,4,1,'UND',3.5000,0.00),(583,'0001','00001155',1,'0010000253','001','PR',1,'2018-03-13',4.000,4,1,'UND',17.0000,0.00),(583,'0001','00001155',1,'0010000056','001','PR',1,'2018-03-13',6.000,1,6,'UND',13.0000,0.00),(584,'0001','00001156',1,'0010000074','001','PR',1,'2018-03-14',18.000,3,6,'UND',14.0000,0.00),(585,'0001','00001157',1,'0010000314','001','PR',1,'2018-03-15',6.000,6,1,'UND',24.0000,0.00),(586,'0001','00001158',1,'0010000117','001','PR',1,'2018-03-15',180.000,30,6,'UND',73.0000,0.00),(586,'0001','00001158',1,'0010000218','001','PR',1,'2018-03-15',10.000,10,1,'KLS',14.5000,0.00),(587,'0001','00001159',1,'0010000059','001','PR',1,'2018-03-15',6.000,1,6,'UND',46.0000,0.00),(588,'0001','00001160',1,'0010000039','001','PR',1,'2018-03-15',36.000,6,6,'UND',76.0000,0.00),(589,'0001','00001161',1,'0010000299','001','PR',1,'2018-03-15',13.000,13,1,'UND',47.0000,0.00),(590,'0001','00001163',1,'0010000039','001','PR',1,'2018-03-16',6.000,1,6,'UND',76.0000,0.00),(591,'0001','00001165',1,'0010000358','001','PR',1,'2018-03-16',45.000,45,1,'UND',39.0000,0.00),(591,'0001','00001165',1,'0010000272','001','PR',1,'2018-03-16',4.000,4,1,'UND',25.0000,0.00),(592,'0001','00001166',1,'0010000180','001','PR',1,'2018-03-17',8.000,8,1,'UND',60.0000,0.00),(592,'0001','00001166',1,'0010000034','001','PR',1,'2018-03-17',6.000,1,6,'UND',56.0000,0.00),(592,'0001','00001166',1,'0010000030','001','PR',1,'2018-03-17',6.000,1,6,'UND',67.0000,0.00),(594,'0001','00001169',1,'0010000299','001','PR',1,'2018-03-19',6.000,6,1,'UND',47.0000,0.00),(595,'0001','00001170',1,'0010000288','001','PR',1,'2018-03-19',2.000,2,1,'UND',38.0000,0.00),(596,'0001','00001171',1,'0010000117','001','PR',1,'2018-03-20',18.000,3,6,'UND',73.0000,0.00),(596,'0001','00001171',1,'0010000039','001','PR',1,'2018-03-20',30.000,5,6,'UND',76.0000,0.00),(596,'0001','00001171',1,'0010000270','001','PR',1,'2018-03-20',16.000,16,1,'UND',28.0000,0.00),(596,'0001','00001171',1,'0010000287','001','PR',1,'2018-03-20',10.000,10,1,'UND',64.0000,0.00),(597,'0001','00001172',1,'0010000015','001','PR',1,'2018-03-21',42.000,7,6,'UND',22.0000,0.00),(598,'0001','00001173',1,'0010000006','001','PR',1,'2018-03-22',102.000,17,6,'UND',30.0000,0.00),(598,'0001','00001173',1,'0010000232','001','PR',1,'2018-03-22',3.000,3,1,'UND',26.0000,0.00),(599,'0001','00001174',1,'0010000314','001','PR',1,'2018-03-22',230.000,230,1,'UND',24.0000,0.00),(599,'0001','00001174',1,'0010000209','001','PR',1,'2018-03-22',1.000,1,1,'UND',2.0000,0.00),(600,'0001','00001175',1,'0010000288','001','PR',1,'2018-03-24',1.000,1,1,'UND',38.0000,0.00),(601,'0001','00001176',1,'0010000134','001','PR',1,'2018-03-24',24.000,24,1,'UND',44.0000,0.00),(626,'0001','00001094',1,'0020000400','002','GN',1,'2018-03-13',1.000,1,1,'UND',6.5000,0.00),(627,'0001','00001096',1,'0020001847','002','GN',1,'2018-03-15',1.000,1,1,'UND',8.0000,0.00),(627,'0001','00001096',1,'0020002320','002','GN',1,'2018-03-15',1.000,1,1,'UND',16.0000,0.00),(627,'0001','00001096',1,'0020000296','002','GN',1,'2018-03-15',1.000,1,1,'UND',140.0000,0.00),(629,'0001','00001098',1,'0020000727','002','GN',1,'2018-03-16',40.000,40,1,'UND',6.5000,0.00),(629,'0001','00001098',1,'0020000229','002','GN',1,'2018-03-16',15.000,15,1,'KLS',4.0000,0.00),(629,'0001','00001098',1,'0020000236','002','GN',1,'2018-03-16',5.000,5,1,'KLS',4.0000,0.00),(629,'0001','00001098',1,'0020000442','002','GN',1,'2018-03-16',5.000,5,1,'KLS',4.0000,0.00),(629,'0001','00001098',1,'0020000237','002','GN',1,'2018-03-16',2.000,2,1,'KLS',4.0000,0.00),(628,'0001','00001100',1,'0020000275','002','GN',1,'2018-03-16',2.000,2,1,'UND',8.0000,0.00),(630,'0001','00001102',1,'0020000229','002','GN',1,'2018-03-19',40.000,40,1,'KLS',3.8000,0.00),(630,'0001','00001102',1,'0020000049','002','GN',1,'2018-03-19',10.000,10,1,'UND',8.0000,0.00),(630,'0001','00001102',1,'0020000964','002','GN',1,'2018-03-19',1.000,1,1,'UND',1.0000,0.00),(631,'0001','00001103',1,'0020002166','002','GN',1,'2018-03-22',1.000,1,1,'UND',14.0000,0.00),(631,'0001','00001103',1,'0020002387','002','GN',1,'2018-03-22',4.000,4,1,'UND',2.0000,0.00),(632,'0001','00001104',1,'0020002173','002','GN',1,'2018-03-22',2.000,2,1,'UND',74.0000,0.00),(633,'0001','00001105',1,'0020001962','002','GN',1,'2018-03-22',1.000,1,1,'UND',8.0000,0.00),(634,'0001','00001106',1,'0020002166','002','GN',1,'2018-03-22',57.000,57,1,'UND',14.7000,0.00),(634,'0001','00001106',1,'0020000726','002','GN',1,'2018-03-22',40.000,40,1,'UND',41.0000,0.00),(634,'0001','00001106',1,'0020000725','002','GN',1,'2018-03-22',64.000,64,1,'UND',27.0000,0.00),(635,'0001','00001107',1,'0020000542','002','GN',1,'2018-03-23',10.000,10,1,'UND',3.0000,0.00),(635,'0001','00001107',1,'0020000578','002','GN',1,'2018-03-23',12.000,12,1,'UND',0.5000,0.00),(635,'0001','00001107',1,'0020000301','002','GN',1,'2018-03-23',6.000,6,1,'UND',1.0000,0.00),(635,'0001','00001107',1,'0020000483','002','GN',1,'2018-03-23',8.000,8,1,'UND',1.0000,0.00),(636,'0001','00001108',1,'0020000388','002','GN',1,'2018-03-23',1.000,1,1,'UND',18.0000,0.00),(637,'0001','00001109',1,'0020001659','002','GN',1,'2018-03-24',1.000,1,1,'UND',4.5000,0.00),(637,'0001','00001109',1,'0020002027','002','GN',1,'2018-03-24',1.000,1,1,'UND',16.0000,0.00),(637,'0001','00001109',1,'0020000670','002','GN',1,'2018-03-24',27.000,27,1,'UND',5.0000,0.00),(637,'0001','00001109',1,'0020000259','002','GN',1,'2018-03-24',12.000,12,1,'UND',8.0000,0.00),(637,'0001','00001109',1,'0020000088','002','GN',1,'2018-03-24',25.000,25,1,'UND',2.5000,0.00),(637,'0001','00001109',1,'0020000782','002','GN',1,'2018-03-24',4.000,4,1,'UND',24.0000,0.00),(637,'0001','00001109',1,'0020000781','002','GN',1,'2018-03-24',1.000,1,1,'UND',24.0000,0.00),(637,'0001','00001109',1,'0020000780','002','GN',1,'2018-03-24',11.000,11,1,'UND',24.0000,0.00),(637,'0001','00001109',1,'0020001989','002','GN',1,'2018-03-24',1.000,1,1,'UND',10.0000,0.00),(637,'0001','00001109',1,'0020000400','002','GN',1,'2018-03-24',9.000,9,1,'UND',6.5000,0.00),(637,'0001','00001109',1,'0020001809','002','GN',1,'2018-03-24',1.000,1,1,'UND',22.0000,0.00),(637,'0001','00001109',1,'0020000733','002','GN',1,'2018-03-24',1.000,1,1,'UND',7.0000,0.00),(637,'0001','00001109',1,'0020001562','002','GN',1,'2018-03-24',2.000,2,1,'UND',15.0000,0.00),(637,'0001','00001109',1,'0020000328','002','GN',1,'2018-03-24',1.000,1,1,'UND',8.0000,0.00),(637,'0001','00001109',1,'0020000157','002','GN',1,'2018-03-24',10.000,10,1,'UND',3.0000,0.00),(637,'0001','00001109',1,'0020001401','002','GN',1,'2018-03-24',15.000,15,1,'UND',8.0000,0.00),(637,'0001','00001109',1,'0020001945','002','GN',1,'2018-03-24',15.000,15,1,'UND',8.0000,0.00),(637,'0001','00001109',1,'0020000199','002','GN',1,'2018-03-24',1.000,1,1,'UND',12.0000,0.00),(637,'0001','00001109',1,'0020002355','002','GN',1,'2018-03-24',100.000,100,1,'UND',0.8000,0.00),(637,'0001','00001109',1,'0020000878','002','GN',1,'2018-03-24',125.000,125,1,'UND',23.2000,0.00),(625,'0001','00005171',3,'0020001642','002','GN',1,'2018-03-14',1.000,1,1,'UND',60.0000,0.00),(638,'0001','00005195',3,'0020000685','002','GN',1,'2018-03-17',1.000,1,1,'UND',18.0000,0.00),(639,'0001','00005201',3,'0020002381','002','GN',1,'2018-03-17',1.000,1,1,'UND',340.0000,0.00),(640,'0001','00005202',3,'0020002115','002','GN',1,'2018-03-17',1.000,1,1,'UND',40.0000,0.00),(641,'0001','00005203',3,'0020000834','002','GN',1,'2018-03-17',1.000,1,1,'UND',6.0000,0.00),(642,'0001','00005204',3,'0020002166','002','GN',1,'2018-03-17',1.000,1,1,'UND',15.0000,0.00),(643,'0001','00005206',3,'0020000314','002','GN',1,'2018-03-19',3.000,3,1,'UND',2.7000,0.00),(643,'0001','00005206',3,'0020002002','002','GN',1,'2018-03-19',1.000,1,1,'UND',7.0000,0.00),(643,'0001','00005206',3,'0020002197','002','GN',1,'2018-03-19',2.000,2,1,'UND',8.0000,0.00),(644,'0001','00005207',3,'0020000595','002','GN',1,'2018-03-19',50.000,50,1,'UND',0.1200,0.00),(645,'0001','00005208',3,'0020000774','002','GN',1,'2018-03-19',2.000,2,1,'UND',4.0000,0.00),(646,'0001','00005209',3,'0020001357','002','GN',1,'2018-03-20',6.000,6,1,'UND',1.0000,0.00),(647,'0001','00005210',3,'0020000664','002','GN',1,'2018-03-20',1.000,1,1,'UND',16.0000,0.00),(647,'0001','00005210',3,'0020001642','002','GN',1,'2018-03-20',1.000,1,1,'UND',60.0000,0.00),(648,'0001','00005211',3,'0020002269','002','GN',1,'2018-03-20',6.000,6,1,'UND',2.5000,0.00),(436,'0001','00001127',1,'0010000314','001','PR',1,'2018-03-17',145.000,145,1,'UND',24.0000,0.00),(603,'B001','00000001',3,'0010000041','001','PR',1,'2018-03-27',6.000,1,6,'UND',55.0000,0.00),(604,'B001','00000002',3,'0010000227','001','PR',1,'2018-03-27',4.000,4,1,'UND',19.0000,0.00),(605,'B001','00000003',3,'0010000319','001','PR',1,'2018-03-27',4.000,4,1,'UND',30.0000,0.00),(606,'B001','00000004',3,'0010000215','001','PR',1,'2018-03-27',7.000,7,1,'UND',5.5000,0.00),(607,'0001','00004135',3,'0010000006','001','PR',1,'2018-03-17',6.000,1,6,'UND',30.0000,0.00),(608,'0001','00004136',3,'0010000213','001','PR',1,'2018-03-17',6.000,6,1,'UND',1.5000,0.00),(609,'0001','00004137',3,'0010000314','001','PR',1,'2018-03-17',12.000,12,1,'UND',24.0000,0.00),(610,'0001','00004138',3,'0010000319','001','PR',1,'2018-03-19',6.000,6,1,'UND',30.0000,0.00),(611,'0001','00004139',3,'0010000245','001','PR',1,'2018-03-19',1.000,1,1,'UND',12.0000,0.00),(612,'0001','00004140',3,'0010000081','001','PR',1,'2018-03-19',18.000,3,6,'UND',12.5000,0.00),(612,'0001','00004140',3,'0010000217','001','PR',1,'2018-03-19',0.500,0.5,1,'KLS',12.0000,0.00),(613,'0001','00004141',3,'0010000297','001','PR',1,'2018-03-19',3.000,3,1,'UND',2.0000,0.00),(614,'0001','00004142',3,'0010000006','001','PR',1,'2018-03-19',300.000,50,6,'UND',30.0000,0.00),(615,'0001','00004143',3,'0010000319','001','PR',1,'2018-03-19',6.000,6,1,'UND',30.0000,0.00),(615,'0001','00004143',3,'0010000227','001','PR',1,'2018-03-19',7.000,7,1,'UND',19.0000,0.00),(616,'0001','00004144',3,'0010000362','001','PR',1,'2018-03-19',1.000,1,1,'UND',45.0000,0.00),(616,'0001','00004144',3,'0010000179','001','PR',1,'2018-03-19',0.500,0.5,1,'UND',46.0000,0.00),(617,'0001','00004145',3,'0010000319','001','PR',1,'2018-03-19',2.000,2,1,'UND',30.0000,0.00),(618,'0001','00004146',3,'0010000314','001','PR',1,'2018-03-19',1.000,1,1,'UND',24.0000,0.00),(619,'0001','00004147',3,'0010000053','001','PR',1,'2018-03-19',12.000,2,6,'UND',8.0000,0.00),(620,'0001','00004148',3,'0010000319','001','PR',1,'2018-03-20',1.000,1,1,'UND',30.0000,0.00),(621,'0001','00004149',3,'0010000314','001','PR',1,'2018-03-19',2.000,2,1,'UND',24.0000,0.00),(622,'0001','00004150',3,'0010000354','001','PR',1,'2018-03-20',1.000,1,1,'UND',96.0000,0.00),(623,'0001','00004151',3,'0010000152','001','PR',1,'2018-03-20',12.000,12,1,'UND',38.0000,0.00),(623,'0001','00004151',3,'0010000299','001','PR',1,'2018-03-20',8.000,8,1,'UND',48.0000,0.00),(623,'0001','00004151',3,'0010000322','001','PR',1,'2018-03-20',1.000,1,1,'UND',98.0000,0.00),(624,'0001','00004152',3,'0010000011','001','PR',1,'2018-03-20',6.000,1,6,'UND',32.0000,0.00),(625,'0001','00004153',3,'0010000011','001','PR',1,'2018-03-20',6.000,1,6,'UND',32.0000,0.00),(626,'0001','00004154',3,'0010000215','001','PR',1,'2018-03-20',9.000,9,1,'UND',6.0000,0.00),(627,'0001','00004155',3,'0010000357','001','PR',1,'2018-03-20',3.000,3,1,'UND',80.0000,0.00),(628,'0001','00004156',3,'0010000356','001','PR',1,'2018-03-20',2.000,2,1,'UND',88.0000,0.00),(629,'0001','00004157',3,'0010000314','001','PR',1,'2018-03-21',10.000,10,1,'UND',24.0000,0.00),(630,'0001','00004158',3,'0010000314','001','PR',1,'2018-03-21',5.000,5,1,'UND',24.0000,0.00),(631,'0001','00004159',3,'0010000011','001','PR',1,'2018-03-21',6.000,1,6,'UND',32.0000,0.00),(632,'0001','00004160',3,'0010000294','001','PR',1,'2018-03-21',1.000,1,1,'UND',170.0000,0.00),(632,'0001','00004160',3,'0010000318','001','PR',1,'2018-03-21',2.000,2,1,'UND',210.0000,0.00),(632,'0001','00004160',3,'0010000279','001','PR',1,'2018-03-21',4.000,4,1,'UND',125.0000,0.00),(633,'0001','00004161',3,'0010000227','001','PR',1,'2018-03-21',3.000,3,1,'UND',19.0000,0.00),(634,'0001','00004163',3,'0010000011','001','PR',1,'2018-03-21',6.000,1,6,'UND',32.0000,0.00),(635,'0001','00004164',3,'0010000314','001','PR',1,'2018-03-21',5.000,5,1,'UND',24.0000,0.00),(636,'0001','00004165',3,'0010000272','001','PR',1,'2018-03-21',20.000,20,1,'UND',25.0000,0.00),(637,'0001','00004166',3,'0010000011','001','PR',1,'2018-03-21',6.000,1,6,'UND',32.0000,0.00),(638,'0001','00004167',3,'0010000011','001','PR',1,'2018-03-21',3.000,0.5,6,'UND',36.0000,0.00),(639,'0001','00004168',3,'0010000296','001','PR',1,'2018-03-21',2.000,2,1,'UND',14.0000,0.00),(639,'0001','00004168',3,'0010000088','001','PR',1,'2018-03-21',6.000,1,6,'UND',38.0000,0.00),(640,'0001','00004169',3,'0010000074','001','PR',1,'2018-03-21',6.000,1,6,'UND',14.0000,0.00),(641,'0001','00004170',3,'0010000314','001','PR',1,'2018-03-22',3.000,3,1,'UND',24.0000,0.00),(642,'0001','00004171',3,'0010000011','001','PR',1,'2018-03-22',6.000,1,6,'UND',32.0000,0.00),(643,'0001','00004172',3,'0010000227','001','PR',1,'2018-03-22',1.000,1,1,'UND',19.0000,0.00),(643,'0001','00004172',3,'0010000297','001','PR',1,'2018-03-22',3.000,3,1,'UND',2.0000,0.00),(643,'0001','00004172',3,'0010000297','001','PR',1,'2018-03-22',1.000,1,1,'UND',2.0000,0.00),(644,'0001','00004173',3,'0010000233','001','PR',1,'2018-03-22',1.000,1,1,'UND',39.0000,0.00),(645,'0001','00004174',3,'0010000232','001','PR',1,'2018-03-22',2.000,2,1,'UND',26.0000,0.00),(646,'0001','00004175',3,'0010000314','001','PR',1,'2018-03-23',3.000,3,1,'UND',24.0000,0.00),(647,'0001','00004176',3,'0010000288','001','PR',1,'2018-03-23',13.000,13,1,'UND',37.5000,0.00),(647,'0001','00004176',3,'0010000152','001','PR',1,'2018-03-23',1.000,1,1,'UND',37.5000,0.00),(647,'0001','00004176',3,'0010000299','001','PR',1,'2018-03-23',28.000,28,1,'UND',47.5000,0.00),(648,'0001','00004177',3,'0010000042','001','PR',1,'2018-03-23',12.000,2,6,'UND',16.0000,0.00),(649,'0001','00004178',3,'0010000011','001','PR',1,'2018-03-23',6.000,1,6,'UND',32.0000,0.00),(650,'0001','00004179',3,'0010000098','001','PR',1,'2018-03-24',6.000,1,6,'UND',68.0000,0.00),(651,'0001','00004180',3,'0010000314','001','PR',1,'2018-03-24',10.000,10,1,'UND',24.0000,0.00),(652,'0001','00004181',3,'0010000314','001','PR',1,'2018-03-24',40.000,40,1,'UND',23.8000,0.00),(653,'0001','00004182',3,'0010000074','001','PR',1,'2018-03-24',12.000,2,6,'UND',14.0000,0.00),(653,'0001','00004182',3,'0010000277','001','PR',1,'2018-03-24',7.000,7,1,'UND',38.0000,0.00),(653,'0001','00004182',3,'0010000015','001','PR',1,'2018-03-24',36.000,6,6,'UND',22.0000,0.00),(653,'0001','00004182',3,'0010000356','001','PR',1,'2018-03-24',2.000,2,1,'UND',88.0000,0.00),(653,'0001','00004182',3,'0010000073','001','PR',1,'2018-03-24',24.000,4,6,'UND',28.0000,0.00),(653,'0001','00004182',3,'0010000209','001','PR',1,'2018-03-24',6.000,6,1,'UND',2.0000,0.00),(654,'0001','00004183',3,'0010000314','001','PR',1,'2018-03-24',1.000,1,1,'UND',24.0000,0.00),(656,'0001','00004185',3,'0010000314','001','PR',1,'2018-03-26',2.000,2,1,'UND',24.0000,0.00),(657,'0001','00004186',3,'0010000287','001','PR',1,'2018-03-26',3.000,3,1,'UND',64.0000,0.00),(658,'0001','00004187',3,'0010000136','001','PR',1,'2018-03-26',2.000,2,1,'UND',36.0000,0.00),(658,'0001','00004187',3,'0010000256','001','PR',1,'2018-03-26',6.000,6,1,'UND',5.0000,0.00),(659,'0001','00004188',3,'0010000323','001','PR',1,'2018-03-26',1.000,1,1,'UND',96.0000,0.00),(660,'0001','00004189',3,'0010000232','001','PR',1,'2018-03-26',2.000,2,1,'UND',26.0000,0.00),(655,'0001','00004184',3,'0010000314','001','PR',1,'2018-03-26',2.000,2,1,'UND',24.0000,0.00),(460,'0001','00005037',3,'0020000660','002','GN',1,'2018-02-27',1.000,1,1,'KLS',6.0000,0.00),(460,'0001','00005037',3,'0020000269','002','GN',1,'2018-02-27',1.000,1,1,'KLS',12.0000,0.00),(593,'0001','00001168',1,'0010000272','001','PR',1,'2018-03-19',45.000,45,1,'UND',24.8000,0.00),(593,'0001','00001168',1,'0010000296','001','PR',1,'2018-03-19',45.000,45,1,'UND',14.0000,0.00),(593,'0001','00001168',1,'0010000314','001','PR',1,'2018-03-19',25.000,25,1,'UND',24.0000,0.00),(602,'F001','00000001',1,'0010000025','001','PR',1,'2018-03-27',24.000,4,6,'UND',28.0000,0.00),(661,'B001','00000005',3,'0010000319','001','PR',1,'2018-03-28',3.000,3,1,'UND',30.0000,0.00),(661,'B001','00000005',3,'0010000317','001','PR',1,'2018-03-28',4.000,4,1,'UND',22.0000,0.00),(661,'B001','00000005',3,'0010000213','001','PR',1,'2018-03-28',10.000,10,1,'UND',1.5000,0.00),(662,'B001','00000006',3,'0010000130','001','PR',1,'2018-03-28',1.000,1,1,'UND',39.0000,0.00),(662,'B001','00000006',3,'0010000011','001','PR',1,'2018-03-28',6.000,1,6,'UND',32.0000,0.00),(662,'B001','00000006',3,'0010000165','001','PR',1,'2018-03-28',1.000,1,1,'UND',27.0000,0.00),(662,'B001','00000006',3,'0010000241','001','PR',1,'2018-03-28',2.000,2,1,'UND',55.0000,0.00),(663,'F001','00000002',1,'0010000254','001','PR',1,'2018-03-28',2.000,2,1,'UND',25.0000,0.00),(664,'B001','00000007',3,'0010000277','001','PR',1,'2018-03-28',10.000,10,1,'UND',38.0000,0.00),(664,'B001','00000007',3,'0010000317','001','PR',1,'2018-03-28',5.000,5,1,'UND',22.0000,0.00),(665,'B001','00000008',3,'0010000279','001','PR',1,'2018-03-28',2.000,2,1,'UND',128.0000,0.00),(667,'B001','00000010',3,'0010000314','001','PR',1,'2018-03-28',3.000,3,1,'UND',24.0000,0.00),(666,'B001','00000009',3,'0010000352','001','PR',1,'2018-03-28',1.000,1,1,'UND',46.0000,0.00),(666,'B001','00000009',3,'0010000179','001','PR',1,'2018-03-28',5.000,5,1,'UND',45.0000,0.00),(666,'B001','00000009',3,'0010000073','001','PR',1,'2018-03-28',12.000,2,6,'UND',28.0000,0.00),(666,'B001','00000009',3,'0010000317','001','PR',1,'2018-03-28',4.000,4,1,'UND',22.0000,0.00),(666,'B001','00000009',3,'0010000074','001','PR',1,'2018-03-28',6.000,1,6,'UND',14.0000,0.00),(666,'B001','00000009',3,'0010000245','001','PR',1,'2018-03-28',1.000,1,1,'UND',12.0000,0.00),(666,'B001','00000009',3,'0010000296','001','PR',1,'2018-03-28',2.000,2,1,'UND',14.0000,0.00),(668,'B001','00000011',3,'0010000319','001','PR',1,'2018-03-29',4.000,4,1,'UND',30.0000,0.00),(668,'B001','00000011',3,'0010000209','001','PR',1,'2018-03-29',6.000,6,1,'UND',2.0000,0.00),(668,'B001','00000011',3,'0010000249','001','PR',1,'2018-03-29',3.000,3,1,'UND',6.0000,0.00),(668,'B001','00000011',3,'0010000211','001','PR',1,'2018-03-29',4.000,4,1,'UND',1.0000,0.00),(669,'B001','00000012',3,'0010000076','001','PR',1,'2018-03-29',6.000,1,6,'UND',18.0000,0.00),(669,'B001','00000012',3,'0010000074','001','PR',1,'2018-03-29',24.000,4,6,'UND',15.0000,0.00),(669,'B001','00000012',3,'0010000209','001','PR',1,'2018-03-29',2.000,2,1,'UND',2.0000,0.00),(670,'B001','00000013',3,'0010000213','001','PR',1,'2018-03-29',3.000,3,1,'UND',1.5000,0.00),(671,'B001','00000014',3,'0010000008','001','PR',1,'2018-03-29',6.000,1,6,'UND',44.0000,0.00),(672,'B001','00000015',3,'0010000004','001','PR',1,'2018-03-29',12.000,2,6,'UND',28.0000,0.00),(672,'B001','00000015',3,'0010000165','001','PR',1,'2018-03-29',1.000,1,1,'UND',26.0000,0.00),(673,'B001','00000016',3,'0010000309','001','PR',1,'2018-03-29',3.000,3,1,'UND',88.0000,0.00),(674,'B001','00000017',3,'0010000232','001','PR',1,'2018-03-29',2.000,2,1,'UND',26.0000,0.00),(674,'B001','00000017',3,'0010000277','001','PR',1,'2018-03-29',2.000,2,1,'UND',38.0000,0.00),(649,'0001','00005212',3,'0020002265','002','GN',1,'2018-03-20',1.000,1,1,'UND',40.0000,0.00),(649,'0001','00005212',3,'0020000401','002','GN',1,'2018-03-20',1.000,1,1,'UND',18.0000,0.00),(649,'0001','00005212',3,'0020001562','002','GN',1,'2018-03-20',1.000,1,1,'UND',15.0000,0.00),(675,'B001','00000018',3,'0010000075','001','PR',1,'2018-03-29',12.000,2,6,'UND',15.0000,0.00),(675,'B001','00000018',3,'0010000074','001','PR',1,'2018-03-29',12.000,2,6,'UND',14.0000,0.00),(658,'0001','00005221',3,'0020001027','002','GN',1,'2018-03-21',1.000,1,1,'UND',18.0000,0.00),(658,'0001','00005221',3,'0020002072','002','GN',1,'2018-03-21',1.000,1,1,'UND',11.0000,0.00),(658,'0001','00005221',3,'0020000465','002','GN',1,'2018-03-21',1.000,1,1,'UND',5.0000,0.00),(657,'0001','00005220',3,'0020000725','002','GN',1,'2018-03-21',20.000,20,1,'UND',25.0000,0.00),(659,'0001','00005222',3,'0020002387','002','GN',1,'2018-03-21',4.000,4,1,'UND',5.0000,0.00),(659,'0001','00005222',3,'0020001140','002','GN',1,'2018-03-21',1.000,1,1,'UND',150.0000,0.00),(659,'0001','00005222',3,'0020000992','002','GN',1,'2018-03-21',1.000,1,1,'UND',5.0000,0.00),(659,'0001','00005222',3,'0020001886','002','GN',1,'2018-03-21',4.000,4,1,'UND',4.0000,0.00),(659,'0001','00005222',3,'0020000200','002','GN',1,'2018-03-21',2.000,2,1,'UND',33.0000,0.00),(659,'0001','00005222',3,'0020001212','002','GN',1,'2018-03-21',18.000,18,1,'UND',0.2500,0.00),(659,'0001','00005222',3,'0020000578','002','GN',1,'2018-03-21',8.000,8,1,'UND',0.5000,0.00),(663,'0001','00005226',3,'0020000493','002','GN',1,'2018-03-22',1.000,1,1,'UND',5.0000,0.00),(662,'0001','00005225',3,'0020002166','002','GN',1,'2018-03-22',1.000,1,1,'UND',15.0000,0.00),(662,'0001','00005225',3,'0020000725','002','GN',1,'2018-03-22',1.000,1,1,'UND',27.0000,0.00),(664,'0001','00005227',3,'0020001468','002','GN',1,'2018-03-22',1.000,1,1,'UND',160.0000,0.00),(665,'0001','00005228',3,'0020000367','002','GN',1,'2018-03-22',1.000,1,1,'UND',16.0000,0.00),(650,'0001','00005213',3,'0020000595','002','GN',1,'2018-03-20',300.000,300,1,'UND',0.1200,0.00),(660,'0001','00005223',3,'0020001143','002','GN',1,'2018-03-21',1.000,1,1,'UND',13.0000,0.00),(661,'0001','00005224',3,'0020001379','002','GN',1,'2018-03-21',12.000,12,1,'UND',4.0000,0.00),(651,'0001','00005214',3,'0020000020','002','GN',1,'2018-03-20',1.000,1,1,'UND',8.0000,0.00),(651,'0001','00005214',3,'0020000349','002','GN',1,'2018-03-20',1.000,1,1,'UND',17.0000,0.00),(651,'0001','00005214',3,'0020000026','002','GN',1,'2018-03-20',1.000,1,1,'UND',15.0000,0.00),(651,'0001','00005214',3,'0020000453','002','GN',1,'2018-03-20',1.000,1,1,'UND',16.0000,0.00),(651,'0001','00005214',3,'0020000027','002','GN',1,'2018-03-20',1.000,1,1,'UND',16.0000,0.00),(652,'0001','00005215',3,'0020000938','002','GN',1,'2018-03-20',1.000,1,1,'UND',40.0000,0.00),(653,'0001','00005216',3,'0020001453','002','GN',1,'2018-03-20',5.000,5,1,'UND',13.5000,0.00),(654,'0001','00005217',3,'0020000592','002','GN',1,'2018-03-20',18.000,18,1,'UND',1.5000,0.00),(655,'0001','00005218',3,'0020000964','002','GN',1,'2018-03-20',4.000,4,1,'UND',1.5000,0.00),(655,'0001','00005218',3,'0020000542','002','GN',1,'2018-03-20',2.000,2,1,'UND',3.0000,0.00),(655,'0001','00005218',3,'0020000973','002','GN',1,'2018-03-20',2.000,2,1,'UND',2.0000,0.00),(655,'0001','00005218',3,'0020002096','002','GN',1,'2018-03-20',1.000,1,1,'UND',2.0000,0.00),(655,'0001','00005218',3,'0020001141','002','GN',1,'2018-03-20',10.000,10,1,'UND',1.2000,0.00),(656,'0001','00005219',3,'0020000670','002','GN',1,'2018-03-20',2.000,2,1,'UND',5.0000,0.00),(666,'0001','00005229',3,'0020002035','002','GN',1,'2018-03-23',1.000,1,1,'UND',265.0000,0.00),(676,'B001','00000019',3,'0010000232','001','PR',1,'2018-03-29',1.000,1,1,'UND',26.0000,0.00),(677,'B001','00000020',3,'0010000152','001','PR',1,'2018-03-29',7.000,7,1,'UND',38.0000,0.00),(677,'B001','00000020',3,'0010000164','001','PR',1,'2018-03-29',5.000,5,1,'UND',63.0000,0.00),(677,'B001','00000020',3,'0010000033','001','PR',1,'2018-03-29',18.000,3,6,'UND',46.0000,0.00),(677,'B001','00000020',3,'0010000179','001','PR',1,'2018-03-29',4.000,4,1,'UND',45.0000,0.00),(677,'B001','00000020',3,'0010000023','001','PR',1,'2018-03-29',18.000,3,6,'UND',16.0000,0.00),(678,'B001','00000021',3,'0010000150','001','PR',1,'2018-03-29',5.000,5,1,'MTS',6.0000,0.00),(679,'B001','00000022',3,'0010000232','001','PR',1,'2018-03-29',2.000,2,1,'UND',26.0000,0.00),(669,'0001','00005232',3,'0020000725','002','GN',1,'2018-03-24',50.000,50,1,'UND',24.8000,0.00),(669,'0001','00005232',3,'0020000727','002','GN',1,'2018-03-24',50.000,50,1,'UND',6.0000,0.00),(669,'0001','00005232',3,'0020000229','002','GN',1,'2018-03-24',10.000,10,1,'KLS',4.0000,0.00),(669,'0001','00005232',3,'0020000542','002','GN',1,'2018-03-24',12.000,12,1,'UND',3.0000,0.00),(669,'0001','00005232',3,'0020000544','002','GN',1,'2018-03-24',6.000,6,1,'UND',11.6667,0.00),(669,'0001','00005232',3,'0020000578','002','GN',1,'2018-03-24',20.000,20,1,'UND',0.5000,0.00),(669,'0001','00005232',3,'0020000301','002','GN',1,'2018-03-24',6.000,6,1,'UND',1.0000,0.00),(669,'0001','00005232',3,'0020002027','002','GN',1,'2018-03-24',1.000,1,1,'UND',16.0000,0.00),(671,'0001','00005234',3,'0020000725','002','GN',1,'2018-03-24',2.000,2,1,'UND',25.0000,0.00),(671,'0001','00005234',3,'0020000376','002','GN',1,'2018-03-24',1.000,1,1,'UND',5.0000,0.00),(673,'0001','00005236',3,'0020001248','002','GN',1,'2018-03-26',2.000,2,1,'UND',18.0000,0.00),(674,'0001','00005237',3,'0020000955','002','GN',1,'2018-03-26',1.000,1,1,'UND',118.0000,0.00),(674,'0001','00005237',3,'0020000958','002','GN',1,'2018-03-26',1.000,1,1,'UND',7.0000,0.00),(674,'0001','00005237',3,'0020001873','002','GN',1,'2018-03-26',1.000,1,1,'UND',15.0000,0.00),(681,'0001','00005244',3,'0020000333','002','GN',1,'2018-03-28',1.000,1,1,'UND',7.0000,0.00),(684,'0001','00005247',3,'0020000091','002','GN',1,'2018-03-28',1.000,1,1,'UND',22.0000,0.00),(684,'0001','00005247',3,'0020000240','002','GN',1,'2018-03-28',1.000,1,1,'KLS',7.0000,0.00),(684,'0001','00005247',3,'0020000237','002','GN',1,'2018-03-28',0.500,0.5,1,'KLS',4.8000,0.00),(687,'0001','00005250',3,'0020001748','002','GN',1,'2018-03-28',1.000,1,1,'UND',47.0000,0.00),(689,'0001','00005252',3,'0020001002','002','GN',1,'2018-03-28',1.000,1,1,'UND',9.0000,0.00),(689,'0001','00005252',3,'0020002055','002','GN',1,'2018-03-28',7.000,7,1,'UND',1.5000,0.00),(689,'0001','00005252',3,'0020002052','002','GN',1,'2018-03-28',1.000,1,1,'UND',3.5000,0.00),(690,'0001','00005253',3,'0020002028','002','GN',1,'2018-03-28',1.000,1,1,'UND',8.0000,0.00),(695,'0001','00005258',3,'0020002453','002','GN',1,'2018-03-29',1.000,1,1,'UND',15.0000,0.00),(695,'0001','00005258',3,'0020002467','002','GN',1,'2018-03-29',1.000,1,1,'BLD',15.0000,0.00),(696,'0001','00005259',3,'0020000400','002','GN',1,'2018-03-29',2.000,2,1,'UND',6.5000,0.00),(699,'0001','00005262',3,'0020000269','002','GN',1,'2018-03-29',1.000,1,1,'KLS',12.0000,0.00),(701,'0001','00005264',3,'0020000595','002','GN',1,'2018-03-29',100.000,100,1,'UND',0.1200,0.00),(702,'0001','00005265',3,'0020001308','002','GN',1,'2018-03-29',1.000,1,1,'UND',9.5000,0.00),(702,'0001','00005265',3,'0020001310','002','GN',1,'2018-03-29',1.000,1,1,'UND',13.5000,0.00),(703,'0001','00005266',3,'0020002173','002','GN',1,'2018-03-29',1.000,1,1,'UND',74.0000,0.00),(705,'0001','00005269',3,'0020000958','002','GN',1,'2018-03-30',1.000,1,1,'UND',8.0000,0.00),(705,'0001','00005269',3,'0020001931','002','GN',1,'2018-03-30',1.000,1,1,'UND',25.0000,0.00),(680,'B001','00000023',3,'0010000314','001','PR',1,'2018-03-30',1.000,1,1,'UND',24.0000,0.00),(681,'B001','00000024',3,'0010000232','001','PR',1,'2018-03-30',2.000,2,1,'UND',26.0000,0.00),(681,'B001','00000024',3,'0010000033','001','PR',1,'2018-03-30',6.000,1,6,'UND',46.0000,0.00),(682,'B001','00000025',3,'0010000179','001','PR',1,'2018-03-30',1.000,1,1,'UND',46.0000,0.00),(684,'F001','00000004',1,'0010000296','001','PR',1,'2018-04-02',197.000,197,1,'UND',13.5000,0.00),(685,'B001','00000026',3,'0010000079','001','PR',1,'2018-04-02',12.000,2,6,'UND',11.5000,0.00),(686,'B001','00000027',3,'0010000314','001','PR',1,'2018-04-02',1.000,1,1,'UND',24.0000,0.00),(687,'B001','00000028',3,'0010000152','001','PR',1,'2018-04-02',4.000,4,1,'UND',38.0000,0.00),(687,'B001','00000028',3,'0010000245','001','PR',1,'2018-04-02',1.000,1,1,'UND',12.0000,0.00),(688,'B001','00000029',3,'0010000227','001','PR',1,'2018-04-02',3.000,3,1,'UND',19.0000,0.00),(689,'B001','00000030',3,'0010000314','001','PR',1,'2018-04-02',8.000,8,1,'UND',24.3000,0.00),(690,'B001','00000031',3,'0010000317','001','PR',1,'2018-04-02',4.000,4,1,'UND',22.0000,0.00),(691,'B001','00000032',3,'0010000011','001','PR',1,'2018-04-02',6.000,1,6,'UND',32.0000,0.00),(683,'F001','00000003',1,'0010000314','001','PR',1,'2018-03-30',19.000,19,1,'UND',24.0000,0.00),(692,'B001','00000033',3,'0010000314','001','PR',1,'2018-04-03',5.000,5,1,'UND',24.0000,0.00),(693,'B001','00000034',3,'0010000314','001','PR',1,'2018-04-03',5.000,5,1,'UND',24.0000,0.00),(694,'B001','00000035',3,'0010000314','001','PR',1,'2018-04-03',3.000,3,1,'UND',24.0000,0.00),(695,'B001','00000036',3,'0010000179','001','PR',1,'2018-04-03',2.000,2,1,'UND',46.0000,0.00),(695,'B001','00000036',3,'0010000073','001','PR',1,'2018-04-03',6.000,1,6,'UND',28.0000,0.00),(696,'B001','00000037',3,'0010000079','001','PR',1,'2018-04-03',36.000,6,6,'UND',11.5000,0.00),(697,'B001','00000038',3,'0010000319','001','PR',1,'2018-04-03',6.000,6,1,'UND',30.0000,0.00),(698,'B001','00000039',3,'0010000076','001','PR',1,'2018-04-03',6.000,1,6,'UND',17.0000,0.00),(698,'B001','00000039',3,'0010000033','001','PR',1,'2018-04-03',6.000,1,6,'UND',46.0000,0.00),(699,'F001','00000005',1,'0010000314','001','PR',1,'2018-04-03',920.000,920,1,'UND',23.8000,0.00),(699,'F001','00000005',1,'0010000272','001','PR',1,'2018-04-03',35.000,35,1,'UND',24.5000,0.00),(700,'F001','00000006',1,'0010000314','001','PR',1,'2018-04-03',950.000,950,1,'UND',23.8000,0.00),(701,'B001','00000040',3,'0010000314','001','PR',1,'2018-04-03',2.000,2,1,'UND',24.0000,0.00),(702,'B001','00000041',3,'0010000011','001','PR',1,'2018-04-03',6.000,1,6,'UND',32.0000,0.00),(706,'0001','00001110',1,'0020000595','002','GN',1,'2018-03-27',100.000,100,1,'UND',0.1200,0.00),(703,'F001','00000007',1,'0010000302','001','PR',1,'2018-04-04',1.000,1,1,'UND',50.0000,0.00),(704,'B001','00000042',3,'0010000277','001','PR',1,'2018-04-04',17.000,17,1,'UND',38.0000,0.00),(705,'B001','00000043',3,'0010000317','001','PR',1,'2018-04-04',1.000,1,1,'UND',22.0000,0.00),(706,'B001','00000044',3,'0010000011','001','PR',1,'2018-04-04',6.000,1,6,'UND',32.0000,0.00),(707,'B001','00000045',3,'0010000015','001','PR',1,'2018-04-04',18.000,3,6,'UND',22.0000,0.00),(708,'F001','00000008',1,'0010000296','001','PR',1,'2018-04-04',1.000,1,1,'UND',14.0000,0.00),(709,'B001','00000046',3,'0010000317','001','PR',1,'2018-04-04',1.000,1,1,'UND',22.0000,0.00),(710,'B001','00000047',3,'0010000232','001','PR',1,'2018-04-04',15.000,15,1,'UND',25.5000,0.00),(711,'B001','00000048',3,'0010000314','001','PR',1,'2018-04-04',3.000,3,1,'UND',24.0000,0.00),(712,'B001','00000049',3,'0010000209','001','PR',1,'2018-04-04',12.000,12,1,'UND',2.0000,0.00),(713,'B001','00000050',3,'0010000179','001','PR',1,'2018-04-04',1.000,1,1,'UND',45.0000,0.00),(714,'F001','00000009',1,'0010000023','001','PR',1,'2018-04-04',12.000,2,6,'UND',18.0000,0.00),(715,'B001','00000051',3,'0010000011','001','PR',1,'2018-04-04',6.000,1,6,'UND',32.0000,0.00),(716,'B001','00000052',3,'0010000079','001','PR',1,'2018-04-04',18.000,3,6,'UND',12.0000,0.00),(716,'B001','00000052',3,'0010000025','001','PR',1,'2018-04-04',6.000,1,6,'UND',28.0000,0.00),(717,'B001','00000053',3,'0010000354','001','PR',1,'2018-04-04',4.000,4,1,'UND',98.0000,0.00),(718,'F001','00000010',1,'0010000152','001','PR',1,'2018-04-05',1.000,1,1,'UND',38.0000,0.00),(719,'B001','00000054',3,'0010000155','001','PR',1,'2018-04-05',5.000,5,1,'UND',70.0000,0.00),(719,'B001','00000054',3,'0010000323','001','PR',1,'2018-04-05',1.000,1,1,'UND',98.0000,0.00),(720,'B001','00000055',3,'0010000359','001','PR',1,'2018-04-05',2.000,2,1,'UND',25.0000,0.00),(721,'F001','00000011',1,'0010000235','001','PR',1,'2018-04-05',8.000,8,1,'UND',66.0000,0.00),(721,'F001','00000011',1,'0010000277','001','PR',1,'2018-04-05',8.000,8,1,'UND',38.0000,0.00),(721,'F001','00000011',1,'0010000218','001','PR',1,'2018-04-05',5.000,5,1,'KLS',14.5000,0.00),(721,'F001','00000011',1,'0010000314','001','PR',1,'2018-04-05',2.000,2,1,'UND',24.0000,0.00),(722,'B001','00000056',3,'0010000354','001','PR',1,'2018-04-05',1.000,1,1,'UND',98.0000,0.00),(722,'B001','00000056',3,'0010000322','001','PR',1,'2018-04-05',3.000,3,1,'UND',97.0000,0.00),(723,'B001','00000057',3,'0010000323','001','PR',1,'2018-04-05',1.000,1,1,'UND',90.0000,0.00),(723,'B001','00000057',3,'0010000136','001','PR',1,'2018-04-05',8.000,8,1,'UND',36.0000,0.00),(723,'B001','00000057',3,'0010000012','001','PR',1,'2018-04-05',84.000,14,6,'UND',19.0000,0.00),(724,'B001','00000058',3,'0010000334','001','PR',1,'2018-04-05',2.000,2,1,'UND',24.0000,0.00),(725,'B001','00000059',3,'0010000088','001','PR',1,'2018-04-05',6.000,1,6,'UND',36.0000,0.00),(726,'B001','00000060',3,'0010000209','001','PR',1,'2018-04-05',6.000,6,1,'UND',2.0000,0.00),(727,'F001','00000012',1,'0010000314','001','PR',1,'2018-04-06',10.000,10,1,'UND',24.0000,0.00),(707,'0001','00005271',3,'0020000232','002','GN',1,'2018-04-02',7.000,7,1,'UND',17.0000,0.00),(713,'0001','00005277',3,'0020001642','002','GN',1,'2018-04-03',1.000,1,1,'UND',60.0000,0.00),(718,'0001','00005282',3,'0020000290','002','GN',1,'2018-04-03',25.000,25,1,'MTS',1.8000,0.00),(728,'B001','00000061',3,'0010000322','001','PR',1,'2018-04-06',1.000,1,1,'UND',97.0000,0.00),(729,'F001','00000013',1,'0010000023','001','PR',1,'2018-04-06',12.000,2,6,'UND',17.0000,0.00),(729,'F001','00000013',1,'0010000152','001','PR',1,'2018-04-06',2.000,2,1,'UND',38.0000,0.00),(730,'F001','00000014',1,'0010000358','001','PR',1,'2018-04-06',35.000,35,1,'UND',37.0000,0.00),(730,'F001','00000014',1,'0010000272','001','PR',1,'2018-04-06',35.000,35,1,'UND',24.5000,0.00),(730,'F001','00000014',1,'0010000296','001','PR',1,'2018-04-06',5.000,5,1,'UND',14.0000,0.00),(731,'B001','00000062',3,'0010000033','001','PR',1,'2018-04-06',6.000,1,6,'UND',46.0000,0.00),(732,'B001','00000063',3,'0010000079','001','PR',1,'2018-04-06',18.000,3,6,'UND',11.5000,0.00),(733,'B001','00000064',3,'0010000314','001','PR',1,'2018-04-07',5.000,5,1,'UND',24.0000,0.00),(734,'B001','00000065',3,'0010000165','001','PR',1,'2018-04-07',1.000,1,1,'UND',26.0000,0.00),(734,'B001','00000065',3,'0010000213','001','PR',1,'2018-04-07',2.000,2,1,'UND',1.5000,0.00),(735,'B001','00000066',3,'0010000023','001','PR',1,'2018-04-07',6.000,1,6,'UND',17.0000,0.00),(735,'B001','00000066',3,'0010000075','001','PR',1,'2018-04-07',6.000,1,6,'UND',15.0000,0.00),(736,'B001','00000067',3,'0010000011','001','PR',1,'2018-04-07',18.000,3,6,'UND',34.0000,0.00),(737,'B001','00000068',3,'0010000317','001','PR',1,'2018-04-07',5.000,5,1,'UND',22.0000,0.00),(737,'B001','00000068',3,'0010000015','001','PR',1,'2018-04-07',6.000,1,6,'UND',22.0000,0.00),(737,'B001','00000068',3,'0010000075','001','PR',1,'2018-04-07',12.000,2,6,'UND',16.0000,0.00),(738,'F001','00000015',1,'0010000213','001','PR',1,'2018-04-07',2.000,2,1,'UND',1.5000,0.00),(738,'F001','00000015',1,'0010000209','001','PR',1,'2018-04-07',2.000,2,1,'UND',2.0000,0.00),(739,'F001','00000016',1,'0010000296','001','PR',1,'2018-04-07',100.000,100,1,'UND',13.5000,0.00),(739,'F001','00000016',1,'0010000272','001','PR',1,'2018-04-07',32.000,32,1,'UND',24.0000,0.00),(740,'B001','00000069',3,'0010000232','001','PR',1,'2018-04-07',6.000,6,1,'UND',26.0000,0.00),(741,'B001','00000070',3,'0010000277','001','PR',1,'2018-04-09',2.000,2,1,'UND',38.0000,0.00),(741,'B001','00000070',3,'0010000232','001','PR',1,'2018-04-09',11.000,11,1,'UND',26.0000,0.00),(742,'B001','00000071',3,'0010000227','001','PR',1,'2018-04-09',2.000,2,1,'UND',19.0000,0.00),(742,'B001','00000071',3,'0010000177','001','PR',1,'2018-04-09',3.000,3,1,'UND',11.5000,0.00),(743,'B001','00000072',3,'0010000011','001','PR',1,'2018-04-09',6.000,1,6,'UND',34.0000,0.00),(744,'F001','00000017',1,'0010000313','001','PR',1,'2018-04-09',31.000,31,1,'UND',110.0000,0.00),(745,'F001','00000018',1,'0010000235','001','PR',1,'2018-04-09',4.000,4,1,'UND',66.0000,0.00),(746,'F001','00000019',1,'0010000319','001','PR',1,'2018-04-09',3.000,3,1,'UND',30.0000,0.00),(747,'F001','00000020',1,'0010000152','001','PR',1,'2018-04-09',6.000,6,1,'UND',38.0000,0.00),(747,'F001','00000020',1,'0010000215','001','PR',1,'2018-04-09',6.000,6,1,'UND',6.0000,0.00),(747,'F001','00000020',1,'0010000267','001','PR',1,'2018-04-09',2.000,2,1,'UND',46.0000,0.00),(748,'B001','00000073',3,'0010000314','001','PR',1,'2018-04-09',3.000,3,1,'UND',24.0000,0.00),(749,'B001','00000074',3,'0010000314','001','PR',1,'2018-04-10',6.000,6,1,'UND',24.0000,0.00),(750,'B001','00000075',3,'0010000209','001','PR',1,'2018-04-10',177.000,177,1,'UND',2.0000,0.00),(751,'F001','00000021',1,'0010000356','001','PR',1,'2018-04-10',3.000,3,1,'UND',98.0000,0.00),(752,'B001','00000076',3,'0010000075','001','PR',1,'2018-04-10',12.000,2,6,'UND',15.0000,0.00),(753,'B001','00000077',3,'0010000209','001','PR',1,'2018-04-10',2.000,2,1,'UND',2.0000,0.00),(754,'F001','00000022',1,'0010000314','001','PR',1,'2018-04-10',10.000,10,1,'UND',23.5000,0.00),(755,'B001','00000078',3,'0010000227','001','PR',1,'2018-04-10',10.000,10,1,'UND',19.0000,0.00),(756,'F001','00000023',1,'0010000250','001','PR',1,'2018-04-10',3.000,3,1,'UND',8.0000,0.00),(756,'F001','00000023',1,'0010000065','001','PR',1,'2018-04-10',6.000,1,6,'UND',25.0000,0.00),(757,'F001','00000024',1,'0010000314','001','PR',1,'2018-04-10',148.000,148,1,'UND',23.5000,0.00),(758,'F001','00000025',1,'0010000250','001','PR',1,'2018-04-11',1.000,1,1,'UND',8.0000,0.00),(758,'F001','00000025',1,'0010000218','001','PR',1,'2018-04-11',1.000,1,1,'KLS',13.5000,0.00),(759,'B001','00000079',3,'0010000232','001','PR',1,'2018-04-11',4.000,4,1,'UND',28.0000,0.00),(760,'B001','00000080',3,'0010000079','001','PR',1,'2018-04-11',6.000,1,6,'UND',12.0000,0.00),(761,'F001','00000026',1,'0010000023','001','PR',1,'2018-04-11',6.000,1,6,'UND',17.0000,0.00),(762,'B001','00000081',3,'0010000314','001','PR',1,'2018-04-11',20.000,20,1,'UND',23.5000,0.00),(763,'B001','00000082',3,'0010000334','001','PR',1,'2018-04-11',2.000,2,1,'UND',24.0000,0.00),(763,'B001','00000082',3,'0010000209','001','PR',1,'2018-04-11',3.000,3,1,'UND',2.0000,0.00),(764,'F001','00000027',1,'0010000164','001','PR',1,'2018-04-11',20.000,20,1,'UND',65.0000,0.00),(765,'F001','00000028',1,'0010000075','001','PR',1,'2018-04-11',18.000,3,6,'UND',16.0000,0.00),(765,'F001','00000028',1,'0010000023','001','PR',1,'2018-04-11',6.000,1,6,'UND',17.0000,0.00),(766,'F001','00000029',1,'0010000254','001','PR',1,'2018-04-11',1.000,1,1,'UND',25.0000,0.00),(767,'B001','00000083',3,'0010000011','001','PR',1,'2018-04-12',6.000,1,6,'UND',34.0000,0.00),(768,'B001','00000084',3,'0010000314','001','PR',1,'2018-04-12',4.000,4,1,'UND',23.5000,0.00),(769,'B001','00000085',3,'0010000314','001','PR',1,'2018-04-12',2.000,2,1,'UND',23.5000,0.00),(680,'0001','00005243',3,'0020002197','002','GN',1,'2018-03-28',1.000,1,1,'UND',8.0000,0.00),(680,'0001','00005243',3,'0020000964','002','GN',1,'2018-03-28',1.000,1,1,'UND',1.5000,0.00),(708,'0001','00005272',3,'0020000204','002','GN',1,'2018-04-02',1.000,1,1,'UND',73.0000,0.00),(708,'0001','00005272',3,'0020000060','002','GN',1,'2018-04-02',1.000,1,1,'UND',28.0000,0.00),(708,'0001','00005272',3,'0020000501','002','GN',1,'2018-04-02',1.000,1,1,'UND',20.0000,0.00),(708,'0001','00005272',3,'0020000236','002','GN',1,'2018-04-02',2.000,2,1,'KLS',4.5000,0.00),(717,'0001','00005281',3,'0020001564','002','GN',1,'2018-04-03',50.000,50,1,'UND',0.0900,0.00),(719,'0001','00005283',3,'0020001234','002','GN',1,'2018-04-03',1.000,1,1,'UND',7.0000,0.00),(716,'0001','00005280',3,'0020001849','002','GN',1,'2018-04-03',10.000,10,1,'MTS',4.0000,0.00),(712,'0001','00005276',3,'0020000997','002','GN',1,'2018-04-03',1.000,1,1,'UND',6.0000,0.00),(712,'0001','00005276',3,'0020002045','002','GN',1,'2018-04-03',3.500,1,3.5,'LTS.',9.0000,0.00),(715,'0001','00005279',3,'0020000333','002','GN',1,'2018-04-03',1.000,1,1,'UND',7.0000,0.00),(714,'0001','00005278',3,'0020000595','002','GN',1,'2018-04-03',50.000,50,1,'UND',0.1200,0.00),(714,'0001','00005278',3,'0020000593','002','GN',1,'2018-04-03',100.000,100,1,'UND',0.0800,0.00),(732,'0001','00005296',3,'0020000754','002','GN',1,'2018-04-04',1.000,1,1,'UND',9.0000,0.00),(732,'0001','00005296',3,'0020000423','002','GN',1,'2018-04-04',1.000,1,1,'UND',8.0000,0.00),(731,'0001','00005295',3,'0020001949','002','GN',1,'2018-04-04',1.000,1,1,'UND',8.0000,0.00),(730,'0001','00005294',3,'0020002184','002','GN',1,'2018-04-04',1.000,1,1,'UND',5.0000,0.00),(730,'0001','00005294',3,'0020000964','002','GN',1,'2018-04-04',1.000,1,1,'UND',1.5000,0.00),(730,'0001','00005294',3,'0020000290','002','GN',1,'2018-04-04',2.000,2,1,'MTS',2.0000,0.00),(729,'0001','00005293',3,'0020001642','002','GN',1,'2018-04-04',1.000,1,1,'UND',60.0000,0.00),(728,'0001','00005292',3,'0020000664','002','GN',1,'2018-04-04',1.000,1,1,'UND',16.0000,0.00),(728,'0001','00005292',3,'0020000400','002','GN',1,'2018-04-04',1.000,1,1,'UND',6.5000,0.00),(727,'0001','00005291',3,'0020000529','002','GN',1,'2018-04-04',1.000,1,1,'UND',15.0000,0.00),(727,'0001','00005291',3,'0020001501','002','GN',1,'2018-04-04',4.000,4,1,'UND',5.0000,0.00),(727,'0001','00005291',3,'0020001455','002','GN',1,'2018-04-04',2.000,2,1,'UND',10.0000,0.00),(727,'0001','00005291',3,'0020001962','002','GN',1,'2018-04-04',1.000,1,1,'UND',8.0000,0.00),(727,'0001','00005291',3,'0020000998','002','GN',1,'2018-04-04',1.000,1,1,'UND',6.0000,0.00),(720,'0001','00005284',3,'0020000205','002','GN',1,'2018-04-04',1.000,1,1,'UND',10.0000,0.00),(720,'0001','00005284',3,'0020000022','002','GN',1,'2018-04-04',1.000,1,1,'UND',10.0000,0.00),(726,'0001','00005290',3,'0020000376','002','GN',1,'2018-04-04',2.000,2,1,'UND',5.0000,0.00),(725,'0001','00005289',3,'0020001887','002','GN',1,'2018-04-04',1.000,1,1,'UND',10.0000,0.00),(724,'0001','00005288',3,'0020000264','002','GN',1,'2018-04-04',1.000,1,1,'UND',7.0000,0.00),(721,'0001','00005285',3,'0020001275','002','GN',1,'2018-04-04',1.000,1,1,'UND',8.0000,0.00),(723,'0001','00005287',3,'0020000020','002','GN',1,'2018-04-04',1.000,1,1,'UND',8.0000,0.00),(723,'0001','00005287',3,'0020000751','002','GN',1,'2018-04-04',1.000,1,1,'UND',6.5000,0.00),(723,'0001','00005287',3,'0020000650','002','GN',1,'2018-04-04',1.000,1,1,'UND',8.0000,0.00),(722,'0001','00005286',3,'0020001174','002','GN',1,'2018-04-04',1.000,1,1,'UND',20.0000,0.00),(709,'0001','00005273',3,'0020000263','002','GN',1,'2018-04-02',1.000,1,1,'UND',7.0000,0.00),(710,'0001','00005274',3,'0020000232','002','GN',1,'2018-04-02',18.000,18,1,'UND',17.0000,0.00),(710,'0001','00005274',3,'0020001122','002','GN',1,'2018-04-02',3.000,3,1,'UND',15.0000,0.00),(710,'0001','00005274',3,'0020002109','002','GN',1,'2018-04-02',2.000,2,1,'UND',30.0000,0.00),(711,'0001','00005275',3,'0020001818','002','GN',1,'2018-04-02',4.000,4,1,'MTS',7.0000,0.00),(711,'0001','00005275',3,'0020001040','002','GN',1,'2018-04-02',1.000,1,1,'UND',12.0000,0.00),(693,'0001','00005256',3,'0020001254','002','GN',1,'2018-03-29',1.000,1,1,'UND',2.5000,0.00),(693,'0001','00005256',3,'0020000958','002','GN',1,'2018-03-29',8.000,8,1,'UND',6.0000,0.00),(694,'0001','00005257',3,'0020000333','002','GN',1,'2018-03-29',1.000,1,1,'UND',7.0000,0.00),(697,'0001','00005260',3,'0020000237','002','GN',1,'2018-03-29',1.000,1,1,'KLS',4.5000,0.00),(698,'0001','00005261',3,'0020000725','002','GN',1,'2018-03-29',26.000,26,1,'UND',25.0000,0.00),(698,'0001','00005261',3,'0020002166','002','GN',1,'2018-03-29',8.000,8,1,'UND',14.5000,0.00),(698,'0001','00005261',3,'0020000727','002','GN',1,'2018-03-29',15.000,15,1,'UND',6.5000,0.00),(700,'0001','00005263',3,'0020001021','002','GN',1,'2018-03-29',1.000,1,1,'UND',10.0000,0.00),(704,'0001','00005268',3,'0020000860','002','GN',1,'2018-03-29',3.000,3,1,'UND',12.0000,0.00),(682,'0001','00005245',3,'0020000595','002','GN',1,'2018-03-28',300.000,300,1,'UND',0.1200,0.00),(683,'0001','00005246',3,'0020000383','002','GN',1,'2018-03-28',1.000,1,1,'UND',8.0000,0.00),(685,'0001','00005248',3,'0020000213','002','GN',1,'2018-03-28',1.000,1,1,'UND',155.0000,0.00),(686,'0001','00005249',3,'0020000727','002','GN',1,'2018-03-28',1.000,1,1,'UND',6.5000,0.00),(688,'0001','00005251',3,'0020001932','002','GN',1,'2018-03-28',1.000,1,1,'UND',18.0000,0.00),(688,'0001','00005251',3,'0020000269','002','GN',1,'2018-03-28',1.000,1,1,'KLS',12.0000,0.00),(691,'0001','00005254',3,'0020001800','002','GN',1,'2018-03-28',1.000,1,1,'UND',5.0000,0.00),(691,'0001','00005254',3,'0020002173','002','GN',1,'2018-03-28',1.000,1,1,'UND',74.0000,0.00),(692,'0001','00005255',3,'0020000232','002','GN',1,'2018-03-28',4.000,4,1,'UND',17.0000,0.00),(676,'0001','00005239',3,'0020000237','002','GN',1,'2018-03-27',3.000,3,1,'KLS',4.5000,0.00),(676,'0001','00005239',3,'0020000442','002','GN',1,'2018-03-27',3.000,3,1,'KLS',4.5000,0.00),(677,'0001','00005240',3,'0020000285','002','GN',1,'2018-03-27',1.000,1,1,'UND',12.0000,0.00),(677,'0001','00005240',3,'0020001734','002','GN',1,'2018-03-27',1.000,1,1,'UND',16.0000,0.00),(677,'0001','00005240',3,'0020001961','002','GN',1,'2018-03-27',1.000,1,1,'UND',47.0000,0.00),(677,'0001','00005240',3,'0020000333','002','GN',1,'2018-03-27',1.000,1,1,'UND',7.0000,0.00),(678,'0001','00005241',3,'0020002231','002','GN',1,'2018-03-27',1.000,1,1,'UND',18.0000,0.00),(672,'0001','00005235',3,'0020001999','002','GN',1,'2018-03-26',1.000,1,1,'UND',10.0000,0.00),(679,'0001','00005242',3,'0020000073','002','GN',1,'2018-03-27',1.000,1,1,'UND',4.0000,0.00),(679,'0001','00005242',3,'0020000073','002','GN',1,'2018-03-27',1.000,1,1,'UND',4.0000,0.00),(675,'0001','00005238',3,'0020001642','002','GN',1,'2018-03-26',1.000,1,1,'UND',60.0000,0.00),(668,'0001','00005231',3,'0020001047','002','GN',1,'2018-03-24',3.000,3,1,'UND',18.0000,0.00),(670,'0001','00005233',3,'0020000560','002','GN',1,'2018-03-24',5.000,5,1,'UND',19.5000,0.00),(670,'0001','00005233',3,'0020001047','002','GN',1,'2018-03-24',3.000,3,1,'UND',16.0000,0.00),(667,'0001','00005230',3,'0020002406','002','GN',1,'2018-03-23',1.000,1,1,'UND',5.0000,0.00),(733,'0001','00005297',3,'0020000779','002','GN',1,'2018-04-04',15.000,15,1,'UND',10.0000,0.00),(770,'B001','00000086',3,'0010000150','001','PR',1,'2018-04-12',8.000,8,1,'MTS',6.0000,0.00),(771,'B001','00000087',3,'0010000227','001','PR',1,'2018-04-12',1.000,1,1,'UND',19.0000,0.00),(736,'0001','00001111',1,'0020000778','002','GN',1,'2018-04-02',50.000,50,1,'UND',4.0000,0.00),(736,'0001','00001111',1,'0020000779','002','GN',1,'2018-04-02',30.000,30,1,'UND',10.0000,0.00),(736,'0001','00001111',1,'0020000229','002','GN',1,'2018-04-02',50.000,50,1,'KLS',3.8000,0.00),(736,'0001','00001111',1,'0020000442','002','GN',1,'2018-04-02',10.000,10,1,'KLS',4.0000,0.00),(736,'0001','00001111',1,'0020001940','002','GN',1,'2018-04-02',1.000,1,1,'UND',14.0000,0.00),(737,'F001','00001112',1,'0020000229','002','GN',1,'2018-04-03',5.000,5,1,'KLS',4.0000,0.00),(738,'F001','00001115',1,'0020002467','002','GN',1,'2018-04-03',8.000,8,1,'BLD',15.0000,0.00),(738,'F001','00001115',1,'0020000400','002','GN',1,'2018-04-03',10.000,10,1,'UND',6.5000,0.00),(738,'F001','00001115',1,'0020002049','002','GN',1,'2018-04-03',5.000,5,1,'UND',650.0000,0.00),(738,'F001','00001115',1,'0020001992','002','GN',1,'2018-04-03',4.000,4,1,'UND',24.0000,0.00),(738,'F001','00001115',1,'0020001752','002','GN',1,'2018-04-03',4.000,4,1,'UND',8.0000,0.00),(738,'F001','00001115',1,'0020000546','002','GN',1,'2018-04-03',6.000,6,1,'UND',12.0000,0.00),(738,'F001','00001115',1,'0020002231','002','GN',1,'2018-04-03',15.000,15,1,'UND',18.0000,0.00),(738,'F001','00001115',1,'0020000530','002','GN',1,'2018-04-03',4.000,4,1,'UND',4.5000,0.00),(738,'F001','00001115',1,'0020002173','002','GN',1,'2018-04-03',1.000,1,1,'UND',75.0000,0.00),(738,'F001','00001115',1,'0020000259','002','GN',1,'2018-04-03',10.000,10,1,'UND',8.0000,0.00),(738,'F001','00001115',1,'0020002327','002','GN',1,'2018-04-03',6.000,6,1,'UND',28.0000,0.00),(738,'F001','00001115',1,'0020000377','002','GN',1,'2018-04-03',4.000,4,1,'UND',4.0000,0.00),(738,'F001','00001115',1,'0020002372','002','GN',1,'2018-04-03',2.000,2,1,'UND',6.0000,0.00),(738,'F001','00001115',1,'0020000236','002','GN',1,'2018-04-03',15.000,15,1,'KLS',3.8000,0.00),(738,'F001','00001115',1,'0020000724','002','GN',1,'2018-04-03',16.000,16,1,'UND',22.5000,0.00),(739,'F001','00001116',1,'0020000890','002','GN',1,'2018-04-03',1.000,1,1,'UND',720.0000,0.00),(742,'0001','00001119',1,'0020002467','002','GN',1,'2018-04-05',4.000,4,1,'BLD',15.0000,0.00),(743,'F001','00001121',1,'0020000232','002','GN',1,'2018-04-05',15.000,15,1,'UND',17.0000,0.00),(743,'F001','00001121',1,'0020000595','002','GN',1,'2018-04-05',200.000,200,1,'UND',0.1200,0.00),(743,'F001','00001121',1,'0020000400','002','GN',1,'2018-04-05',1.000,1,1,'UND',6.5000,0.00),(746,'0001','00001124',1,'0020002173','002','GN',1,'2018-04-06',1.000,1,1,'UND',75.0000,0.00),(748,'0001','00001127',1,'0020000593','002','GN',1,'2018-04-09',800.000,800,1,'UND',0.0800,0.00),(748,'0001','00001127',1,'0020000593','002','GN',1,'2018-04-09',500.000,500,1,'UND',0.0800,0.00),(749,'0001','00001128',1,'0020000184','002','GN',1,'2018-04-09',1.000,1,1,'KLS',13.0000,0.00),(749,'0001','00001128',1,'0020000400','002','GN',1,'2018-04-09',1.000,1,1,'UND',6.5000,0.00),(749,'0001','00001128',1,'0020000046','002','GN',1,'2018-04-09',1.000,1,1,'UND',4.0000,0.00),(747,'0001','00001126',1,'0020002190','002','GN',1,'2018-04-07',2.000,2,1,'UND',25.0000,0.00),(750,'0001','00001129',1,'0020000229','002','GN',1,'2018-04-09',5.000,5,1,'KLS',4.0000,0.00),(750,'0001','00001129',1,'0020000237','002','GN',1,'2018-04-09',2.000,2,1,'KLS',4.5000,0.00),(750,'0001','00001129',1,'0020000184','002','GN',1,'2018-04-09',1.000,1,1,'KLS',13.0000,0.00),(750,'0001','00001129',1,'0020000909','002','GN',1,'2018-04-09',1.000,1,1,'UND',15.0000,0.00),(753,'0001','00001130',1,'0020000087','002','GN',1,'2018-04-11',4.000,4,1,'UND',2.5000,0.00),(751,'0001','00001130',1,'0020001642','002','GN',1,'2018-04-10',1.000,1,1,'UND',60.0000,0.00),(751,'0001','00001130',1,'0020000046','002','GN',1,'2018-04-10',1.000,1,1,'UND',4.0000,0.00),(752,'0001','00001131',1,'0020000988','002','GN',1,'2018-04-11',1.000,1,1,'UND',17.0000,0.00),(752,'0001','00001131',1,'0020000540','002','GN',1,'2018-04-11',1.000,1,1,'UND',1.0000,0.00),(755,'0001','00001132',1,'0020000349','002','GN',1,'2018-04-11',1.000,1,1,'UND',15.5000,0.00),(755,'0001','00001132',1,'0020000453','002','GN',1,'2018-04-11',1.000,1,1,'UND',16.0000,0.00),(755,'0001','00001132',1,'0020000026','002','GN',1,'2018-04-11',1.000,1,1,'UND',16.0000,0.00),(755,'0001','00001132',1,'0020000022','002','GN',1,'2018-04-11',1.000,1,1,'UND',10.0000,0.00),(755,'0001','00001132',1,'0020000432','002','GN',1,'2018-04-11',2.000,2,1,'UND',5.0000,0.00),(755,'0001','00001132',1,'0020001812','002','GN',1,'2018-04-11',1.000,1,1,'UND',3.0000,0.00),(734,'0001','00005298',3,'0020000196','002','GN',1,'2018-04-05',1.000,1,1,'UND',7.5000,0.00),(734,'0001','00005298',3,'0020000999','002','GN',1,'2018-04-05',1.000,1,1,'UND',1.5000,0.00),(734,'0001','00005298',3,'0020000976','002','GN',1,'2018-04-05',1.000,1,1,'UND',1.0000,0.00),(773,'B001','00000088',3,'0010000033','001','PR',1,'2018-04-13',12.000,2,6,'UND',46.0000,0.00),(762,'0001','00005308',3,'0020000985','002','GN',1,'2018-04-06',1.000,1,1,'UND',10.0000,0.00),(762,'0001','00005308',3,'0020002458','002','GN',1,'2018-04-06',1.000,1,1,'UND',15.0000,0.00),(763,'0001','00005309',3,'0020002115','002','GN',1,'2018-04-07',1.000,1,1,'UND',40.0000,0.00),(763,'0001','00005309',3,'0020002115','002','GN',1,'2018-04-07',1.000,1,1,'UND',40.0000,0.00),(764,'0001','00005310',3,'0020000585','002','GN',1,'2018-04-07',1.000,1,1,'UND',4.0000,0.00),(765,'0001','00005311',3,'0020000963','002','GN',1,'2018-04-06',2.000,2,1,'UND',2.0000,0.00),(765,'0001','00005311',3,'0020000542','002','GN',1,'2018-04-06',4.000,4,1,'UND',3.0000,0.00),(766,'0001','00005312',3,'0020001642','002','GN',1,'2018-04-07',1.000,1,1,'UND',60.0000,0.00),(768,'0001','00005314',3,'0020001955','002','GN',1,'2018-04-09',3.000,3,1,'UND',8.0000,0.00),(767,'0001','00005313',3,'0020002166','002','GN',1,'2018-04-09',12.000,12,1,'UND',14.0000,0.00),(767,'0001','00005313',3,'0020000269','002','GN',1,'2018-04-09',1.000,1,1,'KLS',12.0000,0.00),(735,'0001','00005300',3,'0020000326','002','GN',1,'2018-04-06',1.000,1,1,'UND',8.0000,0.00),(756,'0001','00005301',3,'0020001748','002','GN',1,'2018-04-06',2.000,2,1,'UND',47.0000,0.00),(757,'0001','00005302',3,'0020002429','002','GN',1,'2018-04-06',1.000,1,1,'UND',16.0000,0.00),(757,'0001','00005302',3,'0020001141','002','GN',1,'2018-04-06',20.000,20,1,'UND',1.2000,0.00),(758,'0001','00005303',3,'0020001642','002','GN',1,'2018-04-06',1.000,1,1,'UND',60.0000,0.00),(759,'0001','00005304',3,'0020001642','002','GN',1,'2018-04-06',1.000,1,1,'UND',60.0000,0.00),(760,'0001','00005306',3,'0020001490','002','GN',1,'2018-04-06',1.000,1,1,'UND',6.0000,0.00),(760,'0001','00005306',3,'0020000301','002','GN',1,'2018-04-06',1.000,1,1,'UND',1.0000,0.00),(760,'0001','00005306',3,'0020002263','002','GN',1,'2018-04-06',1.000,1,1,'UND',12.0000,0.00),(761,'0001','00005307',3,'0020002453','002','GN',1,'2018-04-06',3.000,3,1,'UND',15.0000,0.00),(761,'0001','00005307',3,'0020002467','002','GN',1,'2018-04-06',1.000,1,1,'BLD',15.0000,0.00),(769,'0001','00005315',3,'0020000725','002','GN',1,'2018-04-10',4.000,4,1,'UND',25.0000,0.00),(771,'0001','00005317',3,'0020002260','002','GN',1,'2018-04-10',1.000,1,1,'UND',80.0000,0.00),(770,'0001','00005316',3,'0020000400','002','GN',1,'2018-04-10',1.000,1,1,'UND',6.5000,0.00),(772,'0001','00005318',3,'0020000467','002','GN',1,'2018-04-10',1.000,1,1,'UND',10.0000,0.00),(773,'0001','00005319',3,'0020000269','002','GN',1,'2018-04-10',0.500,0.5,1,'KLS',12.0000,0.00),(774,'0001','00005320',3,'0020000301','002','GN',1,'2018-04-10',6.000,6,1,'UND',1.0000,0.00),(776,'0001','00005321',3,'0020000418','002','GN',1,'2018-04-10',2.000,2,1,'UND',38.0000,0.00),(775,'0001','00005319',3,'0020000269','002','GN',1,'2018-04-10',0.500,0.5,1,'KLS',12.0000,0.00),(777,'0001','00005322',3,'0020000168','002','GN',1,'2018-04-10',1.000,1,1,'UND',85.0000,0.00),(779,'0001','00005323',3,'0020000424','002','GN',1,'2018-04-10',2.000,2,1,'UND',6.5000,0.00),(778,'0001','00005324',3,'0020001933','002','GN',1,'2018-04-10',1.000,1,1,'UND',17.0000,0.00),(778,'0001','00005324',3,'0020000424','002','GN',1,'2018-04-10',2.000,2,1,'UND',6.5000,0.00),(780,'0001','00005325',3,'0020001518','002','GN',1,'2018-04-10',3.000,3,1,'UND',2.0000,0.00),(780,'0001','00005325',3,'0020001565','002','GN',1,'2018-04-10',18.000,18,1,'UND',0.1000,0.00),(780,'0001','00005325',3,'0020000983','002','GN',1,'2018-04-10',9.000,9,1,'UND',0.1000,0.00),(781,'0001','00005326',3,'0020000747','002','GN',1,'2018-04-10',1.000,1,1,'UND',4.5000,0.00),(781,'0001','00005326',3,'0020000423','002','GN',1,'2018-04-10',1.000,1,1,'UND',7.5000,0.00),(781,'0001','00005326',3,'0020000759','002','GN',1,'2018-04-10',1.000,1,1,'UND',13.0000,0.00),(781,'0001','00005326',3,'0020000751','002','GN',1,'2018-04-10',1.000,1,1,'UND',6.0000,0.00),(781,'0001','00005326',3,'0020000048','002','GN',1,'2018-04-10',2.000,2,1,'UND',4.0000,0.00),(781,'0001','00005326',3,'0020000530','002','GN',1,'2018-04-10',10.000,10,1,'UND',4.2000,0.00),(781,'0001','00005326',3,'0020001744','002','GN',1,'2018-04-10',2.000,2,1,'UND',3.5000,0.00),(781,'0001','00005326',3,'0020001968','002','GN',1,'2018-04-10',1.000,1,1,'UND',5.2000,0.00),(782,'0001','00005327',3,'0020001547','002','GN',1,'2018-04-10',1.000,1,1,'UND',3.5000,0.00),(784,'0001','00005328',3,'0020000574','002','GN',1,'2018-04-11',1.000,1,1,'UND',3.5000,0.00),(784,'0001','00005328',3,'0020002010','002','GN',1,'2018-04-11',1.000,1,1,'UND',6.0000,0.00),(784,'0001','00005328',3,'0020000559','002','GN',1,'2018-04-11',2.000,2,1,'UND',1.5000,0.00),(784,'0001','00005328',3,'0020002266','002','GN',1,'2018-04-11',3.000,3,1,'UND',1.0000,0.00),(783,'0001','00005329',3,'0020000574','002','GN',1,'2018-04-11',1.000,1,1,'UND',3.5000,0.00),(783,'0001','00005329',3,'0020002010','002','GN',1,'2018-04-11',1.000,1,1,'UND',6.0000,0.00),(783,'0001','00005329',3,'0020000559','002','GN',1,'2018-04-11',2.000,2,1,'UND',1.5000,0.00),(783,'0001','00005329',3,'0020002266','002','GN',1,'2018-04-11',3.000,3,1,'UND',1.0000,0.00),(785,'0001','00005330',3,'0020001652','002','GN',1,'2018-04-11',2.000,2,1,'UND',3.8000,0.00),(785,'0001','00005330',3,'0020001921','002','GN',1,'2018-04-11',1.000,1,1,'UND',10.0000,0.00),(785,'0001','00005330',3,'0020001922','002','GN',1,'2018-04-11',1.000,1,1,'UND',10.0000,0.00),(774,'B001','00000089',3,'0010000011','001','PR',1,'2018-04-13',6.000,1,6,'UND',36.0000,0.00),(786,'0001','00005332',3,'0020001993','002','GN',1,'2018-04-11',2.000,2,1,'UND',26.0000,0.00),(786,'0001','00005332',3,'0020001642','002','GN',1,'2018-04-11',1.000,1,1,'UND',60.0000,0.00),(789,'0001','00005334',3,'0020001642','002','GN',1,'2018-04-12',1.000,1,1,'UND',60.0000,0.00),(789,'0001','00005334',3,'0020000524','002','GN',1,'2018-04-12',1.000,1,1,'UND',1.5000,0.00),(787,'0001','00005331',3,'0020000574','002','GN',1,'2018-04-11',2.000,2,1,'UND',3.5000,0.00),(790,'0001','00005335',3,'0020001642','002','GN',1,'2018-04-11',1.000,1,1,'UND',60.0000,0.00),(791,'0001','00005336',3,'0020000904','002','GN',1,'2018-04-11',1.000,1,1,'UND',7.0000,0.00),(775,'B001','00000090',3,'0010000227','001','PR',1,'2018-04-13',4.000,4,1,'UND',20.0000,0.00),(792,'0001','00005337',3,'0020000860','002','GN',1,'2018-04-12',2.000,2,1,'UND',10.0000,0.00),(792,'0001','00005337',3,'0020000904','002','GN',1,'2018-04-12',1.000,1,1,'UND',7.0000,0.00),(792,'0001','00005337',3,'0020000973','002','GN',1,'2018-04-12',3.000,3,1,'UND',2.0000,0.00),(792,'0001','00005337',3,'0020000972','002','GN',1,'2018-04-12',3.000,3,1,'UND',2.0000,0.00),(793,'0001','00005338',3,'0020001837','002','GN',1,'2018-04-12',1.000,1,1,'UND',42.0000,0.00),(794,'0001','00005339',3,'0020000668','002','GN',1,'2018-04-12',1.000,1,1,'UND',95.0000,0.00),(795,'0001','00005340',3,'0020001864','002','GN',1,'2018-04-12',500.000,500,1,'UND',0.0600,0.00),(796,'0001','00005341',3,'0020000986','002','GN',1,'2018-04-12',1.000,1,1,'UND',30.0000,0.00),(796,'0001','00005341',3,'0020001914','002','GN',1,'2018-04-12',1.000,1,1,'UND',8.0000,0.00),(788,'0001','00005333',3,'0020000351','002','GN',1,'2018-04-12',1.000,1,1,'UND',10.0000,0.00),(797,'0001','00005342',3,'0020000184','002','GN',1,'2018-04-12',1.000,1,1,'KLS',13.0000,0.00),(798,'0001','00005343',3,'0020000802','002','GN',1,'2018-04-12',1.000,1,1,'UND',60.0000,0.00),(799,'0001','00005344',3,'0020000388','002','GN',1,'2018-04-13',1.000,1,1,'UND',18.0000,0.00),(800,'0001','00005345',3,'0020000376','002','GN',1,'2018-04-13',1.000,1,1,'UND',5.0000,0.00),(801,'0001','00005346',3,'0020000308','002','GN',1,'2018-04-13',1.000,1,1,'UND',8.0000,0.00),(802,'0001','00005347',3,'0020000008','002','GN',1,'2018-04-13',106.000,106,1,'UND',7.0000,0.00),(803,'0001','00005348',3,'0020001256','002','GN',1,'2018-04-13',1.000,1,1,'UND',140.0000,0.00),(776,'B001','00000091',3,'0010000314','001','PR',1,'2018-04-14',1.000,1,1,'UND',23.5000,0.00),(777,'B001','00000092',3,'0010000314','001','PR',1,'2018-04-14',3.000,3,1,'UND',23.5000,0.00),(772,'F001','00000030',1,'0010000314','001','PR',1,'2018-04-13',10.000,10,1,'UND',23.5000,0.00),(778,'B001','00000093',3,'0010000065','001','PR',1,'2018-04-14',18.000,3,6,'UND',25.0000,0.00),(778,'B001','00000093',3,'0010000272','001','PR',1,'2018-04-14',2.000,2,1,'UND',25.0000,0.00),(779,'B001','00000094',3,'0010000150','001','PR',1,'2018-04-14',8.000,8,1,'MTS',6.0000,0.00),(780,'B001','00000095',3,'0010000210','001','PR',1,'2018-04-14',10.000,10,1,'UND',3.5000,0.00),(781,'B001','00000096',3,'0010000079','001','PR',1,'2018-04-14',6.000,1,6,'UND',12.0000,0.00),(781,'B001','00000096',3,'0010000075','001','PR',1,'2018-04-14',6.000,1,6,'UND',15.0000,0.00),(783,'B001','00000097',3,'0010000362','001','PR',1,'2018-04-14',1.000,1,1,'UND',50.0000,0.00),(784,'B001','00000098',3,'0010000073','001','PR',1,'2018-04-14',6.000,1,6,'UND',28.0000,0.00),(785,'B001','00000099',3,'0010000314','001','PR',1,'2018-04-16',15.000,15,1,'UND',23.5000,0.00),(786,'B001','00000100',3,'0010000025','001','PR',1,'2018-04-16',12.000,2,6,'UND',27.0000,0.00),(782,'F001','00000031',1,'0010000362','001','PR',1,'2018-04-14',1.000,1,1,'UND',50.0000,0.00),(788,'B001','00000101',3,'0010000012','001','PR',1,'2018-04-16',12.000,2,6,'UND',20.0000,0.00),(787,'F001','00000032',1,'0010000323','001','PR',1,'2018-04-16',2.000,2,1,'UND',105.0000,0.00),(787,'F001','00000032',1,'0010000152','001','PR',1,'2018-04-16',2.000,2,1,'UND',42.0000,0.00),(789,'F001','00000033',1,'0010000152','001','PR',1,'2018-04-16',14.000,14,1,'UND',42.0000,0.00),(789,'F001','00000033',1,'0010000164','001','PR',1,'2018-04-16',9.000,9,1,'UND',65.0000,0.00),(790,'B001','00000102',3,'0010000131','001','PR',1,'2018-04-16',1.000,1,1,'UND',74.0000,0.00),(790,'B001','00000102',3,'0010000023','001','PR',1,'2018-04-16',18.000,3,6,'UND',17.0000,0.00),(791,'B001','00000103',3,'0010000209','001','PR',1,'2018-04-16',4.000,4,1,'UND',2.0000,0.00),(792,'B001','00000104',3,'0010000209','001','PR',1,'2018-04-16',9.000,9,1,'UND',2.0000,0.00),(793,'B001','00000105',3,'0010000314','001','PR',1,'2018-04-17',4.000,4,1,'UND',23.5000,0.00),(794,'B001','00000106',3,'0010000314','001','PR',1,'2018-04-17',5.000,5,1,'UND',23.5000,0.00),(795,'B001','00000107',3,'0010000314','001','PR',1,'2018-04-17',20.000,20,1,'UND',23.5000,0.00),(796,'B001','00000108',3,'0010000179','001','PR',1,'2018-04-17',1.000,1,1,'UND',50.0000,0.00),(804,'0001','00005349',3,'0020000232','002','GN',1,'2018-04-14',7.000,7,1,'UND',17.0000,0.00),(804,'0001','00005349',3,'0020000240','002','GN',1,'2018-04-14',0.500,0.5,1,'KLS',7.0000,0.00),(805,'0001','00005350',3,'0020002212','002','GN',1,'2018-04-14',1.000,1,1,'UND',18.0000,0.00),(806,'0001','00005352',3,'0020000232','002','GN',1,'2018-04-14',4.000,4,1,'UND',17.0000,0.00),(808,'0001','00005354',3,'0020001642','002','GN',1,'2018-04-14',1.000,1,1,'UND',60.0000,0.00),(809,'0001','00005355',3,'0020001642','002','GN',1,'2018-04-14',1.000,1,1,'UND',60.0000,0.00),(810,'0001','00005356',3,'0020000232','002','GN',1,'2018-04-14',2.000,2,1,'UND',17.0000,0.00),(811,'0001','00005357',3,'0020000931','002','GN',1,'2018-04-14',1.000,1,1,'UND',250.0000,0.00),(814,'0001','00005359',3,'0020000777','002','GN',1,'2018-04-16',1.000,1,1,'UND',22.0000,0.00),(814,'0001','00005359',3,'0020000960','002','GN',1,'2018-04-16',1.000,1,1,'UND',7.0000,0.00),(814,'0001','00005359',3,'0020000750','002','GN',1,'2018-04-16',1.000,1,1,'UND',5.5000,0.00),(812,'0001','00005359',3,'0020001364','002','GN',1,'2018-04-14',1.000,1,1,'UND',25.0000,0.00),(816,'0001','00005360',3,'0020000750','002','GN',1,'2018-04-16',1.000,1,1,'UND',5.5000,0.00),(817,'0001','00005361',3,'0020000777','002','GN',1,'2018-04-16',1.000,1,1,'UND',22.0000,0.00),(817,'0001','00005361',3,'0020000960','002','GN',1,'2018-04-16',1.000,1,1,'UND',7.0000,0.00),(817,'0001','00005361',3,'0020000750','002','GN',1,'2018-04-16',1.000,1,1,'UND',5.5000,0.00),(818,'0001','00005363',3,'0020000328','002','GN',1,'2018-04-16',1.000,1,1,'UND',8.0000,0.00),(818,'0001','00005363',3,'0020000530','002','GN',1,'2018-04-16',2.000,2,1,'UND',4.5000,0.00),(818,'0001','00005363',3,'0020000377','002','GN',1,'2018-04-16',1.000,1,1,'UND',4.0000,0.00),(815,'0001','00005362',3,'0020001564','002','GN',1,'2018-04-16',4.000,4,1,'UND',0.1250,0.00),(815,'0001','00005362',3,'0020002084','002','GN',1,'2018-04-16',2.000,2,1,'UND',2.0000,0.00),(813,'0001','00005359',3,'0020001364','002','GN',1,'2018-04-16',1.000,1,1,'UND',25.0000,0.00),(807,'0001','00005353',3,'0020001642','002','GN',1,'2018-04-14',1.000,1,1,'UND',60.0000,0.00),(807,'0001','00005353',3,'0020000402','002','GN',1,'2018-04-14',0.500,0.5,1,'KLS',6.0000,0.00),(807,'0001','00005353',3,'0020002195','002','GN',1,'2018-04-14',1.000,1,1,'UND',5.0000,0.00),(819,'0001','00005364',3,'0020001642','002','GN',1,'2018-04-16',1.000,1,1,'UND',60.0000,0.00),(820,'0001','00005365',3,'0020000358','002','GN',1,'2018-04-16',1.000,1,1,'UND',60.0000,0.00),(821,'0001','00005367',3,'0020000988','002','GN',1,'2018-04-16',1.000,1,1,'UND',18.0000,0.00),(821,'0001','00005367',3,'0020000546','002','GN',1,'2018-04-16',1.000,1,1,'UND',12.0000,0.00),(821,'0001','00005367',3,'0020002044','002','GN',1,'2018-04-16',3.500,1,3.5,'LTS.',8.0000,0.00),(822,'0001','00005368',3,'0020000960','002','GN',1,'2018-04-16',1.000,1,1,'UND',7.0000,0.00),(823,'0001','00005369',3,'0020001810','002','GN',1,'2018-04-16',1.000,1,1,'UND',2.0000,0.00),(825,'0001','00005371',3,'0020002253','002','GN',1,'2018-04-17',1.000,1,1,'UND',235.0000,0.00),(825,'0001','00005371',3,'0020000117','002','GN',1,'2018-04-17',1.000,1,1,'UND',150.0000,0.00),(824,'0001','00005370',3,'0020002253','002','GN',1,'2018-04-16',2.000,2,1,'UND',235.0000,0.00),(826,'0001','00005372',3,'0020002072','002','GN',1,'2018-04-17',1.000,1,1,'UND',12.0000,0.00),(797,'B001','00000109',3,'0010000230','001','PR',1,'2018-04-17',3.000,3,1,'UND',38.0000,0.00),(797,'B001','00000109',3,'0010000011','001','PR',1,'2018-04-17',36.000,6,6,'UND',36.0000,0.00),(798,'B001','00000110',3,'0010000152','001','PR',1,'2018-04-18',11.000,11,1,'UND',37.0000,0.00),(754,'0001','00001133',1,'0020001959','002','GN',1,'2018-04-11',1.000,1,1,'UND',570.0000,0.00),(740,'0001','00001117',1,'0020000409','002','GN',1,'2018-04-04',1.000,1,1,'UND',18.0000,0.00),(740,'0001','00001117',1,'0020001087','002','GN',1,'2018-04-04',1.000,1,1,'UND',5.0000,0.00),(740,'0001','00001117',1,'0020000376','002','GN',1,'2018-04-04',1.000,1,1,'UND',5.0000,0.00),(744,'0001','00001122',1,'0020000945','002','GN',1,'2018-04-06',1.000,1,1,'UND',280.0000,0.00),(741,'0001','00001118',1,'0020002467','002','GN',1,'2018-04-04',2.000,2,1,'BLD',15.0000,0.00),(745,'0001','00001123',1,'0020000779','002','GN',1,'2018-04-06',160.000,160,1,'UND',10.0000,0.00),(745,'0001','00001123',1,'0020000727','002','GN',1,'2018-04-06',50.000,50,1,'UND',6.0000,0.00),(745,'0001','00001123',1,'0020000778','002','GN',1,'2018-04-06',42.000,42,1,'UND',4.0000,0.00),(799,'B001','00000111',3,'0010000314','001','PR',1,'2018-04-18',4.000,4,1,'UND',23.5000,0.00),(827,'0001','00001135',1,'0020002068','002','GN',1,'2018-04-14',4.000,4,1,'UND',10.0000,0.00),(828,'0001','00001136',1,'0020000909','002','GN',1,'2018-04-16',1.000,1,1,'UND',15.0000,0.00),(828,'0001','00001136',1,'0020000236','002','GN',1,'2018-04-16',2.000,2,1,'KLS',4.5000,0.00),(829,'0001','00001137',1,'0020000909','002','GN',1,'2018-04-16',1.000,1,1,'UND',15.0000,0.00),(829,'0001','00001137',1,'0020001040','002','GN',1,'2018-04-16',1.000,1,1,'UND',12.0000,0.00),(830,'0001','00001138',1,'0020000594','002','GN',1,'2018-04-17',50.000,50,1,'UND',0.1000,0.00),(800,'F001','00000034',1,'0010000041','001','PR',1,'2018-04-18',30.000,5,6,'UND',55.0000,0.00),(801,'B001','00000112',3,'0010000022','001','PR',1,'2018-04-18',12.000,2,6,'UND',14.0000,0.00),(802,'F001','00000035',1,'0010000314','001','PR',1,'2018-04-18',12.000,12,1,'UND',23.5000,0.00),(803,'B001','00000113',3,'0010000314','001','PR',1,'2018-04-18',5.000,5,1,'UND',23.5000,0.00),(804,'F001','00000036',1,'0010000255','001','PR',1,'2018-04-18',14.000,14,1,'UND',2.7000,0.00),(805,'B001','00000114',3,'0010000314','001','PR',1,'2018-04-18',8.000,8,1,'UND',23.5000,0.00),(806,'B001','00000115',3,'0010000314','001','PR',1,'2018-04-18',4.000,4,1,'UND',23.5000,0.00),(807,'B001','00000116',3,'0010000314','001','PR',1,'2018-04-19',2.000,2,1,'UND',24.0000,0.00),(808,'B001','00000117',3,'0010000314','001','PR',1,'2018-04-19',10.000,10,1,'UND',23.5000,0.00),(809,'B001','00000118',3,'0010000299','001','PR',1,'2018-04-19',2.000,2,1,'UND',57.0000,0.00),(810,'F001','00000037',1,'0010000255','001','PR',1,'2018-04-19',16.000,16,1,'UND',2.7000,0.00),(811,'B001','00000119',3,'0010000242','001','PR',1,'2018-04-19',6.000,6,1,'UND',65.0000,0.00),(812,'B001','00000120',3,'0010000314','001','PR',1,'2018-04-19',1.000,1,1,'UND',23.5000,0.00),(813,'B001','00000121',3,'0010000073','001','PR',1,'2018-04-19',6.000,1,6,'UND',28.0000,0.00),(813,'B001','00000121',3,'0010000011','001','PR',1,'2018-04-19',6.000,1,6,'UND',36.0000,0.00),(814,'B001','00000122',3,'0010000314','001','PR',1,'2018-04-19',4.000,4,1,'UND',23.5000,0.00),(815,'B001','00000123',3,'0010000069','001','PR',1,'2018-04-19',6.000,1,6,'UND',21.0000,0.00),(816,'B001','00000124',3,'0010000314','001','PR',1,'2018-04-19',10.000,10,1,'UND',23.5000,0.00),(817,'B001','00000125',3,'0010000079','001','PR',1,'2018-04-19',12.000,2,6,'UND',11.5000,0.00),(817,'B001','00000125',3,'0010000079','001','PR',1,'2018-04-19',6.000,1,6,'UND',11.5000,0.00),(818,'B001','00000126',3,'0010000314','001','PR',1,'2018-04-19',5.000,5,1,'UND',23.5000,0.00),(819,'B001','00000127',3,'0010000165','001','PR',1,'2018-04-19',1.000,1,1,'UND',26.0000,0.00),(820,'B001','00000128',3,'0010000314','001','PR',1,'2018-04-19',2.000,2,1,'UND',24.0000,0.00),(821,'B001','00000129',3,'0010000314','001','PR',1,'2018-04-20',1.000,1,1,'UND',23.5000,0.00),(822,'B001','00000130',3,'0010000297','001','PR',1,'2018-04-20',8.000,8,1,'UND',2.0000,0.00),(823,'B001','00000131',3,'0010000270','001','PR',1,'2018-04-20',2.000,2,1,'UND',28.0000,0.00),(824,'B001','00000132',3,'0010000209','001','PR',1,'2018-04-20',6.000,6,1,'UND',2.0000,0.00),(825,'F001','00000038',1,'0010000209','001','PR',1,'2018-04-20',6.000,6,1,'UND',2.0000,0.00),(826,'F001','00000039',1,'0010000164','001','PR',1,'2018-04-20',13.000,13,1,'UND',64.0000,0.00),(827,'B001','00000133',3,'0010000029','001','PR',1,'2018-04-20',6.000,1,6,'UND',208.0000,0.00),(828,'B001','00000134',3,'0010000314','001','PR',1,'2018-04-20',1.000,1,1,'UND',23.5000,0.00),(829,'F001','00000040',1,'0010000254','001','PR',1,'2018-04-20',2.000,2,1,'UND',25.0000,0.00),(830,'B001','00000135',3,'0010000150','001','PR',1,'2018-04-21',8.000,8,1,'MTS',6.0000,0.00),(830,'B001','00000135',3,'0010000075','001','PR',1,'2018-04-21',6.000,1,6,'UND',16.0000,0.00),(832,'F001','00000041',1,'0010000155','001','PR',1,'2018-04-21',3.000,3,1,'UND',70.0000,0.00),(833,'B001','00000137',3,'0010000079','001','PR',1,'2018-04-21',12.000,2,6,'UND',12.0000,0.00),(833,'B001','00000137',3,'0010000248','001','PR',1,'2018-04-21',1.000,1,1,'UND',3.0000,0.00),(834,'B001','00000138',3,'0010000079','001','PR',1,'2018-04-21',12.000,2,6,'UND',12.0000,0.00),(834,'B001','00000138',3,'0010000248','001','PR',1,'2018-04-21',1.000,1,1,'UND',3.0000,0.00),(834,'B001','00000138',3,'0010000314','001','PR',1,'2018-04-21',10.000,10,1,'UND',23.5000,0.00),(836,'B001','00000140',3,'0010000022','001','PR',1,'2018-04-21',6.000,1,6,'UND',13.0000,0.00),(835,'B001','00000139',3,'0010000002','001','PR',1,'2018-04-21',6.000,1,6,'UND',49.0000,0.00),(835,'B001','00000139',3,'0010000362','001','PR',1,'2018-04-21',1.000,1,1,'UND',50.0000,0.00),(837,'B001','00000141',3,'0010000314','001','PR',1,'2018-04-23',10.000,10,1,'UND',23.5000,0.00),(838,'B001','00000142',3,'0010000256','001','PR',1,'2018-04-23',29.000,29,1,'UND',5.5000,0.00),(838,'B001','00000142',3,'0010000257','001','PR',1,'2018-04-23',33.000,33,1,'UND',4.5000,0.00),(839,'F001','00000042',1,'0010000314','001','PR',1,'2018-04-23',775.000,775,1,'UND',23.5000,0.00),(839,'F001','00000042',1,'0010000296','001','PR',1,'2018-04-23',20.000,20,1,'UND',13.5000,0.00),(839,'F001','00000042',1,'0010000363','001','PR',1,'2018-04-23',10.000,10,1,'UND',750.0000,0.00),(840,'B001','00000143',3,'0010000314','001','PR',1,'2018-04-23',5.000,5,1,'UND',23.5000,0.00),(841,'B001','00000144',3,'0010000073','001','PR',1,'2018-04-23',12.000,2,6,'UND',28.0000,0.00),(842,'B001','00000145',3,'0010000251','001','PR',1,'2018-04-23',2.000,2,1,'UND',28.0000,0.00),(843,'B001','00000146',3,'0010000033','001','PR',1,'2018-04-23',6.000,1,6,'UND',46.0000,0.00),(844,'B001','00000147',3,'0010000011','001','PR',1,'2018-04-23',6.000,1,6,'UND',34.0000,0.00),(845,'B001','00000148',3,'0010000008','001','PR',1,'2018-04-23',18.000,3,6,'UND',46.0000,0.00),(846,'F001','00000043',1,'0010000174','001','PR',1,'2018-04-23',1.000,1,1,'UND',25.0000,0.00),(847,'F001','00000044',1,'0010000057','001','PR',1,'2018-04-23',180.000,30,6,'UND',20.0000,0.00),(831,'0001','00005373',3,'0020000184','002','GN',1,'2018-04-17',0.500,0.5,1,'KLS',13.0000,0.00),(832,'0001','00005374',3,'0020001975','002','GN',1,'2018-04-17',1.000,1,1,'UND',13.0000,0.00),(832,'0001','00005374',3,'0020001742','002','GN',1,'2018-04-17',1.000,1,1,'UND',5.0000,0.00),(833,'0001','00005375',3,'0020002028','002','GN',1,'2018-04-17',1.000,1,1,'UND',8.0000,0.00),(834,'0001','00005376',3,'0020001416','002','GN',1,'2018-04-17',1.000,1,1,'KLS',7.5000,0.00),(835,'0001','00005377',3,'0020001453','002','GN',1,'2018-04-17',3.000,3,1,'UND',13.5000,0.00),(836,'0001','00005378',3,'0020000530','002','GN',1,'2018-04-18',4.000,4,1,'UND',4.5000,0.00),(837,'0001','00005379',3,'0020000400','002','GN',1,'2018-04-18',4.000,4,1,'UND',6.5000,0.00),(838,'0001','00005380',3,'0020001219','002','GN',1,'2018-04-18',10.000,10,1,'UND',1.0000,0.00),(839,'0001','00005381',3,'0020000966','002','GN',1,'2018-04-18',1.000,1,1,'UND',16.0000,0.00),(840,'0001','00005382',3,'0020001642','002','GN',1,'2018-04-18',1.000,1,1,'UND',59.0000,0.00),(841,'0001','00005383',3,'0020001642','002','GN',1,'2018-04-18',1.000,1,1,'UND',60.0000,0.00),(842,'0001','00005384',3,'0020000750','002','GN',1,'2018-04-18',1.000,1,1,'UND',6.0000,0.00),(842,'0001','00005384',3,'0020000751','002','GN',1,'2018-04-18',1.000,1,1,'UND',6.5000,0.00),(843,'0001','00005385',3,'0020000232','002','GN',1,'2018-04-18',4.000,4,1,'UND',17.0000,0.00),(848,'F001','00000045',1,'0010000274','001','PR',1,'2018-04-23',26.000,26,1,'UND',34.0000,0.00),(848,'F001','00000045',1,'0010000227','001','PR',1,'2018-04-23',8.000,8,1,'UND',20.0000,0.00),(849,'B001','00000149',3,'0010000022','001','PR',1,'2018-04-24',12.000,2,6,'UND',14.0000,0.00),(850,'B001','00000150',3,'0010000022','001','PR',1,'2018-04-24',6.000,1,6,'UND',14.0000,0.00),(851,'F001','00000046',1,'0010000033','001','PR',1,'2018-04-24',6.000,1,6,'UND',46.0000,0.00),(852,'B001','00000151',3,'0010000232','001','PR',1,'2018-04-24',2.000,2,1,'UND',28.0000,0.00),(853,'B001','00000152',3,'0010000079','001','PR',1,'2018-04-24',18.000,3,6,'UND',11.5000,0.00),(854,'B001','00000153',3,'0010000207','001','PR',1,'2018-04-24',1.000,1,1,'UND',160.0000,0.00),(855,'B001','00000154',3,'0010000314','001','PR',1,'2018-04-24',1.000,1,1,'UND',23.5000,0.00),(856,'B001','00000155',3,'0010000065','001','PR',1,'2018-04-24',6.000,1,6,'UND',24.0000,0.00),(857,'B001','00000156',3,'0010000227','001','PR',1,'2018-04-24',1.000,1,1,'UND',20.0000,0.00),(844,'0001','00005386',3,'0020000530','002','GN',1,'2018-04-18',1.000,1,1,'UND',4.5000,0.00),(845,'0001','00005387',3,'0020000986','002','GN',1,'2018-04-18',1.000,1,1,'UND',30.0000,0.00),(845,'0001','00005387',3,'0020000670','002','GN',1,'2018-04-18',2.000,2,1,'UND',5.0000,0.00),(846,'0001','00005388',3,'0020002355','002','GN',1,'2018-04-18',15.000,15,1,'UND',1.0000,0.00),(847,'0001','00005389',3,'0020002028','002','GN',1,'2018-04-18',1.000,1,1,'UND',8.0000,0.00),(848,'0001','00005390',3,'0020000236','002','GN',1,'2018-04-19',1.000,1,1,'KLS',4.5000,0.00),(849,'0001','00005391',3,'0020000521','002','GN',1,'2018-04-19',6.000,6,1,'UND',3.8000,0.00),(850,'0001','00005392',3,'0020001927','002','GN',1,'2018-04-19',10.000,10,1,'UND',3.0000,0.00),(851,'0001','00005393',3,'0020000321','002','GN',1,'2018-04-19',1.000,1,1,'UND',17.0000,0.00),(852,'0001','00005394',3,'0020002289','002','GN',1,'2018-04-19',5.000,5,1,'UND',10.0000,0.00),(858,'B001','00000157',3,'0010000314','001','PR',1,'2018-04-24',8.000,8,1,'UND',23.5000,0.00),(859,'B001','00000158',3,'0010000232','001','PR',1,'2018-04-24',1.000,1,1,'UND',28.0000,0.00),(861,'B001','00000160',3,'0010000314','001','PR',1,'2018-04-24',20.000,20,1,'UND',23.5000,0.00),(862,'B001','00000161',3,'0010000350','001','PR',1,'2018-04-24',1.000,1,1,'UND',56.0000,0.00),(862,'B001','00000161',3,'0010000215','001','PR',1,'2018-04-24',3.000,3,1,'UND',6.0000,0.00),(863,'B001','00000162',3,'0010000034','001','PR',1,'2018-04-24',6.000,1,6,'UND',55.0000,0.00),(864,'B001','00000163',3,'0010000314','001','PR',1,'2018-04-24',1.000,1,1,'UND',23.5000,0.00),(860,'B001','00000159',3,'0010000314','001','PR',1,'2018-04-24',20.000,20,1,'UND',23.5000,0.00),(865,'B001','00000164',3,'0010000209','001','PR',1,'2018-04-24',4.000,4,1,'UND',2.0000,0.00),(853,'0001','00005395',3,'0020001642','002','GN',1,'2018-04-20',2.000,2,1,'UND',60.0000,0.00),(854,'0001','00005396',3,'0020001086','002','GN',1,'2018-04-20',3.000,3,1,'UND',5.0000,0.00),(854,'0001','00005396',3,'0020000265','002','GN',1,'2018-04-20',1.000,1,1,'UND',1.5000,0.00),(855,'0001','00005397',3,'0020000232','002','GN',1,'2018-04-20',3.000,3,1,'UND',17.0000,0.00),(866,'B001','00000165',3,'0010000314','001','PR',1,'2018-04-25',5.000,5,1,'UND',23.5000,0.00),(867,'B001','00000166',3,'0010000099','001','PR',1,'2018-04-25',60.000,10,6,'UND',27.0000,0.00),(867,'B001','00000166',3,'0010000257','001','PR',1,'2018-04-25',4.000,4,1,'UND',5.0000,0.00),(868,'B001','00000167',3,'0010000232','001','PR',1,'2018-04-25',3.000,3,1,'UND',28.0000,0.00),(869,'B001','00000168',3,'0010000362','001','PR',1,'2018-04-25',4.000,4,1,'UND',50.0000,0.00),(870,'B001','00000168',3,'0010000248','001','PR',1,'2018-04-25',2.000,2,1,'UND',3.0000,0.00),(871,'B001','00000169',3,'0010000130','001','PR',1,'2018-04-25',1.000,1,1,'UND',42.0000,0.00),(872,'B001','00000170',3,'0010000165','001','PR',1,'2018-04-26',2.000,2,1,'UND',28.0000,0.00),(873,'B001','00000171',3,'0010000213','001','PR',1,'2018-04-26',6.000,6,1,'UND',1.5000,0.00),(874,'B001','00000172',3,'0010000215','001','PR',1,'2018-04-26',3.000,3,1,'UND',6.0000,0.00),(875,'B001','00000173',3,'0010000088','001','PR',1,'2018-04-26',6.000,1,6,'UND',38.0000,0.00),(876,'B001','00000174',3,'0010000314','001','PR',1,'2018-04-26',3.000,3,1,'UND',23.5000,0.00),(877,'B001','00000175',3,'0010000277','001','PR',1,'2018-04-26',20.000,20,1,'UND',36.5000,0.00),(878,'B001','00000176',3,'0010000299','001','PR',1,'2018-04-26',21.000,21,1,'UND',47.0000,0.00),(879,'B001','00000177',3,'0010000314','001','PR',1,'2018-04-26',5.000,5,1,'UND',23.5000,0.00),(880,'B001','00000178',3,'0010000239','001','PR',1,'2018-04-27',1.000,1,1,'UND',66.0000,0.00),(880,'B001','00000178',3,'0010000001','001','PR',1,'2018-04-27',12.000,2,6,'UND',52.0000,0.00),(881,'B001','00000179',3,'0010000317','001','PR',1,'2018-04-27',3.000,3,1,'UND',21.0000,0.00),(881,'B001','00000179',3,'0010000180','001','PR',1,'2018-04-27',3.000,3,1,'UND',55.0000,0.00),(882,'B001','00000180',3,'0010000006','001','PR',1,'2018-04-27',96.000,16,6,'UND',29.0000,0.00),(883,'B001','00000181',3,'0010000164','001','PR',1,'2018-04-27',7.000,7,1,'UND',55.0000,0.00),(884,'B001','00000182',3,'0010000164','001','PR',1,'2018-04-27',7.000,7,1,'UND',55.0000,0.00),(885,'B001','00000183',3,'0010000153','001','PR',1,'2018-04-27',8.000,8,1,'UND',88.0000,0.00),(886,'B001','00000184',3,'0010000011','001','PR',1,'2018-04-27',12.000,2,6,'UND',38.0000,0.00),(887,'B001','00000185',3,'0010000087','001','PR',1,'2018-04-27',6.000,1,6,'UND',50.0000,0.00),(858,'0001','00005400',3,'0020001712','002','GN',1,'2018-04-20',15.000,15,1,'UND',2.3000,0.00),(856,'0001','00005398',3,'0020002245','002','GN',1,'2018-04-20',1.000,1,1,'UND',65.0000,0.00),(857,'0001','00005399',3,'0020000602','002','GN',1,'2018-04-20',2.000,2,1,'UND',1.0000,0.00),(859,'0001','00005401',3,'0020000400','002','GN',1,'2018-04-21',1.000,1,1,'UND',6.5000,0.00),(888,'B001','00000186',3,'0010000152','001','PR',1,'2018-04-27',4.000,4,1,'UND',44.0000,0.00),(889,'B001','00000187',3,'0010000152','001','PR',1,'2018-04-27',2.000,2,1,'UND',44.0000,0.00),(890,'B001','00000188',3,'0010000105','001','PR',1,'2018-04-27',42.000,7,6,'UND',11.0000,0.00),(890,'B001','00000188',3,'0010000042','001','PR',1,'2018-04-27',90.000,15,6,'UND',15.0000,0.00),(891,'B001','00000189',3,'0010000256','001','PR',1,'2018-04-27',3.000,3,1,'UND',6.0000,0.00),(892,'B001','00000190',3,'0010000314','001','PR',1,'2018-04-27',5.000,5,1,'UND',23.5000,0.00),(893,'B001','00000191',3,'0010000334','001','PR',1,'2018-04-27',16.000,16,1,'UND',24.0000,0.00),(893,'B001','00000191',3,'0010000030','001','PR',1,'2018-04-27',6.000,1,6,'UND',77.0000,0.00),(894,'B001','00000192',3,'0010000314','001','PR',1,'2018-04-27',3.000,3,1,'UND',23.5000,0.00),(895,'B001','00000193',3,'0010000152','001','PR',1,'2018-04-28',2.000,2,1,'UND',45.0000,0.00),(896,'B001','00000194',3,'0010000079','001','PR',1,'2018-04-28',30.000,5,6,'UND',12.0000,0.00),(896,'B001','00000194',3,'0010000053','001','PR',1,'2018-04-28',6.000,1,6,'UND',8.0000,0.00),(897,'B001','00000195',3,'0010000079','001','PR',1,'2018-04-28',24.000,4,6,'UND',12.0000,0.00),(898,'B001','00000196',3,'0010000314','001','PR',1,'2018-04-28',3.000,3,1,'UND',23.5000,0.00),(899,'B001','00000197',3,'0010000025','001','PR',1,'2018-04-28',30.000,5,6,'UND',28.0000,0.00),(900,'B001','00000198',3,'0010000008','001','PR',1,'2018-04-28',102.000,17,6,'UND',47.0000,0.00),(900,'B001','00000198',3,'0010000242','001','PR',1,'2018-04-28',10.000,10,1,'UND',65.0000,0.00),(901,'B001','00000199',3,'0010000003','001','PR',1,'2018-04-28',12.000,2,6,'UND',46.0000,0.00),(901,'B001','00000199',3,'0010000011','001','PR',1,'2018-04-28',6.000,1,6,'UND',36.0000,0.00),(902,'B001','00000200',3,'0010000075','001','PR',1,'2018-04-28',6.000,1,6,'UND',15.0000,0.00),(903,'B001','00000201',3,'0010000314','001','PR',1,'2018-04-28',1.000,1,1,'UND',23.5000,0.00),(904,'B001','00000202',3,'0010000079','001','PR',1,'2018-04-28',6.000,1,6,'UND',12.0000,0.00),(905,'B001','00000203',3,'0010000314','001','PR',1,'2018-04-30',30.000,30,1,'UND',23.5000,0.00),(906,'B001','00000204',3,'0010000314','001','PR',1,'2018-04-30',15.000,15,1,'UND',23.5000,0.00),(907,'B001','00000205',3,'0010000314','001','PR',1,'2018-04-30',4.000,4,1,'UND',23.5000,0.00),(909,'F001','00000047',1,'0010000174','001','PR',1,'2018-04-30',1.000,1,1,'UND',25.0000,0.00),(908,'B001','00000206',3,'0010000317','001','PR',1,'2018-04-30',1.000,1,1,'UND',25.0000,0.00),(910,'B001','00000207',3,'0010000073','001','PR',1,'2018-04-30',36.000,6,6,'UND',27.0000,0.00),(910,'B001','00000207',3,'0010000025','001','PR',1,'2018-04-30',30.000,5,6,'UND',27.0000,0.00),(910,'B001','00000207',3,'0010000076','001','PR',1,'2018-04-30',15.000,2.5,6,'UND',17.0000,0.00),(911,'B001','00000208',3,'0010000075','001','PR',1,'2018-05-01',102.000,17,6,'UND',15.0000,0.00),(911,'B001','00000208',3,'0010000050','001','PR',1,'2018-05-01',6.000,1,6,'UND',31.0000,0.00),(911,'B001','00000208',3,'0010000074','001','PR',1,'2018-05-01',54.000,9,6,'UND',13.0000,0.00),(912,'B001','00000209',3,'0010000026','001','PR',1,'2018-05-01',3.000,0.5,6,'UND',34.0000,0.00),(912,'B001','00000209',3,'0010000070','001','PR',1,'2018-05-01',60.000,10,6,'UND',13.0000,0.00),(913,'B001','00000210',3,'0010000073','001','PR',1,'2018-05-01',3.000,0.5,6,'UND',28.0000,0.00),(913,'B001','00000210',3,'0010000075','001','PR',1,'2018-05-01',3.000,0.5,6,'UND',15.0000,0.00),(913,'B001','00000210',3,'0010000049','001','PR',1,'2018-05-01',6.000,1,6,'UND',45.0000,0.00),(913,'B001','00000210',3,'0010000023','001','PR',1,'2018-05-01',96.000,16,6,'UND',16.0000,0.00),(914,'B001','00000211',3,'0010000137','001','PR',1,'2018-05-01',5.500,5.5,1,'UND',28.0000,0.00),(914,'B001','00000211',3,'0010000021','001','PR',1,'2018-05-01',9.000,1.5,6,'UND',27.0000,0.00),(915,'B001','00000212',3,'0010000362','001','PR',1,'2018-05-01',13.000,13,1,'UND',49.0000,0.00),(916,'B001','00000213',3,'0010000180','001','PR',1,'2018-05-01',7.000,7,1,'UND',64.0000,0.00),(917,'B001','00000214',3,'0010000053','001','PR',1,'2018-05-01',30.000,5,6,'UND',8.0000,0.00),(918,'B001','00000215',3,'0010000180','001','PR',1,'2018-05-02',2.000,2,1,'UND',63.0000,0.00),(918,'B001','00000215',3,'0010000207','001','PR',1,'2018-05-02',1.000,1,1,'UND',158.0000,0.00),(919,'B001','00000216',3,'0010000209','001','PR',1,'2018-05-02',12.000,12,1,'UND',2.0000,0.00),(920,'B001','00000217',3,'0010000314','001','PR',1,'2018-05-02',3.000,3,1,'UND',23.5000,0.00),(861,'0001','00005403',3,'0020000154','002','GN',1,'2018-04-21',1.000,1,1,'UND',12.0000,0.00),(860,'0001','00005402',3,'0020000735','002','GN',1,'2018-04-21',1.000,1,1,'UND',54.5000,0.00),(860,'0001','00005402',3,'0020001562','002','GN',1,'2018-04-21',1.000,1,1,'UND',15.0000,0.00),(863,'0001','00005405',3,'0020000232','002','GN',1,'2018-04-23',3.000,3,1,'UND',16.8000,0.00),(862,'0001','00005404',3,'0020000119','002','GN',1,'2018-04-23',1.000,1,1,'UND',130.0000,0.00),(921,'B001','00000218',3,'0010000314','001','PR',1,'2018-05-02',4.000,4,1,'UND',23.5000,0.00),(922,'F001','00000048',1,'0010000296','001','PR',1,'2018-05-02',1.000,1,1,'UND',13.5000,0.00),(923,'B001','00000219',3,'0010000314','001','PR',1,'2018-05-02',15.000,15,1,'UND',23.5000,0.00),(924,'B001','00000220',3,'0010000314','001','PR',1,'2018-05-02',10.000,10,1,'UND',23.5000,0.00),(866,'0001','00005408',3,'0020001837','002','GN',1,'2018-04-23',1.000,1,1,'UND',36.0000,0.00),(866,'0001','00005408',3,'0020000064','002','GN',1,'2018-04-23',1.000,1,1,'UND',45.0000,0.00),(866,'0001','00005408',3,'0020000251','002','GN',1,'2018-04-23',1.000,1,1,'UND',28.0000,0.00),(866,'0001','00005408',3,'0020000789','002','GN',1,'2018-04-23',1.000,1,1,'UND',18.0000,0.00),(866,'0001','00005408',3,'0020001932','002','GN',1,'2018-04-23',1.000,1,1,'UND',18.0000,0.00),(866,'0001','00005408',3,'0020001930','002','GN',1,'2018-04-23',1.000,1,1,'UND',33.0000,0.00),(864,'0001','00005406',3,'0020001661','002','GN',1,'2018-04-23',1.000,1,1,'UND',6.5000,0.00),(864,'0001','00005406',3,'0020002109','002','GN',1,'2018-04-23',1.000,1,1,'UND',30.0000,0.00),(864,'0001','00005406',3,'0020000233','002','GN',1,'2018-04-23',15.000,15,1,'UND',21.5000,0.00),(865,'0001','00005407',3,'0020002441','002','GN',1,'2018-04-23',1.000,1,1,'UND',15.0000,0.00),(865,'0001','00005407',3,'0020001064','002','GN',1,'2018-04-23',1.000,1,1,'UND',5.0000,0.00),(865,'0001','00005407',3,'0020000442','002','GN',1,'2018-04-23',0.500,0.5,1,'KLS',4.5000,0.00),(867,'0001','00005409',3,'0020000755','002','GN',1,'2018-04-24',1.000,1,1,'UND',9.0000,0.00),(867,'0001','00005409',3,'0020002471','002','GN',1,'2018-04-24',1.000,1,1,'UND',5.0000,0.00),(867,'0001','00005409',3,'0020000240','002','GN',1,'2018-04-24',1.000,1,1,'KLS',7.0000,0.00),(867,'0001','00005409',3,'0020000233','002','GN',1,'2018-04-24',20.000,20,1,'UND',21.5000,0.00),(868,'0001','00005410',3,'0020000249','002','GN',1,'2018-04-24',1.000,1,1,'UND',18.0000,0.00),(869,'0001','00005411',3,'0020001120','002','GN',1,'2018-04-24',4.000,4,1,'KLS',13.5000,0.00),(869,'0001','00005411',3,'0020000552','002','GN',1,'2018-04-24',400.000,400,1,'UND',0.0800,0.00),(869,'0001','00005411',3,'0020000233','002','GN',1,'2018-04-24',18.000,18,1,'UND',21.5000,0.00),(870,'0001','00005412',3,'0020000593','002','GN',1,'2018-04-25',200.000,200,1,'UND',0.0800,0.00),(870,'0001','00005412',3,'0020000233','002','GN',1,'2018-04-25',5.000,5,1,'UND',21.5000,0.00),(871,'0001','00005413',3,'0020002009','002','GN',1,'2018-04-26',1.000,1,1,'UND',12.0000,0.00),(871,'0001','00005413',3,'0020000378','002','GN',1,'2018-04-26',1.000,1,1,'UND',1.0000,0.00),(871,'0001','00005413',3,'0020000605','002','GN',1,'2018-04-26',1.000,1,1,'UND',1.0000,0.00),(871,'0001','00005413',3,'0020002266','002','GN',1,'2018-04-26',3.000,3,1,'UND',1.0000,0.00),(871,'0001','00005413',3,'0020002002','002','GN',1,'2018-04-26',1.000,1,1,'UND',7.0000,0.00),(871,'0001','00005413',3,'0020002056','002','GN',1,'2018-04-26',1.000,1,1,'UND',4.5000,0.00),(925,'B001','00000221',3,'0010000362','001','PR',1,'2018-05-02',17.000,17,1,'UND',50.0000,0.00),(872,'0001','00005414',3,'0020000594','002','GN',1,'2018-04-26',200.000,200,1,'UND',0.1000,0.00),(873,'0001','00005415',3,'0020001160','002','GN',1,'2018-04-26',1.000,1,1,'UND',5.0000,0.00),(873,'0001','00005415',3,'0020002370','002','GN',1,'2018-04-26',1.000,1,1,'UND',5.0000,0.00),(874,'0001','00005416',3,'0020000593','002','GN',1,'2018-04-26',300.000,300,1,'UND',0.0800,0.00),(874,'0001','00005416',3,'0020000594','002','GN',1,'2018-04-26',200.000,200,1,'UND',0.1000,0.00),(876,'0001','00005418',3,'0020002367','002','GN',1,'2018-04-27',5.000,5,1,'UND',25.0000,0.00),(877,'0001','00005419',3,'0020000377','002','GN',1,'2018-04-27',1.000,1,1,'UND',4.0000,0.00),(878,'0001','00005420',3,'0020000232','002','GN',1,'2018-04-27',10.000,10,1,'UND',17.0000,0.00),(875,'0001','00005417',3,'0020000594','002','GN',1,'2018-04-27',300.000,300,1,'UND',0.1000,0.00),(879,'0001','00005421',3,'0020002194','002','GN',1,'2018-04-27',2.000,2,1,'UND',18.0000,0.00),(880,'0001','00005422',3,'0020000710','002','GN',1,'2018-04-28',3.000,3,1,'UND',68.0000,0.00),(880,'0001','00005422',3,'0020000233','002','GN',1,'2018-04-28',10.000,10,1,'UND',22.0000,0.00),(881,'0001','00005423',3,'0020001377','002','GN',1,'2018-04-28',2.000,2,1,'UND',18.0000,0.00),(881,'0001','00005423',3,'0020001780','002','GN',1,'2018-04-28',1.000,1,1,'UND',22.0000,0.00),(881,'0001','00005423',3,'0020000594','002','GN',1,'2018-04-28',3000.000,3000,1,'UND',0.1000,0.00),(882,'0001','00005424',3,'0020000242','002','GN',1,'2018-04-28',1.000,1,1,'UND',50.0000,0.00),(884,'0001','00005426',3,'0020000232','002','GN',1,'2018-04-28',1.000,1,1,'UND',17.0000,0.00),(884,'0001','00005426',3,'0020000835','002','GN',1,'2018-04-28',4.000,4,1,'MTS',1.0000,0.00),(884,'0001','00005426',3,'0020000971','002','GN',1,'2018-04-28',3.000,3,1,'UND',0.5000,0.00),(885,'0001','00005427',3,'0020000043','002','GN',1,'2018-04-28',1.000,1,1,'UND',270.0000,0.00),(886,'0001','00005428',3,'0020000886','002','GN',1,'2018-04-28',1.000,1,1,'UND',24.0000,0.00),(887,'0001','00005429',3,'0020000594','002','GN',1,'2018-04-28',200.000,200,1,'UND',0.1000,0.00),(887,'0001','00005429',3,'0020000595','002','GN',1,'2018-04-28',1000.000,1000,1,'UND',0.1200,0.00),(887,'0001','00005429',3,'0020000593','002','GN',1,'2018-04-28',2000.000,2000,1,'UND',0.0800,0.00),(888,'0001','00005430',3,'0020000725','002','GN',1,'2018-04-28',3.000,3,1,'UND',23.5000,0.00),(888,'0001','00005430',3,'0020002166','002','GN',1,'2018-04-28',1.000,1,1,'UND',14.0000,0.00),(888,'0001','00005430',3,'0020000229','002','GN',1,'2018-04-28',1.000,1,1,'KLS',4.0000,0.00),(888,'0001','00005430',3,'0020001435','002','GN',1,'2018-04-28',1.000,1,1,'UND',10.0000,0.00),(889,'0001','00005431',3,'0020000725','002','GN',1,'2018-04-30',20.000,20,1,'UND',23.5000,0.00),(889,'0001','00005431',3,'0020000229','002','GN',1,'2018-04-30',10.000,10,1,'KLS',4.0000,0.00),(889,'0001','00005431',3,'0020000727','002','GN',1,'2018-04-30',8.000,8,1,'UND',6.0000,0.00),(889,'0001','00005431',3,'0020000442','002','GN',1,'2018-04-30',1.000,1,1,'KLS',4.5000,0.00),(889,'0001','00005431',3,'0020000530','002','GN',1,'2018-04-30',1.000,1,1,'UND',4.5000,0.00),(889,'0001','00005431',3,'0020000236','002','GN',1,'2018-04-30',1.000,1,1,'KLS',4.5000,0.00),(890,'0001','00005432',3,'0020002471','002','GN',1,'2018-04-30',1.000,1,1,'UND',5.0000,0.00),(926,'F001','00000049',1,'0010000353','001','PR',1,'2018-05-02',2.000,2,1,'UND',62.0000,0.00),(926,'F001','00000049',1,'0010000181','001','PR',1,'2018-05-02',1.000,1,1,'UND',80.0000,0.00),(926,'F001','00000049',1,'0010000233','001','PR',1,'2018-05-02',4.000,4,1,'UND',38.0000,0.00),(926,'F001','00000049',1,'0010000352','001','PR',1,'2018-05-02',3.000,3,1,'UND',46.0000,0.00),(926,'F001','00000049',1,'0010000073','001','PR',1,'2018-05-02',6.000,1,6,'UND',36.0000,0.00),(926,'F001','00000049',1,'0010000218','001','PR',1,'2018-05-02',5.000,5,1,'KLS',15.0000,0.00),(891,'0001','00005433',3,'0020000367','002','GN',1,'2018-05-02',1.000,1,1,'UND',14.0000,0.00),(891,'0001','00005433',3,'0020001636','002','GN',1,'2018-05-02',4.000,4,1,'UND',7.0000,0.00),(891,'0001','00005433',3,'0020001430','002','GN',1,'2018-05-02',5.000,5,1,'UND',2.0000,0.00),(891,'0001','00005433',3,'0020000994','002','GN',1,'2018-05-02',4.000,4,1,'UND',5.0000,0.00),(891,'0001','00005433',3,'0020000157','002','GN',1,'2018-05-02',1.000,1,1,'UND',3.5000,0.00),(891,'0001','00005433',3,'0020000964','002','GN',1,'2018-05-02',5.000,5,1,'UND',1.5000,0.00),(891,'0001','00005433',3,'0020000829','002','GN',1,'2018-05-02',1.000,1,1,'UND',6.0000,0.00),(892,'0001','00005434',3,'0020000541','002','GN',1,'2018-04-30',1.000,1,1,'UND',9.0000,0.00),(893,'0001','00005435',3,'0020001007','002','GN',1,'2018-04-30',1.000,1,1,'ROLL',100.0000,0.00),(894,'0001','00005436',3,'0020000668','002','GN',1,'2018-04-30',1.000,1,1,'UND',90.0000,0.00),(895,'0001','00005437',3,'0020001120','002','GN',1,'2018-04-30',4.000,4,1,'KLS',14.0000,0.00),(896,'0001','00005438',3,'0020000725','002','GN',1,'2018-04-30',2.000,2,1,'UND',23.5000,0.00),(897,'0001','00005439',3,'0020000337','002','GN',1,'2018-05-01',1.000,1,1,'UND',15.0000,0.00),(897,'0001','00005439',3,'0020000205','002','GN',1,'2018-05-01',1.000,1,1,'UND',10.0000,0.00),(899,'0001','00005441',3,'0020002170','002','GN',1,'2018-05-01',5.000,5,1,'UND',15.0000,0.00),(901,'0001','00005442',3,'0020000725','002','GN',1,'2018-05-01',2.000,2,1,'UND',23.5000,0.00),(900,'0001','00005443',3,'0020000878','002','GN',1,'2018-05-01',2.000,2,1,'UND',23.5000,0.00),(902,'0001','00005444',3,'0020002215','002','GN',1,'2018-05-01',1.000,1,1,'UND',6.0000,0.00),(903,'0001','00005445',3,'0020000793','002','GN',1,'2018-05-02',1.000,1,1,'UND',3.0000,0.00),(904,'0001','00005446',3,'0020001125','002','GN',1,'2018-05-01',5.000,5,1,'UND',23.0000,0.00),(898,'0001','00005440',3,'0020000503','002','GN',1,'2018-05-01',1.000,1,1,'UND',27.0000,0.00),(883,'0001','00005425',3,'0020000233','002','GN',1,'2018-05-01',6.000,6,1,'UND',22.0000,0.00),(905,'0001','00005447',3,'0020001637','002','GN',1,'2018-05-01',5.000,5,1,'UND',8.0000,0.00),(906,'0001','00005448',3,'0020000232','002','GN',1,'2018-05-01',30.000,30,1,'UND',16.8000,0.00),(907,'0001','00005449',3,'0020000592','002','GN',1,'2018-05-02',9.000,9,1,'UND',1.5000,0.00),(907,'0001','00005449',3,'0020001608','002','GN',1,'2018-05-02',9.000,9,1,'UND',1.8000,0.00),(908,'0001','00005450',3,'0020000727','002','GN',1,'2018-05-02',3.000,3,1,'UND',6.0000,0.00),(908,'0001','00005450',3,'0020000778','002','GN',1,'2018-05-02',5.000,5,1,'UND',4.0000,0.00),(909,'0001','00001139',1,'0020000886','002','GN',1,'2018-04-19',1.000,1,1,'UND',24.0000,0.00),(927,'B001','00000222',3,'0010000314','001','PR',1,'2018-05-02',4.000,4,1,'UND',23.5000,0.00),(911,'F001','00001141',1,'0020002378','002','GN',1,'2018-04-20',1.000,1,1,'UND',13.0000,0.00),(928,'B001','00000223',3,'0010000154','001','PR',1,'2018-05-02',1.000,1,1,'UND',27.0000,0.00),(910,'F001','00001140',1,'0020000490','002','GN',1,'2018-04-19',1.000,1,1,'UND',12.0000,0.00),(910,'F001','00001140',1,'0020000595','002','GN',1,'2018-04-19',100.000,100,1,'UND',0.1200,0.00),(910,'F001','00001140',1,'0020000530','002','GN',1,'2018-04-19',1.000,1,1,'UND',4.5000,0.00),(929,'B001','00000224',3,'0010000314','001','PR',1,'2018-05-02',1.000,1,1,'UND',23.5000,0.00),(930,'B001','00000225',3,'0010000165','001','PR',1,'2018-05-02',4.000,4,1,'UND',28.0000,0.00),(931,'B001','00000226',3,'0010000053','001','PR',1,'2018-05-02',42.000,7,6,'UND',9.0000,0.00),(931,'B001','00000226',3,'0010000015','001','PR',1,'2018-05-02',6.000,1,6,'UND',24.0000,0.00),(931,'B001','00000226',3,'0010000054','001','PR',1,'2018-05-02',12.000,2,6,'UND',22.0000,0.00),(912,'F001','00001142',1,'0020000578','002','GN',1,'2018-04-20',20.000,20,1,'UND',0.5000,0.00),(912,'F001','00001142',1,'0020000542','002','GN',1,'2018-04-20',20.000,20,1,'UND',3.0000,0.00),(912,'F001','00001142',1,'0020000483','002','GN',1,'2018-04-20',8.000,8,1,'UND',1.0000,0.00),(912,'F001','00001142',1,'0020002061','002','GN',1,'2018-04-20',6.000,6,1,'UND',6.5000,0.00),(912,'F001','00001142',1,'0020002056','002','GN',1,'2018-04-20',6.000,6,1,'UND',4.5000,0.00),(912,'F001','00001142',1,'0020002061','002','GN',1,'2018-04-20',6.000,6,1,'UND',5.5000,0.00),(912,'F001','00001142',1,'0020002058','002','GN',1,'2018-04-20',10.000,10,1,'UND',19.0000,0.00),(912,'F001','00001142',1,'0020000541','002','GN',1,'2018-04-20',6.000,6,1,'UND',9.0000,0.00),(912,'F001','00001142',1,'0020002055','002','GN',1,'2018-04-20',19.000,19,1,'UND',1.5000,0.00),(912,'F001','00001142',1,'0020002051','002','GN',1,'2018-04-20',8.000,8,1,'UND',7.0000,0.00),(912,'F001','00001142',1,'0020002053','002','GN',1,'2018-04-20',8.000,8,1,'UND',1.3000,0.00),(912,'F001','00001142',1,'0020000317','002','GN',1,'2018-04-20',1.000,1,1,'UND',25.0000,0.00),(912,'F001','00001142',1,'0020000376','002','GN',1,'2018-04-20',1.000,1,1,'UND',5.0000,0.00),(913,'F001','00001143',1,'0020000909','002','GN',1,'2018-04-20',1.000,1,1,'UND',15.0000,0.00),(914,'F001','00001144',1,'0020000592','002','GN',1,'2018-04-21',25.000,25,1,'UND',1.5000,0.00),(915,'F001','00001145',1,'0020001831','002','GN',1,'2018-04-23',20.000,20,1,'UND',15.0000,0.00),(915,'F001','00001145',1,'0020001847','002','GN',1,'2018-04-23',24.000,24,1,'UND',8.0000,0.00),(915,'F001','00001145',1,'0020000456','002','GN',1,'2018-04-23',7.000,7,1,'UND',2.0000,0.00),(915,'F001','00001145',1,'0020000127','002','GN',1,'2018-04-23',3.000,3,1,'UND',2.0000,0.00),(915,'F001','00001145',1,'0020000310','002','GN',1,'2018-04-23',1.000,1,1,'UND',12.0000,0.00),(915,'F001','00001145',1,'0020000631','002','GN',1,'2018-04-23',3.000,3,1,'UND',5.0000,0.00),(915,'F001','00001145',1,'0020001732','002','GN',1,'2018-04-23',4.000,4,1,'UND',24.0000,0.00),(915,'F001','00001145',1,'0020000088','002','GN',1,'2018-04-23',2.000,2,1,'UND',2.5000,0.00),(915,'F001','00001145',1,'0020000184','002','GN',1,'2018-04-23',20.000,20,1,'KLS',13.0000,0.00),(915,'F001','00001145',1,'0020000670','002','GN',1,'2018-04-23',6.000,6,1,'UND',5.0000,0.00),(915,'F001','00001145',1,'0020001957','002','GN',1,'2018-04-23',5.000,5,1,'UND',8.0000,0.00),(915,'F001','00001145',1,'0020000377','002','GN',1,'2018-04-23',5.000,5,1,'UND',4.0000,0.00),(915,'F001','00001145',1,'0020001982','002','GN',1,'2018-04-23',5.000,5,1,'UND',5.0000,0.00),(915,'F001','00001145',1,'0020000401','002','GN',1,'2018-04-23',5.000,5,1,'UND',18.0000,0.00),(915,'F001','00001145',1,'0020001889','002','GN',1,'2018-04-23',3.000,3,1,'UND',40.0000,0.00),(915,'F001','00001145',1,'0020002351','002','GN',1,'2018-04-23',50.000,50,1,'UND',2.3000,0.00),(915,'F001','00001145',1,'0020000086','002','GN',1,'2018-04-23',4.000,4,1,'UND',6.0000,0.00),(916,'F001','00001147',1,'0020000212','002','GN',1,'2018-04-23',1.000,1,1,'UND',40.0000,0.00),(917,'F001','00001148',1,'0020002381','002','GN',1,'2018-04-23',2.000,2,1,'UND',350.0000,0.00),(918,'F001','00001149',1,'0020000909','002','GN',1,'2018-04-23',1.000,1,1,'UND',15.0000,0.00),(918,'F001','00001149',1,'0020000496','002','GN',1,'2018-04-23',1.000,1,1,'UND',23.0000,0.00),(918,'F001','00001149',1,'0020000270','002','GN',1,'2018-04-23',1.000,1,1,'KLS',12.0000,0.00),(919,'B001','00001150',3,'0020000886','002','GN',1,'2018-04-23',1.000,1,1,'UND',24.0000,0.00),(919,'B001','00001150',3,'0020000237','002','GN',1,'2018-04-23',2.000,2,1,'KLS',4.5000,0.00),(919,'B001','00001150',3,'0020000530','002','GN',1,'2018-04-23',1.000,1,1,'UND',4.5000,0.00),(920,'F001','00001151',1,'0020000656','002','GN',1,'2018-04-23',10.000,10,1,'MTS',0.6000,0.00),(921,'F001','00001154',1,'0020000400','002','GN',1,'2018-04-24',8.000,8,1,'UND',6.5000,0.00),(921,'F001','00001154',1,'0020001586','002','GN',1,'2018-04-24',20.000,20,1,'UND',0.2000,0.00),(921,'F001','00001154',1,'0020000093','002','GN',1,'2018-04-24',1.000,1,1,'UND',27.0000,0.00),(921,'F001','00001154',1,'0020001755','002','GN',1,'2018-04-24',1.000,1,1,'UND',12.0000,0.00),(922,'B001','00001155',3,'0020001662','002','GN',1,'2018-04-25',1.000,1,1,'UND',7.0000,0.00),(922,'B001','00001155',3,'0020001670','002','GN',1,'2018-04-25',1.000,1,1,'UND',14.0000,0.00),(922,'B001','00001155',3,'0020000082','002','GN',1,'2018-04-25',1.000,1,1,'UND',6.0000,0.00),(922,'B001','00001155',3,'0020000592','002','GN',1,'2018-04-25',6.000,6,1,'UND',1.5000,0.00),(922,'B001','00001155',3,'0020002149','002','GN',1,'2018-04-25',10.000,10,1,'UND',0.5000,0.00),(922,'B001','00001155',3,'0020002270','002','GN',1,'2018-04-25',10.000,10,1,'UND',0.2000,0.00),(922,'B001','00001155',3,'0020002155','002','GN',1,'2018-04-25',10.000,10,1,'UND',0.3000,0.00),(922,'B001','00001155',3,'0020000199','002','GN',1,'2018-04-25',1.000,1,1,'UND',12.0000,0.00),(923,'B001','00001156',3,'0020001641','002','GN',1,'2018-04-25',2.000,2,1,'UND',60.0000,0.00),(924,'F001','00001157',1,'0020000727','002','GN',1,'2018-04-30',6.000,6,1,'UND',6.0000,0.00),(925,'F001','00001158',1,'0020000232','002','GN',1,'2018-04-30',5.000,5,1,'UND',17.0000,0.00),(926,'F001','00001159',1,'0020000631','002','GN',1,'2018-05-01',5.000,5,1,'UND',5.0000,0.00),(927,'F001','00001160',1,'0020001993','002','GN',1,'2018-05-01',2.000,2,1,'UND',26.0000,0.00),(932,'B001','00000227',3,'0010000314','001','PR',1,'2018-05-03',2.000,2,1,'UND',23.5000,0.00),(933,'B001','00000228',3,'0010000002','001','PR',1,'2018-05-03',18.000,3,6,'UND',49.0000,0.00),(933,'B001','00000228',3,'0010000073','001','PR',1,'2018-05-03',6.000,1,6,'UND',36.0000,0.00),(934,'B001','00000229',3,'0010000314','001','PR',1,'2018-05-03',6.000,6,1,'UND',23.5000,0.00),(935,'B001','00000230',3,'0010000150','001','PR',1,'2018-05-03',10.000,10,1,'MTS',6.0000,0.00),(936,'B001','00000231',3,'0010000347','001','PR',1,'2018-05-03',1.000,1,1,'UND',42.0000,0.00),(936,'B001','00000231',3,'0010000117','001','PR',1,'2018-05-03',6.000,1,6,'UND',90.0000,0.00),(937,'B001','00000232',3,'0010000079','001','PR',1,'2018-05-03',30.000,5,6,'UND',12.0000,0.00),(938,'B001','00000233',3,'0010000210','001','PR',1,'2018-05-03',3.000,3,1,'UND',3.5000,0.00),(938,'B001','00000233',3,'0010000053','001','PR',1,'2018-05-03',6.000,1,6,'UND',9.0000,0.00),(939,'B001','00000234',3,'0010000314','001','PR',1,'2018-05-04',10.000,10,1,'UND',23.5000,0.00),(940,'B001','00000235',3,'0010000314','001','PR',1,'2018-05-04',4.000,4,1,'UND',23.5000,0.00),(928,'0001','00001161',1,'0020000727','002','GN',1,'2018-05-02',10.000,10,1,'UND',6.0000,0.00),(928,'0001','00001161',1,'0020002165','002','GN',1,'2018-05-02',177.000,177,1,'UND',6.0000,0.00),(928,'0001','00001161',1,'0020000725','002','GN',1,'2018-05-02',50.000,50,1,'UND',23.8000,0.00),(928,'0001','00001161',1,'0020000724','002','GN',1,'2018-05-02',50.000,50,1,'UND',21.5000,0.00),(929,'0001','00001162',1,'0020000725','002','GN',1,'2018-05-03',137.000,137,1,'UND',23.8000,0.00),(929,'0001','00001162',1,'0020002165','002','GN',1,'2018-05-03',38.000,38,1,'UND',6.0000,0.00),(930,'F001','00001163',1,'0020002165','002','GN',1,'2018-05-04',572.000,572,1,'UND',6.0000,0.00),(941,'B001','00000236',3,'0010000075','001','PR',1,'2018-05-04',6.000,1,6,'UND',18.0000,0.00),(942,'B001','00000237',3,'0010000065','001','PR',1,'2018-05-04',6.000,1,6,'UND',26.0000,0.00),(942,'B001','00000237',3,'0010000232','001','PR',1,'2018-05-04',1.000,1,1,'UND',28.0000,0.00),(942,'B001','00000237',3,'0010000356','001','PR',1,'2018-05-04',1.000,1,1,'UND',98.0000,0.00),(942,'B001','00000237',3,'0010000209','001','PR',1,'2018-05-04',3.000,3,1,'UND',2.0000,0.00),(943,'B001','00000238',3,'0010000232','001','PR',1,'2018-05-04',1.000,1,1,'UND',28.0000,0.00),(943,'B001','00000238',3,'0010000310','001','PR',1,'2018-05-04',1.000,1,1,'UND',38.0000,0.00),(944,'B001','00000239',3,'0010000070','001','PR',1,'2018-05-04',6.000,1,6,'UND',15.0000,0.00),(931,'0001','00001164',1,'0020000886','002','GN',1,'2018-05-04',1.000,1,1,'UND',24.0000,0.00),(946,'B001','00000241',3,'0010000314','001','PR',1,'2018-05-05',5.000,5,1,'UND',23.5000,0.00),(945,'B001','00000240',3,'0010000362','001','PR',1,'2018-05-05',14.000,14,1,'UND',50.0000,0.00),(945,'B001','00000240',3,'0010000180','001','PR',1,'2018-05-05',6.000,6,1,'UND',65.0000,0.00),(947,'B001','00000242',3,'0010000079','001','PR',1,'2018-05-05',12.000,2,6,'UND',12.0000,0.00),(948,'B001','00000243',3,'0010000227','001','PR',1,'2018-05-05',1.000,1,1,'UND',19.0000,0.00),(949,'B001','00000244',3,'0010000314','001','PR',1,'2018-05-05',1.000,1,1,'UND',23.5000,0.00),(950,'F001','00000050',1,'0010000256','001','PR',1,'2018-05-05',8.000,8,1,'UND',6.0000,0.00),(951,'B001','00000245',3,'0010000344','001','PR',1,'2018-05-05',3.000,3,1,'UND',3.0000,0.00),(952,'B001','00000246',3,'0010000154','001','PR',1,'2018-05-05',1.000,1,1,'UND',27.0000,0.00),(953,'B001','00000247',3,'0010000180','001','PR',1,'2018-05-05',5.000,5,1,'UND',63.0000,0.00),(954,'B001','00000248',3,'0010000070','001','PR',1,'2018-05-05',12.000,2,6,'UND',15.0000,0.00),(954,'B001','00000248',3,'0010000015','001','PR',1,'2018-05-05',6.000,1,6,'UND',24.0000,0.00),(955,'B001','00000249',3,'0010000076','001','PR',1,'2018-05-07',18.000,3,6,'UND',21.0000,0.00),(956,'B001','00000250',3,'0010000209','001','PR',1,'2018-05-07',4.000,4,1,'UND',2.0000,0.00),(956,'B001','00000250',3,'0010000249','001','PR',1,'2018-05-07',1.000,1,1,'UND',5.0000,0.00),(956,'B001','00000250',3,'0010000247','001','PR',1,'2018-05-07',3.000,3,1,'UND',2.5000,0.00),(956,'B001','00000250',3,'0010000232','001','PR',1,'2018-05-07',4.000,4,1,'UND',28.0000,0.00),(956,'B001','00000250',3,'0010000075','001','PR',1,'2018-05-07',6.000,1,6,'UND',18.0000,0.00),(957,'B001','00000251',3,'0010000039','001','PR',1,'2018-05-07',30.000,5,6,'UND',88.0000,0.00),(957,'B001','00000251',3,'0010000098','001','PR',1,'2018-05-07',120.000,20,6,'UND',70.0000,0.00),(958,'B001','00000252',3,'0010000025','001','PR',1,'2018-05-07',6.000,1,6,'UND',30.0000,0.00),(959,'B001','00000253',3,'0010000361','001','PR',1,'2018-05-07',4.000,4,1,'UND',40.0000,0.00),(959,'B001','00000253',3,'0010000257','001','PR',1,'2018-05-07',4.000,4,1,'UND',5.0000,0.00),(960,'B001','00000254',3,'0010000056','001','PR',1,'2018-05-07',6.000,1,6,'UND',14.0000,0.00),(961,'B001','00000255',3,'0010000069','001','PR',1,'2018-05-07',12.000,2,6,'UND',23.0000,0.00),(962,'B001','00000256',3,'0010000042','001','PR',1,'2018-05-07',6.000,1,6,'UND',17.0000,0.00),(963,'B001','00000257',3,'0010000207','001','PR',1,'2018-05-07',2.000,2,1,'UND',160.0000,0.00),(963,'B001','00000257',3,'0010000283','001','PR',1,'2018-05-07',1.000,1,1,'UND',27.0000,0.00),(963,'B001','00000257',3,'0010000164','001','PR',1,'2018-05-07',2.000,2,1,'UND',66.0000,0.00),(964,'B001','00000258',3,'0010000202','001','PR',1,'2018-05-08',1.000,1,1,'UND',21.0000,0.00),(965,'B001','00000259',3,'0010000053','001','PR',1,'2018-05-08',6.000,1,6,'UND',9.0000,0.00),(966,'F001','00000051',1,'0010000017','001','PR',1,'2018-05-08',6.000,1,6,'UND',58.0000,0.00),(968,'B001','00000260',3,'0010000308','001','PR',1,'2018-05-08',1.000,1,1,'UND',88.0000,0.00),(969,'B001','00000261',3,'0010000232','001','PR',1,'2018-05-08',1.000,1,1,'UND',28.0000,0.00),(967,'F001','00000052',1,'0010000322','001','PR',1,'2018-05-08',4.000,4,1,'UND',93.0000,0.00),(967,'F001','00000052',1,'0010000180','001','PR',1,'2018-05-08',18.000,18,1,'UND',64.0000,0.00),(967,'F001','00000052',1,'0010000275','001','PR',1,'2018-05-08',10.000,10,1,'UND',35.0000,0.00),(970,'F001','00000053',1,'0010000177','001','PR',1,'2018-05-08',5.000,5,1,'UND',12.0000,0.00),(970,'F001','00000053',1,'0010000165','001','PR',1,'2018-05-08',1.000,1,1,'UND',28.0000,0.00),(971,'B001','00000262',3,'0010000074','001','PR',1,'2018-05-08',6.000,1,6,'UND',17.0000,0.00),(972,'B001','00000263',3,'0010000132','001','PR',1,'2018-05-08',6.000,6,1,'UND',56.0000,0.00),(973,'B001','00000264',3,'0010000079','001','PR',1,'2018-05-08',18.000,3,6,'UND',12.0000,0.00),(974,'B001','00000265',3,'0010000063','001','PR',1,'2018-05-08',18.000,3,6,'UND',35.0000,0.00),(975,'B001','00000266',3,'0010000365','001','PR',1,'2018-05-08',2.000,2,1,'UND',2.5000,0.00),(977,'B001','00000267',3,'0010000070','001','PR',1,'2018-05-08',6.000,1,6,'UND',15.0000,0.00),(977,'B001','00000267',3,'0010000212','001','PR',1,'2018-05-08',2.000,2,1,'UND',1.3000,0.00),(978,'B001','00000268',3,'0010000314','001','PR',1,'2018-05-08',15.000,15,1,'UND',23.5000,0.00),(979,'B001','00000269',3,'0010000070','001','PR',1,'2018-05-09',24.000,4,6,'UND',15.0000,0.00),(980,'B001','00000270',3,'0010000314','001','PR',1,'2018-05-09',80.000,80,1,'UND',23.0000,0.00),(981,'B001','00000271',3,'0010000209','001','PR',1,'2018-05-09',5.000,5,1,'UND',2.0000,0.00),(981,'B001','00000271',3,'0010000211','001','PR',1,'2018-05-09',4.000,4,1,'UND',1.0000,0.00),(981,'B001','00000271',3,'0010000070','001','PR',1,'2018-05-09',18.000,3,6,'UND',15.0000,0.00),(981,'B001','00000271',3,'0010000079','001','PR',1,'2018-05-09',12.000,2,6,'UND',12.0000,0.00),(981,'B001','00000271',3,'0010000063','001','PR',1,'2018-05-09',60.000,10,6,'UND',35.0000,0.00),(981,'B001','00000271',3,'0010000030','001','PR',1,'2018-05-09',12.000,2,6,'UND',67.0000,0.00),(982,'B001','00000272',3,'0010000165','001','PR',1,'2018-05-09',1.000,1,1,'UND',26.0000,0.00),(982,'B001','00000272',3,'0010000316','001','PR',1,'2018-05-09',1.000,1,1,'UND',56.0000,0.00),(982,'B001','00000272',3,'0010000239','001','PR',1,'2018-05-09',1.000,1,1,'UND',80.0000,0.00),(983,'B001','00000273',3,'0010000165','001','PR',1,'2018-05-09',1.000,1,1,'UND',26.0000,0.00),(976,'F001','00000054',1,'0010000020','001','PR',1,'2018-05-08',6.000,1,6,'UND',34.0000,0.00),(984,'B001','00000274',3,'0010000165','001','PR',1,'2018-05-09',1.000,1,1,'UND',26.0000,0.00),(985,'B001','00000275',3,'0010000314','001','PR',1,'2018-05-09',1.000,1,1,'UND',23.5000,0.00),(986,'B001','00000276',3,'0010000357','001','PR',1,'2018-05-09',2.000,2,1,'UND',80.0000,0.00),(986,'B001','00000276',3,'0010000362','001','PR',1,'2018-05-09',2.000,2,1,'UND',50.0000,0.00),(986,'B001','00000276',3,'0010000075','001','PR',1,'2018-05-09',12.000,2,6,'UND',18.0000,0.00),(987,'B001','00000277',3,'0010000165','001','PR',1,'2018-05-09',1.000,1,1,'UND',27.0000,0.00),(988,'B001','00000278',3,'0010000053','001','PR',1,'2018-05-09',102.000,17,6,'UND',8.5000,0.00),(988,'B001','00000278',3,'0010000357','001','PR',1,'2018-05-09',1.000,1,1,'UND',80.0000,0.00),(989,'B001','00000279',3,'0010000063','001','PR',1,'2018-05-09',6.000,1,6,'UND',35.0000,0.00),(990,'B001','00000280',3,'0010000214','001','PR',1,'2018-05-10',3.000,3,1,'UND',4.0000,0.00),(990,'B001','00000280',3,'0010000207','001','PR',1,'2018-05-10',1.000,1,1,'UND',158.0000,0.00),(991,'B001','00000281',3,'0010000203','001','PR',1,'2018-05-10',1.000,1,1,'UND',28.0000,0.00),(992,'B001','00000282',3,'0010000079','001','PR',1,'2018-05-10',6.000,1,6,'UND',12.0000,0.00),(993,'F001','00000055',1,'0010000314','001','PR',1,'2018-05-10',50.000,50,1,'UND',23.5000,0.00),(831,'B001','00000136',3,'0010000088','001','PR',1,'2018-04-21',18.000,3,6,'UND',39.0000,0.00),(994,'B001','00000283',3,'0010000130','001','PR',1,'2018-05-10',10.000,10,1,'UND',38.0000,0.00),(995,'B001','00000284',3,'0010000130','001','PR',1,'2018-05-11',4.000,4,1,'UND',38.0000,0.00),(996,'B001','00000285',3,'0010000150','001','PR',1,'2018-05-11',3.000,3,1,'MTS',6.0000,0.00),(997,'B001','00000286',3,'0010000098','001','PR',1,'2018-05-11',12.000,2,6,'UND',70.0000,0.00),(998,'F001','00000056',1,'0010000314','001','PR',1,'2018-05-11',8.000,8,1,'UND',23.5000,0.00),(999,'B001','00000287',3,'0010000314','001','PR',1,'2018-05-11',10.000,10,1,'UND',23.5000,0.00),(1000,'B001','00000288',3,'0010000180','001','PR',1,'2018-05-11',1.000,1,1,'UND',65.0000,0.00),(1001,'B001','00000289',3,'0010000076','001','PR',1,'2018-05-11',12.000,2,6,'UND',21.0000,0.00),(1002,'B001','00000290',3,'0010000074','001','PR',1,'2018-05-11',6.000,1,6,'UND',17.0000,0.00),(1002,'B001','00000290',3,'0010000211','001','PR',1,'2018-05-11',4.000,4,1,'UND',1.0000,0.00),(1003,'B001','00000291',3,'0010000053','001','PR',1,'2018-05-12',12.000,2,6,'UND',9.0000,0.00),(1004,'B001','00000292',3,'0010000041','001','PR',1,'2018-05-12',6.000,1,6,'UND',55.0000,0.00),(1005,'B001','00000293',3,'0010000075','001','PR',1,'2018-05-12',12.000,2,6,'UND',18.0000,0.00),(1006,'B001','00000294',3,'0010000079','001','PR',1,'2018-05-12',24.000,4,6,'UND',12.0000,0.00),(1007,'B001','00000295',3,'0010000340','001','PR',1,'2018-05-12',1.000,1,1,'UND',85.0000,0.00),(1008,'B001','00000296',3,'0010000314','001','PR',1,'2018-05-14',17.000,17,1,'UND',23.5000,0.00),(1009,'B001','00000297',3,'0010000180','001','PR',1,'2018-05-14',10.000,10,1,'UND',64.0000,0.00),(1009,'B001','00000297',3,'0010000336','001','PR',1,'2018-05-14',1.000,1,1,'UND',160.0000,0.00),(1010,'B001','00000298',3,'0010000180','001','PR',1,'2018-05-14',3.000,3,1,'UND',64.0000,0.00),(1011,'F001','00000057',1,'0010000162','001','PR',1,'2018-05-14',12.000,12,1,'UND',125.0000,0.00),(1013,'B001','00000300',3,'0010000282','001','PR',1,'2018-05-14',2.000,2,1,'UND',135.0000,0.00),(1014,'B001','00000301',3,'0010000075','001','PR',1,'2018-05-14',6.000,1,6,'UND',18.0000,0.00),(1014,'B001','00000301',3,'0010000042','001','PR',1,'2018-05-14',6.000,1,6,'UND',18.0000,0.00),(1014,'B001','00000301',3,'0010000154','001','PR',1,'2018-05-14',1.000,1,1,'UND',27.0000,0.00),(1015,'B001','00000302',3,'0010000041','001','PR',1,'2018-05-14',12.000,2,6,'UND',54.0000,0.00),(1015,'B001','00000302',3,'0010000207','001','PR',1,'2018-05-14',1.000,1,1,'UND',160.0000,0.00),(1012,'B001','00000299',3,'0010000180','001','PR',1,'2018-05-14',42.000,42,1,'UND',64.0000,0.00),(1016,'B001','00000303',3,'0010000314','001','PR',1,'2018-05-15',9.000,9,1,'UND',23.5000,0.00),(1017,'B001','00000304',3,'0010000049','001','PR',1,'2018-05-15',12.000,2,6,'UND',58.0000,0.00),(1017,'B001','00000304',3,'0010000270','001','PR',1,'2018-05-15',2.000,2,1,'UND',29.0000,0.00),(1017,'B001','00000304',3,'0010000099','001','PR',1,'2018-05-15',12.000,2,6,'UND',26.0000,0.00),(1017,'B001','00000304',3,'0010000154','001','PR',1,'2018-05-15',1.000,1,1,'UND',27.0000,0.00),(1018,'B001','00000305',3,'0010000317','001','PR',1,'2018-05-15',5.000,5,1,'UND',25.5000,0.00),(1018,'B001','00000305',3,'0010000213','001','PR',1,'2018-05-15',12.000,12,1,'UND',1.5000,0.00),(1019,'B001','00000306',3,'0010000314','001','PR',1,'2018-05-15',1.000,1,1,'UND',23.5000,0.00),(1020,'B001','00000307',3,'0010000353','001','PR',1,'2018-05-15',3.000,3,1,'UND',62.0000,0.00),(1021,'B001','00000308',3,'0010000314','001','PR',1,'2018-05-16',1.000,1,1,'UND',23.5000,0.00),(1022,'F001','00000058',1,'0010000134','001','PR',1,'2018-05-16',4.000,4,1,'UND',40.0000,0.00),(1022,'F001','00000058',1,'0010000243','001','PR',1,'2018-05-16',38.000,38,1,'UND',84.0000,0.00),(1024,'B001','00000310',3,'0010000030','001','PR',1,'2018-05-16',6.000,1,6,'UND',67.0000,0.00),(1024,'B001','00000310',3,'0010000362','001','PR',1,'2018-05-16',1.000,1,1,'UND',50.0000,0.00),(1024,'B001','00000310',3,'0010000180','001','PR',1,'2018-05-16',1.000,1,1,'UND',65.0000,0.00),(1025,'B001','00000311',3,'0010000015','001','PR',1,'2018-05-16',6.000,1,6,'UND',24.0000,0.00),(1026,'B001','00000312',3,'0010000277','001','PR',1,'2018-05-16',6.000,6,1,'UND',42.0000,0.00),(1026,'B001','00000312',3,'0010000238','001','PR',1,'2018-05-16',6.000,6,1,'UND',53.0000,0.00),(1023,'B001','00000309',3,'0010000073','001','PR',1,'2018-05-16',6.000,1,6,'UND',36.0000,0.00),(1023,'B001','00000309',3,'0010000277','001','PR',1,'2018-05-16',1.000,1,1,'UND',42.0000,0.00),(1023,'B001','00000309',3,'0010000357','001','PR',1,'2018-05-16',1.000,1,1,'UND',80.0000,0.00),(1023,'B001','00000309',3,'0010000069','001','PR',1,'2018-05-16',6.000,1,6,'UND',23.0000,0.00),(1023,'B001','00000309',3,'0010000038','001','PR',1,'2018-05-16',6.000,1,6,'UND',36.0000,0.00),(1023,'B001','00000309',3,'0010000119','001','PR',1,'2018-05-16',6.000,1,6,'UND',8.0000,0.00),(1023,'B001','00000309',3,'0010000060','001','PR',1,'2018-05-16',6.000,1,6,'UND',26.0000,0.00),(1027,'F001','00000059',1,'0010000319','001','PR',1,'2018-05-16',5.000,5,1,'UND',30.0000,0.00),(1027,'F001','00000059',1,'0010000238','001','PR',1,'2018-05-16',6.000,6,1,'UND',48.0000,0.00),(1027,'F001','00000059',1,'0010000354','001','PR',1,'2018-05-16',6.000,6,1,'UND',94.0000,0.00),(1027,'F001','00000059',1,'0010000057','001','PR',1,'2018-05-16',192.000,32,6,'UND',20.0000,0.00),(1027,'F001','00000059',1,'0010000272','001','PR',1,'2018-05-16',48.000,48,1,'UND',24.0000,0.00),(1027,'F001','00000059',1,'0010000296','001','PR',1,'2018-05-16',38.000,38,1,'UND',13.5000,0.00),(1028,'B001','00000313',3,'0010000070','001','PR',1,'2018-05-16',6.000,1,6,'UND',15.0000,0.00),(1029,'B001','00000314',3,'0010000354','001','PR',1,'2018-05-16',1.000,1,1,'UND',108.0000,0.00),(1030,'B001','00000315',3,'0010000053','001','PR',1,'2018-05-16',6.000,1,6,'UND',9.0000,0.00),(1031,'B001','00000316',3,'0010000353','001','PR',1,'2018-05-16',2.000,2,1,'UND',64.0000,0.00),(1031,'B001','00000316',3,'0010000238','001','PR',1,'2018-05-16',6.000,6,1,'UND',56.0000,0.00),(1031,'B001','00000316',3,'0010000287','001','PR',1,'2018-05-16',2.000,2,1,'UND',64.0000,0.00),(1032,'F001','00000060',1,'0010000314','001','PR',1,'2018-05-17',4.000,4,1,'UND',23.5000,0.00),(1033,'B001','00000317',3,'0010000211','001','PR',1,'2018-05-17',14.000,14,1,'UND',1.0000,0.00),(1033,'B001','00000317',3,'0010000034','001','PR',1,'2018-05-17',6.000,1,6,'UND',56.0000,0.00),(1034,'B001','00000318',3,'0010000277','001','PR',1,'2018-05-17',3.000,3,1,'UND',44.0000,0.00),(1035,'B001','00000319',3,'0010000119','001','PR',1,'2018-05-17',18.000,3,6,'UND',8.0000,0.00),(1037,'B001','00000321',3,'0010000314','001','PR',1,'2018-05-17',2.000,2,1,'UND',23.5000,0.00),(1038,'B001','00000322',3,'0010000081','001','PR',1,'2018-05-17',120.000,20,6,'UND',13.0000,0.00),(1036,'B001','00000320',3,'0010000278','001','PR',1,'2018-05-17',7.000,7,1,'UND',116.0000,0.00),(1036,'B001','00000320',3,'0010000239','001','PR',1,'2018-05-17',8.000,8,1,'UND',79.0000,0.00),(1036,'B001','00000320',3,'0010000362','001','PR',1,'2018-05-17',4.000,4,1,'UND',50.0000,0.00),(1039,'B001','00000323',3,'0010000210','001','PR',1,'2018-05-18',3.000,3,1,'UND',3.5000,0.00),(1039,'B001','00000323',3,'0010000212','001','PR',1,'2018-05-18',4.000,4,1,'UND',1.3000,0.00),(1040,'B001','00000324',3,'0010000070','001','PR',1,'2018-05-18',6.000,1,6,'UND',15.0000,0.00),(1041,'B001','00000325',3,'0010000354','001','PR',1,'2018-05-18',1.000,1,1,'UND',108.0000,0.00),(1042,'B001','00000326',3,'0010000177','001','PR',1,'2018-05-18',1.000,1,1,'UND',12.0000,0.00),(1043,'B001','00000327',3,'0010000256','001','PR',1,'2018-05-18',8.000,8,1,'UND',6.0000,0.00),(1045,'B001','00000329',3,'0010000242','001','PR',1,'2018-05-18',5.000,5,1,'UND',64.5000,0.00),(1046,'B001','00000330',3,'0010000075','001','PR',1,'2018-05-18',6.000,1,6,'UND',18.0000,0.00),(1047,'B001','00000331',3,'0010000314','001','PR',1,'2018-05-18',3.000,3,1,'UND',23.5000,0.00),(1044,'B001','00000328',3,'0010000180','001','PR',1,'2018-05-18',4.000,4,1,'UND',65.0000,0.00),(1044,'B001','00000328',3,'0010000356','001','PR',1,'2018-05-18',4.000,4,1,'UND',97.0000,0.00),(1044,'B001','00000328',3,'0010000073','001','PR',1,'2018-05-18',12.000,2,6,'UND',36.0000,0.00),(1044,'B001','00000328',3,'0010000075','001','PR',1,'2018-05-18',18.000,3,6,'UND',17.5000,0.00),(1048,'B001','00000332',3,'0010000284','001','PR',1,'2018-05-19',1.000,1,1,'UND',36.0000,0.00),(1049,'B001','00000333',3,'0010000278','001','PR',1,'2018-05-19',16.000,16,1,'UND',115.0000,0.00),(1050,'B001','00000334',3,'0010000277','001','PR',1,'2018-05-19',9.000,9,1,'UND',43.0000,0.00),(1050,'B001','00000334',3,'0010000361','001','PR',1,'2018-05-19',1.000,1,1,'UND',44.0000,0.00),(1051,'B001','00000335',3,'0010000070','001','PR',1,'2018-05-19',12.000,2,6,'UND',15.0000,0.00),(1051,'B001','00000335',3,'0010000042','001','PR',1,'2018-05-19',12.000,2,6,'UND',17.0000,0.00),(1052,'B001','00000336',3,'0010000314','001','PR',1,'2018-05-19',1.000,1,1,'UND',23.5000,0.00),(1053,'F001','00000061',1,'0010000251','001','PR',1,'2018-05-19',2.000,2,1,'UND',28.0000,0.00),(1054,'B001','00000337',3,'0010000042','001','PR',1,'2018-05-19',6.000,1,6,'UND',18.0000,0.00),(1055,'B001','00000338',3,'0010000039','001','PR',1,'2018-05-19',36.000,6,6,'UND',90.0000,0.00),(1055,'B001','00000338',3,'0010000282','001','PR',1,'2018-05-19',5.000,5,1,'UND',128.0000,0.00),(1056,'B001','00000339',3,'0010000275','001','PR',1,'2018-05-21',3.000,3,1,'UND',34.0000,0.00),(1057,'B001','00000340',3,'0010000070','001','PR',1,'2018-05-21',6.000,1,6,'UND',15.0000,0.00),(1059,'F001','00000062',1,'0010000081','001','PR',1,'2018-05-21',42.000,7,6,'UND',13.0000,0.00),(1058,'B001','00000341',3,'0010000317','001','PR',1,'2018-05-21',5.000,5,1,'UND',26.0000,0.00),(1060,'F001','00000063',1,'0010000261','001','PR',1,'2018-05-21',3.000,3,1,'UND',98.0000,0.00),(1060,'F001','00000063',1,'0010000165','001','PR',1,'2018-05-21',1.000,1,1,'UND',28.0000,0.00),(1060,'F001','00000063',1,'0010000352','001','PR',1,'2018-05-21',2.000,2,1,'UND',47.0000,0.00),(1060,'F001','00000063',1,'0010000131','001','PR',1,'2018-05-21',7.000,7,1,'UND',74.0000,0.00),(1060,'F001','00000063',1,'0010000314','001','PR',1,'2018-05-21',751.000,751,1,'UND',23.5000,0.00),(1060,'F001','00000063',1,'0010000210','001','PR',1,'2018-05-21',1.000,1,1,'UND',3.5000,0.00),(1061,'B001','00000342',3,'0010000277','001','PR',1,'2018-05-22',1.000,1,1,'UND',43.0000,0.00),(1063,'B001','00000343',3,'0010000007','001','PR',1,'2018-05-22',6.000,1,6,'UND',78.0000,0.00),(1062,'F001','00000064',1,'0010000099','001','PR',1,'2018-05-22',48.000,8,6,'UND',26.0000,0.00),(1062,'F001','00000064',1,'0010000280','001','PR',1,'2018-05-22',1.000,1,1,'UND',110.0000,0.00),(1062,'F001','00000064',1,'0010000314','001','PR',1,'2018-05-22',67.000,67,1,'UND',23.5000,0.00),(1062,'F001','00000064',1,'0010000210','001','PR',1,'2018-05-22',3.000,3,1,'UND',3.5000,0.00),(1064,'B001','00000344',3,'0010000359','001','PR',1,'2018-05-22',1.000,1,1,'UND',26.0000,0.00),(1065,'B001','00000345',3,'0010000314','001','PR',1,'2018-05-22',5.000,5,1,'UND',23.5000,0.00),(1066,'F001','00000065',1,'0010000314','001','PR',1,'2018-05-23',6.000,6,1,'UND',23.5000,0.00),(1067,'B001','00000346',3,'0010000042','001','PR',1,'2018-05-23',30.000,5,6,'UND',17.0000,0.00),(1068,'B001','00000347',3,'0010000070','001','PR',1,'2018-05-23',12.000,2,6,'UND',15.0000,0.00),(1068,'B001','00000347',3,'0010000022','001','PR',1,'2018-05-23',30.000,5,6,'UND',14.0000,0.00),(1068,'B001','00000347',3,'0010000305','001','PR',1,'2018-05-23',1.000,1,1,'UND',19.0000,0.00),(1069,'F001','00000066',1,'0010000261','001','PR',1,'2018-05-23',8.000,8,1,'UND',98.0000,0.00),(1069,'F001','00000066',1,'0010000007','001','PR',1,'2018-05-23',6.000,1,6,'UND',81.0000,0.00),(1069,'F001','00000066',1,'0010000003','001','PR',1,'2018-05-23',42.000,7,6,'UND',46.0000,0.00),(1069,'F001','00000066',1,'0010000002','001','PR',1,'2018-05-23',30.000,5,6,'UND',49.0000,0.00),(1069,'F001','00000066',1,'0010000353','001','PR',1,'2018-05-23',6.000,6,1,'UND',62.0000,0.00),(1069,'F001','00000066',1,'0010000038','001','PR',1,'2018-05-23',12.000,2,6,'UND',36.0000,0.00),(1071,'B001','00000348',3,'0010000314','001','PR',1,'2018-05-23',20.000,20,1,'UND',23.5000,0.00),(1070,'F001','00000067',1,'0010000265','001','PR',1,'2018-05-23',1.000,1,1,'UND',120.0000,0.00),(1070,'F001','00000067',1,'0010000282','001','PR',1,'2018-05-23',2.000,2,1,'UND',138.0000,0.00),(1072,'B001','00000349',3,'0010000314','001','PR',1,'2018-05-24',1.000,1,1,'UND',23.5000,0.00),(1073,'B001','00000350',3,'0010000365','001','PR',1,'2018-05-24',2.000,2,1,'UND',2.5000,0.00),(1073,'B001','00000350',3,'0010000257','001','PR',1,'2018-05-24',4.000,4,1,'UND',5.0000,0.00),(1074,'B001','00000351',3,'0010000164','001','PR',1,'2018-05-24',1.000,1,1,'UND',68.0000,0.00),(1075,'B001','00000352',3,'0010000049','001','PR',1,'2018-05-24',6.000,1,6,'UND',57.0000,0.00),(1075,'B001','00000352',3,'0010000154','001','PR',1,'2018-05-24',1.000,1,1,'UND',27.0000,0.00),(932,'0001','00005451',3,'0020000860','002','GN',1,'2018-05-02',1.000,1,1,'UND',9.0000,0.00),(1076,'F001','00000068',1,'0010000275','001','PR',1,'2018-05-24',3.000,3,1,'UND',35.0000,0.00),(933,'0001','00005452',3,'0020001744','002','GN',1,'2018-05-02',1.000,1,1,'UND',4.0000,0.00),(933,'0001','00005452',3,'0020000311','002','GN',1,'2018-05-02',1.000,1,1,'UND',7.0000,0.00),(934,'0001','00005453',3,'0020000593','002','GN',1,'2018-05-02',300.000,300,1,'UND',0.0800,0.00),(934,'0001','00005453',3,'0020000271','002','GN',1,'2018-05-02',2.000,2,1,'UND',15.0000,0.00),(934,'0001','00005453',3,'0020000400','002','GN',1,'2018-05-02',1.000,1,1,'UND',6.5000,0.00),(934,'0001','00005453',3,'0020000400','002','GN',1,'2018-05-02',1.000,1,1,'UND',6.5000,0.00),(935,'0001','00005454',3,'0020000225','002','GN',1,'2018-05-02',12.000,12,1,'UND',27.0000,0.00),(935,'0001','00005454',3,'0020000595','002','GN',1,'2018-05-02',100.000,100,1,'UND',0.1200,0.00),(936,'0001','00005455',3,'0020000232','002','GN',1,'2018-05-02',27.000,27,1,'UND',16.8000,0.00),(937,'0001','00005456',3,'0020000515','002','GN',1,'2018-05-02',1.000,1,1,'UND',12.0000,0.00),(939,'0001','00005458',3,'0020000725','002','GN',1,'2018-05-03',4.000,4,1,'UND',23.5000,0.00),(939,'0001','00005458',3,'0020000376','002','GN',1,'2018-05-03',1.000,1,1,'UND',5.0000,0.00),(939,'0001','00005458',3,'0020000530','002','GN',1,'2018-05-03',1.000,1,1,'UND',4.5000,0.00),(938,'0001','00005457',3,'0020000232','002','GN',1,'2018-05-03',3.000,3,1,'UND',17.0000,0.00),(940,'0001','00005459',3,'0020000725','002','GN',1,'2018-05-03',1.000,1,1,'UND',23.5000,0.00),(942,'0001','00005461',3,'0020001927','002','GN',1,'2018-05-03',15.000,15,1,'UND',2.3000,0.00),(942,'0001','00005461',3,'0020000958','002','GN',1,'2018-05-03',1.000,1,1,'UND',8.0000,0.00),(944,'0001','00005463',3,'0020000542','002','GN',1,'2018-05-04',5.000,5,1,'UND',3.0000,0.00),(944,'0001','00005463',3,'0020002051','002','GN',1,'2018-05-04',2.000,2,1,'UND',7.0000,0.00),(944,'0001','00005463',3,'0020000578','002','GN',1,'2018-05-04',5.000,5,1,'UND',0.5000,0.00),(944,'0001','00005463',3,'0020002167','002','GN',1,'2018-05-04',1.000,1,1,'UND',1.5000,0.00),(944,'0001','00005463',3,'0020002050','002','GN',1,'2018-05-04',2.000,2,1,'UND',1.3000,0.00),(943,'0001','00005462',3,'0020000232','002','GN',1,'2018-05-03',17.000,17,1,'UND',17.0000,0.00),(943,'0001','00005462',3,'0020001106','002','GN',1,'2018-05-03',2.000,2,1,'UND',55.0000,0.00),(945,'0001','00005464',3,'0020002205','002','GN',1,'2018-05-04',1.000,1,1,'UND',13.0000,0.00),(946,'0001','00005465',3,'0020000931','002','GN',1,'2018-05-04',1.000,1,1,'UND',260.0000,0.00),(947,'0001','00005466',3,'0020000594','002','GN',1,'2018-05-04',100.000,100,1,'UND',0.1000,0.00),(948,'0001','00005467',3,'0020001642','002','GN',1,'2018-05-04',1.000,1,1,'UND',60.0000,0.00),(948,'0001','00005467',3,'0020000401','002','GN',1,'2018-05-04',1.000,1,1,'UND',18.0000,0.00),(949,'0001','00005468',3,'0020000263','002','GN',1,'2018-05-04',1.000,1,1,'UND',7.0000,0.00),(950,'0001','00005469',3,'0020002223','002','GN',1,'2018-05-04',1.000,1,1,'UND',6.0000,0.00),(951,'0001','00005470',3,'0020002223','002','GN',1,'2018-05-04',1.000,1,1,'UND',6.0000,0.00),(951,'0001','00005470',3,'0020000833','002','GN',1,'2018-05-04',1.000,1,1,'UND',20.0000,0.00),(952,'0001','00005471',3,'0020000595','002','GN',1,'2018-05-05',200.000,200,1,'UND',0.1200,0.00),(952,'0001','00005471',3,'0020000400','002','GN',1,'2018-05-05',1.000,1,1,'UND',6.5000,0.00),(952,'0001','00005471',3,'0020000184','002','GN',1,'2018-05-05',1.000,1,1,'KLS',13.0000,0.00),(952,'0001','00005471',3,'0020000269','002','GN',1,'2018-05-05',1.000,1,1,'KLS',13.0000,0.00),(954,'0001','00005473',3,'0020001405','002','GN',1,'2018-05-05',1.000,1,1,'UND',7.5000,0.00),(955,'0001','00005474',3,'0020000886','002','GN',1,'2018-05-07',1.000,1,1,'UND',24.0000,0.00),(955,'0001','00005474',3,'0020002174','002','GN',1,'2018-05-07',7.000,7,1,'UND',3.5000,0.00),(955,'0001','00005474',3,'0020001817','002','GN',1,'2018-05-07',1.000,1,1,'UND',30.0000,0.00),(955,'0001','00005474',3,'0020002343','002','GN',1,'2018-05-07',1.000,1,1,'UND',15.0000,0.00),(956,'0001','00005475',3,'0020002192','002','GN',1,'2018-05-07',1.000,1,1,'UND',27.0000,0.00),(957,'0001','00005476',3,'0020000984','002','GN',1,'2018-05-07',6.000,6,1,'UND',0.2000,0.00),(957,'0001','00005476',3,'0020001605','002','GN',1,'2018-05-07',6.000,6,1,'UND',0.5000,0.00),(958,'0001','00005477',3,'0020000400','002','GN',1,'2018-05-07',5.000,5,1,'UND',6.5000,0.00),(958,'0001','00005477',3,'0020000529','002','GN',1,'2018-05-07',3.000,3,1,'UND',15.0000,0.00),(958,'0001','00005477',3,'0020000271','002','GN',1,'2018-05-07',5.000,5,1,'UND',15.0000,0.00),(958,'0001','00005477',3,'0020001823','002','GN',1,'2018-05-07',2.000,2,1,'UND',9.0000,0.00),(958,'0001','00005477',3,'0020000048','002','GN',1,'2018-05-07',2.000,2,1,'UND',4.0000,0.00),(959,'0001','00005478',3,'0020001831','002','GN',1,'2018-05-07',2.000,2,1,'UND',15.0000,0.00),(959,'0001','00005478',3,'0020000030','002','GN',1,'2018-05-07',1.000,1,1,'UND',30.0000,0.00),(959,'0001','00005478',3,'0020001933','002','GN',1,'2018-05-07',1.000,1,1,'UND',18.0000,0.00),(960,'0001','00005479',3,'0020002166','002','GN',1,'2018-05-07',3.000,3,1,'UND',13.8000,0.00),(960,'0001','00005479',3,'0020000727','002','GN',1,'2018-05-07',1.000,1,1,'UND',6.0000,0.00),(960,'0001','00005479',3,'0020000229','002','GN',1,'2018-05-07',1.000,1,1,'KLS',4.0000,0.00),(960,'0001','00005479',3,'0020000229','002','GN',1,'2018-05-07',2.000,2,1,'KLS',4.0000,0.00),(961,'0001','00005480',3,'0020000727','002','GN',1,'2018-05-07',1.000,1,1,'UND',6.0000,0.00),(962,'0001','00005481',3,'0020000530','002','GN',1,'2018-05-07',2.000,2,1,'UND',4.5000,0.00),(962,'0001','00005481',3,'0020000048','002','GN',1,'2018-05-07',1.000,1,1,'UND',4.0000,0.00),(963,'0001','00005482',3,'0020000595','002','GN',1,'2018-05-07',119.000,119,1,'UND',0.1200,0.00),(963,'0001','00005482',3,'0020000593','002','GN',1,'2018-05-07',2000.000,2000,1,'UND',0.0800,0.00),(963,'0001','00005482',3,'0020000594','002','GN',1,'2018-05-07',500.000,500,1,'UND',0.0950,0.00),(964,'0001','00005483',3,'0020000232','002','GN',1,'2018-05-08',4.000,4,1,'UND',17.0000,0.00),(964,'0001','00005483',3,'0020000233','002','GN',1,'2018-05-08',3.000,3,1,'UND',22.0000,0.00),(965,'0001','00005484',3,'0020000237','002','GN',1,'2018-05-09',1.000,1,1,'KLS',4.5000,0.00),(965,'0001','00005484',3,'0020000229','002','GN',1,'2018-05-09',2.000,2,1,'KLS',4.0000,0.00),(966,'0001','00005485',3,'0020001106','002','GN',1,'2018-05-09',2.000,2,1,'UND',54.0000,0.00),(966,'0001','00005485',3,'0020000264','002','GN',1,'2018-05-09',1.000,1,1,'UND',7.0000,0.00),(967,'0001','00005486',3,'0020000256','002','GN',1,'2018-05-09',1.000,1,1,'MTS',16.0000,0.00),(967,'0001','00005486',3,'0020000774','002','GN',1,'2018-05-09',1.000,1,1,'UND',4.0000,0.00),(968,'0001','00005487',3,'0020001299','002','GN',1,'2018-05-09',3.000,3,1,'UND',10.0000,0.00),(968,'0001','00005487',3,'0020001302','002','GN',1,'2018-05-09',7.000,7,1,'UND',6.5000,0.00),(968,'0001','00005487',3,'0020001301','002','GN',1,'2018-05-09',10.000,10,1,'UND',5.0000,0.00),(969,'0001','00005488',3,'0020000595','002','GN',1,'2018-05-09',200.000,200,1,'UND',0.1200,0.00),(971,'0001','00005490',3,'0020002194','002','GN',1,'2018-05-09',1.000,1,1,'UND',18.0000,0.00),(972,'0001','00005491',3,'0020002212','002','GN',1,'2018-05-10',1.000,1,1,'UND',18.0000,0.00),(973,'0001','00005492',3,'0020002238','002','GN',1,'2018-05-10',1.000,1,1,'UND',24.0000,0.00),(973,'0001','00005492',3,'0020002492','002','GN',1,'2018-05-10',1.000,1,1,'UND',24.0000,0.00),(973,'0001','00005492',3,'0020002494','002','GN',1,'2018-05-10',1.000,1,1,'UND',15.0000,0.00),(970,'0001','00005489',3,'0020001822','002','GN',1,'2018-05-10',1.000,1,1,'UND',2.5000,0.00),(970,'0001','00005489',3,'0020001962','002','GN',1,'2018-05-10',1.000,1,1,'UND',8.0000,0.00),(970,'0001','00005489',3,'0020000886','002','GN',1,'2018-05-10',1.000,1,1,'UND',24.0000,0.00),(970,'0001','00005489',3,'0020000756','002','GN',1,'2018-05-10',1.000,1,1,'UND',10.0000,0.00),(970,'0001','00005489',3,'0020000333','002','GN',1,'2018-05-10',1.000,1,1,'UND',7.0000,0.00),(970,'0001','00005489',3,'0020000593','002','GN',1,'2018-05-10',700.000,700,1,'UND',0.0800,0.00),(970,'0001','00005489',3,'0020000594','002','GN',1,'2018-05-10',500.000,500,1,'UND',0.1000,0.00),(953,'0001','00005472',3,'0020000651','002','GN',1,'2018-05-10',1.000,1,1,'UND',8.0000,0.00),(953,'0001','00005472',3,'0020001252','002','GN',1,'2018-05-10',1.000,1,1,'UND',7.0000,0.00),(941,'0001','00005460',3,'0020000725','002','GN',1,'2018-05-10',10.000,10,1,'UND',23.5000,0.00),(941,'0001','00005460',3,'0020000727','002','GN',1,'2018-05-10',10.000,10,1,'UND',6.0000,0.00),(941,'0001','00005460',3,'0020000229','002','GN',1,'2018-05-10',2.000,2,1,'KLS',4.0000,0.00),(974,'0001','00005493',3,'0020000532','002','GN',1,'2018-05-10',20.000,20,1,'UND',3.8000,0.00),(974,'0001','00005493',3,'0020002108','002','GN',1,'2018-05-10',1.000,1,1,'UND',7.0000,0.00),(974,'0001','00005493',3,'0020000594','002','GN',1,'2018-05-10',985.000,985,1,'UND',0.1000,0.00),(974,'0001','00005493',3,'0020000593','002','GN',1,'2018-05-10',46.000,46,1,'UND',0.0800,0.00),(975,'0001','00005495',3,'0020000878','002','GN',1,'2018-05-10',20.000,20,1,'UND',23.5000,0.00),(975,'0001','00005495',3,'0020002166','002','GN',1,'2018-05-10',3.000,3,1,'UND',14.0000,0.00),(975,'0001','00005495',3,'0020000725','002','GN',1,'2018-05-10',6.000,6,1,'UND',23.5000,0.00),(975,'0001','00005495',3,'0020000442','002','GN',1,'2018-05-10',2.000,2,1,'KLS',4.5000,0.00),(976,'0001','00005496',3,'0020001995','002','GN',1,'2018-05-10',1.000,1,1,'UND',120.0000,0.00),(978,'0001','00005498',3,'0020000725','002','GN',1,'2018-05-10',10.000,10,1,'UND',23.5000,0.00),(979,'0001','00005499',3,'0020001275','002','GN',1,'2018-05-11',1.000,1,1,'UND',8.0000,0.00),(979,'0001','00005499',3,'0020001086','002','GN',1,'2018-05-11',1.000,1,1,'UND',5.0000,0.00),(979,'0001','00005499',3,'0020001274','002','GN',1,'2018-05-11',1.000,1,1,'UND',5.0000,0.00),(979,'0001','00005499',3,'0020002014','002','GN',1,'2018-05-11',1.000,1,1,'UND',192.0000,0.00),(980,'0001','00005500',3,'0020001454','002','GN',1,'2018-05-12',10.000,10,1,'MTS',5.5000,0.00),(981,'0001','00005501',3,'0020000202','002','GN',1,'2018-05-14',1.000,1,1,'UND',30.0000,0.00),(981,'0001','00005501',3,'0020000090','002','GN',1,'2018-05-14',2.000,2,1,'UND',22.0000,0.00),(981,'0001','00005501',3,'0020000030','002','GN',1,'2018-05-14',1.000,1,1,'UND',33.0000,0.00),(981,'0001','00005501',3,'0020001273','002','GN',1,'2018-05-14',12.000,12,1,'UND',1.0000,0.00),(981,'0001','00005501',3,'0020002514','002','GN',1,'2018-05-14',6.000,6,1,'UND',9.0000,0.00),(982,'0001','00005502',3,'0020000433','002','GN',1,'2018-05-14',1.000,1,1,'UND',22.0000,0.00),(983,'0001','00005503',3,'0020000232','002','GN',1,'2018-05-14',1.000,1,1,'UND',17.0000,0.00),(983,'0001','00005503',3,'0020000530','002','GN',1,'2018-05-14',1.000,1,1,'UND',4.5000,0.00),(983,'0001','00005503',3,'0020000595','002','GN',1,'2018-05-14',1000.000,1000,1,'UND',0.1100,0.00),(983,'0001','00005503',3,'0020000323','002','GN',1,'2018-05-14',1.000,1,1,'UND',6.0000,0.00),(983,'0001','00005503',3,'0020000233','002','GN',1,'2018-05-14',5.000,5,1,'UND',22.0000,0.00),(1077,'F001','00000069',1,'0010000162','001','PR',1,'2018-05-24',2.000,2,1,'UND',123.0000,0.00),(1077,'F001','00000069',1,'0010000015','001','PR',1,'2018-05-24',12.000,2,6,'UND',22.0000,0.00),(1077,'F001','00000069',1,'0010000152','001','PR',1,'2018-05-24',6.000,6,1,'UND',42.0000,0.00),(1077,'F001','00000069',1,'0010000183','001','PR',1,'2018-05-24',2.000,2,1,'UND',28.0000,0.00),(1078,'B001','00000353',3,'0010000161','001','PR',1,'2018-05-25',1.000,1,1,'UND',105.0000,0.00),(1078,'B001','00000353',3,'0010000238','001','PR',1,'2018-05-25',1.000,1,1,'UND',56.0000,0.00),(1078,'B001','00000353',3,'0010000354','001','PR',1,'2018-05-25',1.000,1,1,'UND',108.0000,0.00),(1079,'F001','00000070',1,'0010000265','001','PR',1,'2018-05-25',1.000,1,1,'UND',120.0000,0.00),(1080,'B001','00000354',3,'0010000300','001','PR',1,'2018-05-25',1.000,1,1,'UND',18.0000,0.00),(1081,'F001','00000071',1,'0010000218','001','PR',1,'2018-05-25',4.000,4,1,'KLS',14.5000,0.00),(1082,'B001','00000355',3,'0010000076','001','PR',1,'2018-05-25',72.000,12,6,'UND',20.8333,0.00),(1082,'B001','00000355',3,'0010000070','001','PR',1,'2018-05-25',102.000,17,6,'UND',14.7059,0.00),(1082,'B001','00000355',3,'0010000139','001','PR',1,'2018-05-25',18.000,18,1,'UND',27.0000,0.00),(1082,'B001','00000355',3,'0010000022','001','PR',1,'2018-05-25',198.000,33,6,'UND',13.0000,0.00),(1082,'B001','00000355',3,'0010000119','001','PR',1,'2018-05-25',180.000,30,6,'UND',7.0000,0.00),(1082,'B001','00000355',3,'0010000209','001','PR',1,'2018-05-25',18.000,18,1,'UND',1.8000,0.00),(1082,'B001','00000355',3,'0010000131','001','PR',1,'2018-05-25',2.000,2,1,'UND',74.0000,0.00),(1082,'B001','00000355',3,'0010000099','001','PR',1,'2018-05-25',84.000,14,6,'UND',25.5000,0.00),(1083,'F001','00000072',1,'0010000057','001','PR',1,'2018-05-25',180.000,30,6,'UND',23.0000,0.00),(1083,'F001','00000072',1,'0010000070','001','PR',1,'2018-05-25',180.000,30,6,'UND',14.0000,0.00),(1083,'F001','00000072',1,'0010000075','001','PR',1,'2018-05-25',120.000,20,6,'UND',17.3000,0.00),(1083,'F001','00000072',1,'0010000072','001','PR',1,'2018-05-25',60.000,10,6,'UND',28.0000,0.00),(1084,'F001','00000073',1,'0010000314','001','PR',1,'2018-05-25',1.000,1,1,'UND',23.5000,0.00),(1084,'F001','00000073',1,'0010000245','001','PR',1,'2018-05-25',1.000,1,1,'UND',12.0000,0.00),(1084,'F001','00000073',1,'0010000217','001','PR',1,'2018-05-25',1.000,1,1,'KLS',12.0000,0.00),(1085,'B001','00000356',3,'0010000233','001','PR',1,'2018-05-26',6.000,6,1,'UND',37.5000,0.00),(1086,'F001','00000074',1,'0010000314','001','PR',1,'2018-05-26',10.000,10,1,'UND',23.5000,0.00),(984,'0001','00001165',1,'0020000794','002','GN',1,'2018-05-05',1.000,1,1,'UND',135.0000,0.00),(986,'F001','00001167',1,'0020002051','002','GN',1,'2018-05-07',1.000,1,1,'UND',7.0000,0.00),(986,'F001','00001167',1,'0020000600','002','GN',1,'2018-05-07',4.000,4,1,'UND',1.3000,0.00),(987,'F001','00001168',1,'0020002109','002','GN',1,'2018-05-08',2.000,2,1,'UND',30.0000,0.00),(987,'F001','00001168',1,'0020000088','002','GN',1,'2018-05-08',5.000,5,1,'UND',2.5000,0.00),(988,'F001','00001169',1,'0020000233','002','GN',1,'2018-05-08',5.000,5,1,'UND',22.0000,0.00),(989,'F001','00001170',1,'0020000233','002','GN',1,'2018-05-08',5.000,5,1,'UND',22.0000,0.00),(990,'F001','00001171',1,'0020000182','002','GN',1,'2018-05-08',1.000,1,1,'KLS',7.5000,0.00),(990,'F001','00001171',1,'0020000229','002','GN',1,'2018-05-08',3.000,3,1,'KLS',4.0000,0.00),(990,'F001','00001171',1,'0020001748','002','GN',1,'2018-05-08',2.000,2,1,'UND',47.0000,0.00),(991,'F001','00001172',1,'0020001451','002','GN',1,'2018-05-10',5.000,5,1,'UND',5.0000,0.00),(991,'F001','00001172',1,'0020000672','002','GN',1,'2018-05-10',1.000,1,1,'UND',7.0000,0.00),(993,'F001','00001174',1,'0020000236','002','GN',1,'2018-05-14',1.000,1,1,'KLS',4.5000,0.00),(993,'F001','00001174',1,'0020000464','002','GN',1,'2018-05-14',1.000,1,1,'UND',5.0000,0.00),(993,'F001','00001174',1,'0020000878','002','GN',1,'2018-05-14',1.000,1,1,'UND',23.5000,0.00),(992,'F001','00001173',1,'0020000725','002','GN',1,'2018-05-11',4.000,4,1,'UND',23.5000,0.00),(985,'F001','00001166',1,'0020002215','002','GN',1,'2018-05-10',3.000,3,1,'UND',6.0000,0.00),(994,'0001','00001175',1,'0020001134','002','GN',1,'2018-05-14',1.000,1,1,'UND',17.0000,0.00),(994,'0001','00001175',1,'0020001111','002','GN',1,'2018-05-14',5.000,5,1,'UND',1.0000,0.00),(995,'F001','00001176',1,'0020000400','002','GN',1,'2018-05-15',1.000,1,1,'UND',6.5000,0.00),(996,'F001','00001177',1,'0020000886','002','GN',1,'2018-05-15',1.000,1,1,'UND',24.0000,0.00),(997,'F001','00001180',1,'0020000529','002','GN',1,'2018-05-19',5.000,5,1,'UND',15.0000,0.00),(997,'F001','00001180',1,'0020002198','002','GN',1,'2018-05-19',2.000,2,1,'UND',52.0000,0.00),(998,'0001','00001181',1,'0020000305','002','GN',1,'2018-05-19',2.000,2,1,'UND',40.0000,0.00),(998,'0001','00001181',1,'0020002343','002','GN',1,'2018-05-19',2.000,2,1,'UND',18.0000,0.00),(999,'F001','00001182',1,'0020001146','002','GN',1,'2018-05-19',1.000,1,1,'UND',14.0000,0.00),(999,'F001','00001182',1,'0020000552','002','GN',1,'2018-05-19',200.000,200,1,'UND',0.0800,0.00),(999,'F001','00001182',1,'0020001655','002','GN',1,'2018-05-19',2.000,2,1,'UND',4.5000,0.00),(999,'F001','00001182',1,'0020001661','002','GN',1,'2018-05-19',2.000,2,1,'UND',6.5000,0.00),(999,'F001','00001182',1,'0020001663','002','GN',1,'2018-05-19',2.000,2,1,'UND',7.5000,0.00),(999,'F001','00001182',1,'0020001548','002','GN',1,'2018-05-19',2.000,2,1,'UND',4.0000,0.00),(999,'F001','00001182',1,'0020000082','002','GN',1,'2018-05-19',2.000,2,1,'UND',6.0000,0.00),(999,'F001','00001182',1,'0020001547','002','GN',1,'2018-05-19',2.000,2,1,'UND',3.0000,0.00),(1087,'B001','00000357',3,'0010000317','001','PR',1,'2018-05-26',1.000,1,1,'UND',26.0000,0.00),(1087,'B001','00000357',3,'0010000126','001','PR',1,'2018-05-26',3.000,3,1,'UND',27.0000,0.00),(1087,'B001','00000357',3,'0010000075','001','PR',1,'2018-05-26',6.000,1,6,'UND',18.0000,0.00),(1088,'B001','00000358',3,'0010000354','001','PR',1,'2018-05-26',3.000,3,1,'UND',108.0000,0.00),(1088,'B001','00000358',3,'0010000239','001','PR',1,'2018-05-26',1.000,1,1,'UND',80.0000,0.00),(1088,'B001','00000358',3,'0010000007','001','PR',1,'2018-05-26',6.000,1,6,'UND',81.0000,0.00),(1088,'B001','00000358',3,'0010000238','001','PR',1,'2018-05-26',2.000,2,1,'UND',56.0000,0.00),(1088,'B001','00000358',3,'0010000072','001','PR',1,'2018-05-26',12.000,2,6,'UND',30.0000,0.00),(1088,'B001','00000358',3,'0010000070','001','PR',1,'2018-05-26',24.000,4,6,'UND',15.0000,0.00),(1088,'B001','00000358',3,'0010000119','001','PR',1,'2018-05-26',30.000,5,6,'UND',8.0000,0.00),(1088,'B001','00000358',3,'0010000053','001','PR',1,'2018-05-26',30.000,5,6,'UND',9.0000,0.00),(1088,'B001','00000358',3,'0010000209','001','PR',1,'2018-05-26',3.000,3,1,'UND',2.0000,0.00),(1088,'B001','00000358',3,'0010000215','001','PR',1,'2018-05-26',3.000,3,1,'UND',6.0000,0.00),(1000,'F001','00001183',1,'0020002366','002','GN',1,'2018-05-21',8.000,8,1,'UND',110.0000,0.00),(1000,'F001','00001183',1,'0020001432','002','GN',1,'2018-05-21',35.000,35,1,'UND',1.0000,0.00),(1000,'F001','00001183',1,'0020001544','002','GN',1,'2018-05-21',2.000,2,1,'UND',8.0000,0.00),(1000,'F001','00001183',1,'0020000774','002','GN',1,'2018-05-21',1.000,1,1,'UND',4.0000,0.00),(1000,'F001','00001183',1,'0020002173','002','GN',1,'2018-05-21',2.000,2,1,'UND',70.0000,0.00),(1000,'F001','00001183',1,'0020000401','002','GN',1,'2018-05-21',44.000,44,1,'UND',17.5000,0.00),(1000,'F001','00001183',1,'0020000157','002','GN',1,'2018-05-21',5.000,5,1,'UND',3.2000,0.00),(1000,'F001','00001183',1,'0020000442','002','GN',1,'2018-05-21',30.000,30,1,'KLS',3.7000,0.00),(1000,'F001','00001183',1,'0020000127','002','GN',1,'2018-05-21',20.000,20,1,'UND',2.3000,0.00),(1000,'F001','00001183',1,'0020000714','002','GN',1,'2018-05-21',10.000,10,1,'UND',5.0000,0.00),(1000,'F001','00001183',1,'0020001611','002','GN',1,'2018-05-21',35.000,35,1,'UND',0.1000,0.00),(1000,'F001','00001183',1,'0020001482','002','GN',1,'2018-05-21',17.000,17,1,'UND',40.0000,0.00),(1000,'F001','00001183',1,'0020001962','002','GN',1,'2018-05-21',1.000,1,1,'UND',8.0000,0.00),(1000,'F001','00001183',1,'0020002041','002','GN',1,'2018-05-21',3.500,1,3.5,'LTS.',9.0000,0.00),(1000,'F001','00001183',1,'0020000593','002','GN',1,'2018-05-21',100.000,100,1,'UND',0.0800,0.00),(1000,'F001','00001183',1,'0020001928','002','GN',1,'2018-05-21',1.000,1,1,'UND',75.0000,0.00),(1000,'F001','00001183',1,'0020000402','002','GN',1,'2018-05-21',2.000,2,1,'KLS',6.0000,0.00),(1000,'F001','00001183',1,'0020000778','002','GN',1,'2018-05-21',10.000,10,1,'UND',4.0000,0.00),(1001,'F001','00001184',1,'0020001279','002','GN',1,'2018-05-21',2.000,2,1,'UND',4.7000,0.00),(1001,'F001','00001184',1,'0020001723','002','GN',1,'2018-05-21',1.000,1,1,'UND',3.0000,0.00),(1001,'F001','00001184',1,'0020001281','002','GN',1,'2018-05-21',1.000,1,1,'UND',9.6000,0.00),(1001,'F001','00001184',1,'0020000515','002','GN',1,'2018-05-21',5.000,5,1,'UND',12.0000,0.00),(1001,'F001','00001184',1,'0020001403','002','GN',1,'2018-05-21',2.000,2,1,'UND',12.0000,0.00),(1001,'F001','00001184',1,'0020000546','002','GN',1,'2018-05-21',10.000,10,1,'UND',12.0000,0.00),(1001,'F001','00001184',1,'0020002263','002','GN',1,'2018-05-21',4.000,4,1,'UND',12.0000,0.00),(1001,'F001','00001184',1,'0020002028','002','GN',1,'2018-05-21',2.000,2,1,'UND',8.0000,0.00),(1001,'F001','00001184',1,'0020002053','002','GN',1,'2018-05-21',4.000,4,1,'UND',1.5000,0.00),(1001,'F001','00001184',1,'0020002198','002','GN',1,'2018-05-21',2.000,2,1,'UND',50.0000,0.00),(1001,'F001','00001184',1,'0020000376','002','GN',1,'2018-05-21',6.000,6,1,'UND',5.0000,0.00),(1001,'F001','00001184',1,'0020001039','002','GN',1,'2018-05-21',10.000,10,1,'UND',15.0000,0.00),(1001,'F001','00001184',1,'0020001732','002','GN',1,'2018-05-21',2.000,2,1,'UND',27.0000,0.00),(1001,'F001','00001184',1,'0020002364','002','GN',1,'2018-05-21',1.000,1,1,'UND',500.0000,0.00),(1001,'F001','00001184',1,'0020000886','002','GN',1,'2018-05-21',1.000,1,1,'UND',24.0000,0.00),(1001,'F001','00001184',1,'0020000714','002','GN',1,'2018-05-21',2.000,2,1,'UND',5.0000,0.00),(1001,'F001','00001184',1,'0020001360','002','GN',1,'2018-05-21',2.000,2,1,'UND',24.0000,0.00),(1002,'F001','00001185',1,'0020000419','002','GN',1,'2018-05-21',3.000,3,1,'UND',50.0000,0.00),(1002,'F001','00001185',1,'0020001423','002','GN',1,'2018-05-21',1.000,1,1,'MTS',45.0000,0.00),(1002,'F001','00001185',1,'0020001982','002','GN',1,'2018-05-21',1.000,1,1,'UND',5.0000,0.00),(1002,'F001','00001185',1,'0020002085','002','GN',1,'2018-05-21',9.000,9,1,'UND',5.0000,0.00),(1002,'F001','00001185',1,'0020001672','002','GN',1,'2018-05-21',1.000,1,1,'UND',18.0000,0.00),(1002,'F001','00001185',1,'0020002164','002','GN',1,'2018-05-21',12.000,12,1,'UND',0.7000,0.00),(1002,'F001','00001185',1,'0020001591','002','GN',1,'2018-05-21',12.000,12,1,'UND',0.1000,0.00),(1002,'F001','00001185',1,'0020001586','002','GN',1,'2018-05-21',12.000,12,1,'UND',0.1000,0.00),(1002,'F001','00001185',1,'0020001065','002','GN',1,'2018-05-21',1.000,1,1,'UND',220.0000,0.00),(1002,'F001','00001185',1,'0020001788','002','GN',1,'2018-05-21',6.000,6,1,'UND',40.0000,0.00),(1002,'F001','00001185',1,'0020002468','002','GN',1,'2018-05-21',1.000,1,1,'UND',3.0000,0.00),(1089,'B001','00000359',3,'0010000017','001','PR',1,'2018-05-26',6.000,1,6,'UND',58.0000,0.00),(1003,'F001','00001188',1,'0020000727','002','GN',1,'2018-05-23',3.000,3,1,'UND',6.0000,0.00),(1004,'F001','00001189',1,'0020001141','002','GN',1,'2018-05-22',400.000,400,1,'UND',1.0800,0.00),(1004,'F001','00001189',1,'0020001297','002','GN',1,'2018-05-22',1.000,1,1,'UND',3.0000,0.00),(1004,'F001','00001189',1,'0020001468','002','GN',1,'2018-05-22',1.000,1,1,'UND',160.0000,0.00),(1004,'F001','00001189',1,'0020000831','002','GN',1,'2018-05-22',5.000,5,1,'UND',25.0000,0.00),(1004,'F001','00001189',1,'0020002486','002','GN',1,'2018-05-22',1.000,1,1,'UND',18.0000,0.00),(1004,'F001','00001189',1,'0020002263','002','GN',1,'2018-05-22',8.000,8,1,'UND',11.0000,0.00),(1004,'F001','00001189',1,'0020002213','002','GN',1,'2018-05-22',1.000,1,1,'UND',22.0000,0.00),(1004,'F001','00001189',1,'0020000321','002','GN',1,'2018-05-22',2.000,2,1,'UND',18.0000,0.00),(1005,'F001','00001190',1,'0020002232','002','GN',1,'2018-05-23',1.000,1,1,'UND',850.0000,0.00),(1006,'F001','00001191',1,'0020001039','002','GN',1,'2018-05-23',20.000,20,1,'UND',14.0000,0.00),(1007,'F001','00001192',1,'0020000727','002','GN',1,'2018-05-24',3.000,3,1,'UND',6.0000,0.00),(1008,'0001','00001193',1,'0020001423','002','GN',1,'2018-05-25',20.000,20,1,'MTS',40.0000,0.00),(1008,'0001','00001193',1,'0020002008','002','GN',1,'2018-05-25',2.000,2,1,'UND',15.5000,0.00),(1008,'0001','00001193',1,'0020002515','002','GN',1,'2018-05-25',6.000,6,1,'UND',7.5000,0.00),(1008,'0001','00001193',1,'0020002173','002','GN',1,'2018-05-25',8.000,8,1,'UND',65.0000,0.00),(1009,'0001','00005504',3,'0020000464','002','GN',1,'2018-05-14',1.000,1,1,'UND',5.0000,0.00),(1009,'0001','00005504',3,'0020002017','002','GN',1,'2018-05-14',1.000,1,1,'UND',8.0000,0.00),(1009,'0001','00005504',3,'0020001455','002','GN',1,'2018-05-14',1.000,1,1,'UND',10.0000,0.00),(1009,'0001','00005504',3,'0020001091','002','GN',1,'2018-05-14',1.000,1,1,'UND',8.0000,0.00),(1010,'0001','00005505',3,'0020000233','002','GN',1,'2018-05-14',100.000,100,1,'UND',21.5000,0.00),(977,'0001','00005497',3,'0020001544','002','GN',1,'2018-05-11',1.000,1,1,'UND',8.0000,0.00),(977,'0001','00005497',3,'0020001884','002','GN',1,'2018-05-11',1.000,1,1,'UND',15.0000,0.00),(1011,'0001','00005506',3,'0020000233','002','GN',1,'2018-05-15',11.000,11,1,'UND',21.8000,0.00),(1012,'0001','00005507',3,'0020000232','002','GN',1,'2018-05-15',19.000,19,1,'UND',17.0000,0.00),(1014,'0001','00005509',3,'0020001275','002','GN',1,'2018-05-16',1.000,1,1,'UND',8.0000,0.00),(1014,'0001','00005509',3,'0020001125','002','GN',1,'2018-05-16',1.000,1,1,'UND',23.0000,0.00),(1014,'0001','00005509',3,'0020001087','002','GN',1,'2018-05-16',1.000,1,1,'UND',5.0000,0.00),(1014,'0001','00005509',3,'0020000378','002','GN',1,'2018-05-16',1.000,1,1,'UND',1.0000,0.00),(1014,'0001','00005509',3,'0020001187','002','GN',1,'2018-05-16',50.000,50,1,'MTS',1.2000,0.00),(1014,'0001','00005509',3,'0020000242','002','GN',1,'2018-05-16',1.000,1,1,'UND',50.0000,0.00),(1015,'0001','00005510',3,'0020000886','002','GN',1,'2018-05-16',10.000,10,1,'UND',24.0000,0.00),(1013,'0001','00005508',3,'0020001148','002','GN',1,'2018-05-15',1.000,1,1,'UND',14.0000,0.00),(1013,'0001','00005508',3,'0020000964','002','GN',1,'2018-05-15',1.000,1,1,'UND',1.5000,0.00),(1013,'0001','00005508',3,'0020000973','002','GN',1,'2018-05-15',1.000,1,1,'UND',2.0000,0.00),(1013,'0001','00005508',3,'0020000972','002','GN',1,'2018-05-15',1.000,1,1,'UND',2.0000,0.00),(1013,'0001','00005508',3,'0020002196','002','GN',1,'2018-05-15',1.000,1,1,'UND',8.0000,0.00),(1016,'0001','00005511',3,'0020000596','002','GN',1,'2018-05-16',1500.000,1500,1,'UND',0.1400,0.00),(1016,'0001','00005511',3,'0020000726','002','GN',1,'2018-05-16',8.000,8,1,'UND',36.2000,0.00),(1016,'0001','00005511',3,'0020000725','002','GN',1,'2018-05-16',9.000,9,1,'UND',23.5000,0.00),(1017,'0001','00005512',3,'0020000931','002','GN',1,'2018-05-17',1.000,1,1,'UND',250.0000,0.00),(1018,'0001','00005513',3,'0020000931','002','GN',1,'2018-05-17',1.000,1,1,'UND',250.0000,0.00),(1019,'0001','00005514',3,'0020000232','002','GN',1,'2018-05-17',7.000,7,1,'UND',17.0000,0.00),(1019,'0001','00005514',3,'0020000970','002','GN',1,'2018-05-17',1.000,1,1,'UND',6.0000,0.00),(1019,'0001','00005514',3,'0020000996','002','GN',1,'2018-05-17',1.000,1,1,'UND',15.0000,0.00),(1019,'0001','00005514',3,'0020000352','002','GN',1,'2018-05-17',1.000,1,1,'UND',40.0000,0.00),(1019,'0001','00005514',3,'0020000233','002','GN',1,'2018-05-17',12.000,12,1,'UND',22.0000,0.00),(1019,'0001','00005514',3,'0020000595','002','GN',1,'2018-05-17',100.000,100,1,'UND',0.1100,0.00),(1020,'0001','00005515',3,'0020001773','002','GN',1,'2018-05-18',1.000,1,1,'UND',270.0000,0.00),(1021,'0001','00005516',3,'0020002263','002','GN',1,'2018-05-19',1.000,1,1,'UND',11.0000,0.00),(1021,'0001','00005516',3,'0020001690','002','GN',1,'2018-05-19',36.000,36,1,'UND',3.5000,0.00),(1021,'0001','00005516',3,'0020000595','002','GN',1,'2018-05-19',500.000,500,1,'UND',0.1100,0.00),(1021,'0001','00005516',3,'0020000323','002','GN',1,'2018-05-19',1.000,1,1,'UND',6.0000,0.00),(1021,'0001','00005516',3,'0020000530','002','GN',1,'2018-05-19',1.000,1,1,'UND',4.5000,0.00),(1021,'0001','00005516',3,'0020002166','002','GN',1,'2018-05-19',4.000,4,1,'UND',13.5000,0.00),(1023,'0001','00005518',3,'0020000293','002','GN',1,'2018-05-22',500.000,500,1,'MTS',1.0000,0.00),(1023,'0001','00005518',3,'0020000157','002','GN',1,'2018-05-22',1.000,1,1,'UND',3.5000,0.00),(1023,'0001','00005518',3,'0020000232','002','GN',1,'2018-05-22',2.000,2,1,'UND',17.0000,0.00),(1023,'0001','00005518',3,'0020000886','002','GN',1,'2018-05-22',10.000,10,1,'UND',23.0000,0.00),(1024,'0001','00005519',3,'0020001642','002','GN',1,'2018-05-23',2.000,2,1,'UND',60.0000,0.00),(1025,'0001','00005520',3,'0020002436','002','GN',1,'2018-05-23',4.000,4,1,'UND',20.0000,0.00),(1025,'0001','00005520',3,'0020002439','002','GN',1,'2018-05-23',2.000,2,1,'UND',16.0000,0.00),(1025,'0001','00005520',3,'0020002467','002','GN',1,'2018-05-23',1.000,1,1,'BLD',16.0000,0.00),(1026,'0001','00005521',3,'0020002040','002','GN',1,'2018-05-23',14.000,4,3.5,'BOT.',8.0000,0.00),(1026,'0001','00005521',3,'0020001209','002','GN',1,'2018-05-23',5.000,5,1,'UND',17.0000,0.00),(1026,'0001','00005521',3,'0020000401','002','GN',1,'2018-05-23',10.000,10,1,'UND',17.0000,0.00),(1027,'0001','00005522',3,'0020001945','002','GN',1,'2018-05-24',11.000,11,1,'UND',7.0000,0.00),(1027,'0001','00005522',3,'0020000988','002','GN',1,'2018-05-24',1.000,1,1,'UND',18.0000,0.00),(1022,'0001','00005517',3,'0020000937','002','GN',1,'2018-05-23',10.000,10,1,'UND',12.0000,0.00),(1022,'0001','00005517',3,'0020001146','002','GN',1,'2018-05-23',1.000,1,1,'UND',14.0000,0.00),(1022,'0001','00005517',3,'0020001604','002','GN',1,'2018-05-23',4.000,4,1,'UND',0.5000,0.00),(1022,'0001','00005517',3,'0020000886','002','GN',1,'2018-05-23',1.000,1,1,'UND',24.0000,0.00),(1028,'0001','00005523',3,'0020000233','002','GN',1,'2018-05-25',11.000,11,1,'UND',22.0000,0.00),(1028,'0001','00005523',3,'0020000240','002','GN',1,'2018-05-25',2.000,2,1,'KLS',7.0000,0.00),(1029,'0001','00005524',3,'0020001371','002','GN',1,'2018-05-25',1.000,1,1,'UND',18.0000,0.00),(1030,'0001','00005525',3,'0020000727','002','GN',1,'2018-05-25',8.000,8,1,'UND',6.0000,0.00),(1031,'0001','00005526',3,'0020001229','002','GN',1,'2018-05-25',3.000,3,1,'UND',50.0000,0.00),(1031,'0001','00005526',3,'0020001642','002','GN',1,'2018-05-25',2.000,2,1,'UND',60.0000,0.00),(1031,'0001','00005526',3,'0020000248','002','GN',1,'2018-05-25',2.000,2,1,'UND',18.0000,0.00),(1031,'0001','00005526',3,'0020000249','002','GN',1,'2018-05-25',2.000,2,1,'UND',20.0000,0.00),(1090,'B001','00000360',3,'0010000130','001','PR',1,'2018-05-26',2.000,2,1,'UND',40.0000,0.00),(1090,'B001','00000360',3,'0010000004','001','PR',1,'2018-05-26',6.000,1,6,'UND',29.0000,0.00),(1091,'B001','00000361',3,'0010000007','001','PR',1,'2018-05-26',6.000,1,6,'UND',81.0000,0.00),(1092,'F001','00000075',1,'0010000234','001','PR',1,'2018-05-28',1.000,1,1,'UND',43.0000,0.00),(1093,'B001','00000362',3,'0010000180','001','PR',1,'2018-05-28',1.000,1,1,'UND',65.0000,0.00),(1094,'F001','00000076',1,'0010000049','001','PR',1,'2018-05-28',24.000,4,6,'UND',57.0000,0.00),(1094,'F001','00000076',1,'0010000265','001','PR',1,'2018-05-28',1.000,1,1,'UND',120.0000,0.00),(1095,'B001','00000363',3,'0010000275','001','PR',1,'2018-05-28',1.000,1,1,'UND',35.0000,0.00),(1096,'B001','00000364',3,'0010000285','001','PR',1,'2018-05-28',1.000,1,1,'UND',45.0000,0.00),(1097,'B001','00000365',3,'0010000042','001','PR',1,'2018-05-28',6.000,1,6,'UND',18.0000,0.00),(1098,'B001','00000366',3,'0010000275','001','PR',1,'2018-05-28',1.000,1,1,'UND',34.0000,0.00),(1099,'B001','00000367',3,'0010000232','001','PR',1,'2018-05-28',14.500,14.5,1,'UND',26.0000,0.00),(1100,'B001','00000368',3,'0010000165','001','PR',1,'2018-05-29',2.000,2,1,'UND',27.0000,0.00),(1101,'B001','00000369',3,'0010000325','001','PR',1,'2018-05-29',1.000,1,1,'UND',68.0000,0.00),(1102,'B001','00000370',3,'0010000088','001','PR',1,'2018-05-29',60.000,10,6,'UND',39.0000,0.00),(1102,'B001','00000370',3,'0010000099','001','PR',1,'2018-05-29',60.000,10,6,'UND',26.0000,0.00),(1102,'B001','00000370',3,'0010000070','001','PR',1,'2018-05-29',24.000,4,6,'UND',15.0000,0.00),(1103,'F001','00000077',1,'0010000226','001','PR',1,'2018-05-29',2.000,2,1,'UND',125.0000,0.00),(1104,'B001','00000371',3,'0010000042','001','PR',1,'2018-05-29',30.000,5,6,'UND',18.0000,0.00),(1105,'B001','00000372',3,'0010000318','001','PR',1,'2018-05-29',1.000,1,1,'UND',215.0000,0.00),(1106,'B001','00000373',3,'0010000049','001','PR',1,'2018-05-29',6.000,1,6,'UND',57.0000,0.00),(1107,'B001','00000374',3,'0010000069','001','PR',1,'2018-05-29',6.000,1,6,'UND',22.0000,0.00),(1108,'B001','00000375',3,'0010000015','001','PR',1,'2018-05-29',6.000,1,6,'UND',24.0000,0.00),(1109,'F001','00000078',1,'0010000265','001','PR',1,'2018-05-29',1.000,1,1,'UND',120.0000,0.00),(1110,'B001','00000376',3,'0010000354','001','PR',1,'2018-05-29',7.000,7,1,'UND',107.0000,0.00),(1111,'B001','00000377',3,'0010000360','001','PR',1,'2018-05-30',2.000,2,1,'UND',24.0000,0.00),(1112,'B001','00000378',3,'0010000015','001','PR',1,'2018-05-30',12.000,2,6,'UND',24.0000,0.00),(1113,'B001','00000379',3,'0010000081','001','PR',1,'2018-05-30',60.000,10,6,'UND',13.0000,0.00),(1114,'B001','00000380',3,'0010000015','001','PR',1,'2018-05-30',6.000,1,6,'UND',24.0000,0.00),(1116,'B001','00000382',3,'0010000242','001','PR',1,'2018-05-30',1.000,1,1,'UND',65.0000,0.00),(1116,'B001','00000382',3,'0010000215','001','PR',1,'2018-05-30',2.000,2,1,'UND',6.0000,0.00),(1117,'B001','00000383',3,'0010000235','001','PR',1,'2018-05-30',1.000,1,1,'UND',65.0000,0.00),(1115,'B001','00000381',3,'0010000161','001','PR',1,'2018-05-30',4.000,4,1,'UND',105.0000,0.00),(1115,'B001','00000381',3,'0010000058','001','PR',1,'2018-05-30',12.000,2,6,'UND',37.0000,0.00),(1115,'B001','00000381',3,'0010000022','001','PR',1,'2018-05-30',12.000,2,6,'UND',13.0000,0.00),(1118,'B001','00000384',3,'0010000314','001','PR',1,'2018-05-30',6.000,6,1,'UND',23.5000,0.00),(1119,'B001','00000385',3,'0010000074','001','PR',1,'2018-05-30',12.000,2,6,'UND',18.0000,0.00),(1120,'B001','00000386',3,'0010000126','001','PR',1,'2018-05-30',1.000,1,1,'UND',27.0000,0.00),(1121,'B001','00000387',3,'0010000139','001','PR',1,'2018-06-01',1.000,1,1,'UND',26.0000,0.00),(1121,'B001','00000387',3,'0010000070','001','PR',1,'2018-06-01',6.000,1,6,'UND',15.0000,0.00),(1121,'B001','00000387',3,'0010000211','001','PR',1,'2018-06-01',2.000,2,1,'UND',1.0000,0.00),(1122,'B001','00000388',3,'0010000057','001','PR',1,'2018-06-01',6.000,1,6,'UND',24.0000,0.00),(1123,'F001','00000079',1,'0010000163','001','PR',1,'2018-06-01',23.000,23,1,'UND',22.0000,0.00),(1124,'F001','00000080',1,'0010000299','001','PR',1,'2018-06-01',9.000,9,1,'UND',58.0000,0.00),(1124,'F001','00000080',1,'0010000054','001','PR',1,'2018-06-01',6.000,1,6,'UND',22.0000,0.00),(1125,'B001','00000389',3,'0010000251','001','PR',1,'2018-06-01',1.000,1,1,'UND',28.0000,0.00),(1126,'F001','00000081',1,'0010000034','001','PR',1,'2018-06-01',6.000,1,6,'UND',56.0000,0.00),(1127,'B001','00000390',3,'0010000234','001','PR',1,'2018-06-01',1.000,1,1,'UND',43.0000,0.00),(1128,'B001','00000391',3,'0010000317','001','PR',1,'2018-06-01',2.000,2,1,'UND',26.0000,0.00),(1128,'B001','00000391',3,'0010000362','001','PR',1,'2018-06-01',1.000,1,1,'UND',50.0000,0.00),(1129,'B001','00000392',3,'0010000214','001','PR',1,'2018-06-01',6.000,6,1,'UND',4.0000,0.00),(1130,'B001','00000393',3,'0010000314','001','PR',1,'2018-06-01',20.000,20,1,'UND',23.5000,0.00),(1131,'F001','00000082',1,'0010000314','001','PR',1,'2018-06-02',12.000,12,1,'UND',23.5000,0.00),(1133,'B001','00000395',3,'0010000179','001','PR',1,'2018-06-02',2.000,2,1,'UND',50.0000,0.00),(1133,'B001','00000395',3,'0010000234','001','PR',1,'2018-06-02',3.000,3,1,'UND',43.0000,0.00),(1134,'B001','00000396',3,'0010000250','001','PR',1,'2018-06-02',1.000,1,1,'UND',9.0000,0.00),(1032,'0001','00005527',3,'0020002429','002','GN',1,'2018-05-25',1.000,1,1,'UND',14.0000,0.00),(1032,'0001','00005527',3,'0020001148','002','GN',1,'2018-05-25',1.000,1,1,'UND',14.0000,0.00),(1032,'0001','00005527',3,'0020001704','002','GN',1,'2018-05-25',1.000,1,1,'UND',8.0000,0.00),(1033,'0001','00005528',3,'0020000096','002','GN',1,'2018-05-25',1.000,1,1,'UND',35.0000,0.00),(1034,'0001','00005529',3,'0020002507','002','GN',1,'2018-05-25',1.000,1,1,'UND',6.0000,0.00),(1135,'B001','00000397',3,'0010000277','001','PR',1,'2018-06-02',1.000,1,1,'UND',44.0000,0.00),(1035,'0001','00005530',3,'0020000202','002','GN',1,'2018-05-28',1.000,1,1,'UND',30.0000,0.00),(1136,'F001','00000083',1,'0010000163','001','PR',1,'2018-06-02',4.000,4,1,'UND',22.0000,0.00),(1137,'B001','00000398',3,'0010000119','001','PR',1,'2018-06-02',6.000,1,6,'UND',8.0000,0.00),(1137,'B001','00000398',3,'0010000022','001','PR',1,'2018-06-02',6.000,1,6,'UND',13.0000,0.00),(1036,'0001','00005531',3,'0020001642','002','GN',1,'2018-05-28',2.000,2,1,'UND',60.0000,0.00),(1037,'0001','00005532',3,'0020002226','002','GN',1,'2018-05-28',1.000,1,1,'UND',6.0000,0.00),(1038,'0001','00005533',3,'0020001168','002','GN',1,'2018-05-28',1.000,1,1,'UND',23.0000,0.00),(1039,'0001','00005534',3,'0020000664','002','GN',1,'2018-05-29',1.000,1,1,'UND',16.0000,0.00),(1039,'0001','00005534',3,'0020000402','002','GN',1,'2018-05-29',1.000,1,1,'KLS',6.0000,0.00),(1040,'0001','00005535',3,'0020000530','002','GN',1,'2018-05-29',1.000,1,1,'UND',4.5000,0.00),(1041,'0001','00005536',3,'0020000668','002','GN',1,'2018-05-29',1.000,1,1,'UND',95.0000,0.00),(1042,'0001','00005537',3,'0020000725','002','GN',1,'2018-05-29',1.000,1,1,'UND',23.5000,0.00),(1042,'0001','00005537',3,'0020000727','002','GN',1,'2018-05-29',3.000,3,1,'UND',6.0000,0.00),(1043,'0001','00005538',3,'0020001141','002','GN',1,'2018-05-30',200.000,200,1,'UND',1.1000,0.00),(1043,'0001','00005538',3,'0020000964','002','GN',1,'2018-05-30',10.000,10,1,'UND',1.5000,0.00),(1043,'0001','00005538',3,'0020000157','002','GN',1,'2018-05-30',1.000,1,1,'UND',3.5000,0.00),(1043,'0001','00005538',3,'0020000992','002','GN',1,'2018-05-30',2.000,2,1,'UND',5.0000,0.00),(1043,'0001','00005538',3,'0020000994','002','GN',1,'2018-05-30',3.000,3,1,'UND',6.0000,0.00),(1043,'0001','00005538',3,'0020000542','002','GN',1,'2018-05-30',7.000,7,1,'UND',2.3500,0.00),(1043,'0001','00005538',3,'0020000578','002','GN',1,'2018-05-30',5.000,5,1,'UND',0.5000,0.00),(1043,'0001','00005538',3,'0020000636','002','GN',1,'2018-05-30',50.000,50,1,'UND',0.2400,0.00),(1138,'F001','00000084',1,'0010000167','001','PR',1,'2018-06-02',4.000,4,1,'UND',115.0000,0.00),(1138,'F001','00000084',1,'0010000097','001','PR',1,'2018-06-02',60.000,10,6,'UND',65.0000,0.00),(1139,'F001','00000085',1,'0010000025','001','PR',1,'2018-06-02',36.000,6,6,'UND',32.0000,0.00),(1139,'F001','00000085',1,'0010000076','001','PR',1,'2018-06-02',36.000,6,6,'UND',21.0000,0.00),(1140,'B001','00000399',3,'0010000021','001','PR',1,'2018-06-02',12.000,2,6,'UND',30.0000,0.00),(1141,'B001','00000400',3,'0010000070','001','PR',1,'2018-06-02',6.000,1,6,'UND',15.0000,0.00),(1142,'B001','00000401',3,'0010000042','001','PR',1,'2018-06-02',6.000,1,6,'UND',18.0000,0.00),(1143,'B001','00000402',3,'0010000251','001','PR',1,'2018-06-02',1.000,1,1,'UND',28.0000,0.00),(1132,'B001','00000394',3,'0010000177','001','PR',1,'2018-06-02',3.000,3,1,'UND',12.0000,0.00),(1144,'B001','00000403',3,'0010000084','001','NF',1,'2018-06-04',72.000,12,6,'UND',33.0000,0.00),(1144,'B001','00000403',3,'0010000283','001','NF',1,'2018-06-04',1.000,1,1,'UND',27.0000,0.00),(1144,'B001','00000403',3,'0010000359','001','NF',1,'2018-06-04',1.000,1,1,'UND',24.0000,0.00),(1044,'0001','00005539',3,'0020001608','002','GN',1,'2018-05-30',4.000,4,1,'UND',1.5000,0.00),(1044,'0001','00005539',3,'0020000636','002','GN',1,'2018-05-30',20.000,20,1,'UND',0.2500,0.00),(1044,'0001','00005539',3,'0020001296','002','GN',1,'2018-05-30',1.000,1,1,'UND',2.0000,0.00),(1044,'0001','00005539',3,'0020000083','002','GN',1,'2018-05-30',1.000,1,1,'UND',7.0000,0.00),(1045,'0001','00005540',3,'0020000826','002','GN',1,'2018-05-30',1.000,1,1,'UND',470.0000,0.00),(1046,'0001','00005541',3,'0020000728','002','GN',1,'2018-05-30',8.000,8,1,'UND',43.0000,0.00),(1048,'0001','00005543',3,'0020000233','002','GN',1,'2018-05-30',12.000,12,1,'UND',22.0000,0.00),(1048,'0001','00005543',3,'0020000593','002','GN',1,'2018-05-30',200.000,200,1,'UND',0.0800,0.00),(1049,'0001','00005544',3,'0020002414','002','GN',1,'2018-05-31',1.000,1,1,'UND',320.0000,0.00),(1050,'0001','00005545',3,'0020000046','002','GN',1,'2018-05-31',1.000,1,1,'UND',4.0000,0.00),(1051,'0001','00005546',3,'0020002194','002','GN',1,'2018-06-01',3.000,3,1,'UND',15.0000,0.00),(1051,'0001','00005546',3,'0020001083','002','GN',1,'2018-06-01',3.000,3,1,'UND',2.5000,0.00),(1051,'0001','00005546',3,'0020001431','002','GN',1,'2018-06-01',3.000,3,1,'UND',1.0000,0.00),(1051,'0001','00005546',3,'0020001301','002','GN',1,'2018-06-01',1.000,1,1,'UND',7.0000,0.00),(1051,'0001','00005546',3,'0020002185','002','GN',1,'2018-06-01',1.000,1,1,'UND',8.0000,0.00),(1052,'0001','00005547',3,'0020001874','002','GN',1,'2018-06-01',1.000,1,1,'UND',20.0000,0.00),(1053,'0001','00005548',3,'0020002462','002','GN',1,'2018-06-02',1.000,1,1,'BLD',18.0000,0.00),(1054,'0001','00005549',3,'0020001723','002','GN',1,'2018-06-02',1.000,1,1,'UND',3.0000,0.00),(1055,'0001','00005550',3,'0020001525','002','GN',1,'2018-06-02',1.000,1,1,'UND',310.0000,0.00),(1047,'0001','00005542',3,'0020001990','002','GN',1,'2018-05-30',5.000,5,1,'UND',10.0000,0.00),(1056,'0001','00001194',1,'0020001608','002','GN',1,'2018-05-30',4.000,4,1,'UND',1.5000,0.00),(1056,'0001','00001194',1,'0020000636','002','GN',1,'2018-05-30',20.000,20,1,'UND',0.2500,0.00),(1056,'0001','00001194',1,'0020001296','002','GN',1,'2018-05-30',1.000,1,1,'UND',2.0000,0.00),(1056,'0001','00001194',1,'0020000083','002','GN',1,'2018-05-30',1.000,1,1,'UND',7.0000,0.00),(1056,'0001','00001194',1,'0020000974','002','GN',1,'2018-05-30',1.000,1,1,'UND',3.0000,0.00),(1056,'0001','00001194',1,'0020000592','002','GN',1,'2018-05-30',1.000,1,1,'UND',1.5000,0.00),(1145,'B001','00000404',3,'0010000165','001','PR',1,'2018-06-04',3.000,3,1,'UND',26.0000,0.00),(1145,'B001','00000404',3,'0010000021','001','PR',1,'2018-06-04',12.000,2,6,'UND',30.0000,0.00),(1146,'F001','00000086',1,'0010000256','001','PR',1,'2018-06-04',20.000,20,1,'UND',5.0000,0.00),(1147,'F001','00000087',1,'0010000152','001','PR',1,'2018-06-04',2.000,2,1,'UND',44.0000,0.00),(1148,'B001','00000405',3,'0010000098','001','PR',1,'2018-06-04',18.000,3,6,'UND',70.0000,0.00),(1149,'B001','00000406',3,'0010000033','001','PR',1,'2018-06-04',12.000,2,6,'UND',46.0000,0.00),(1150,'B001','00000407',3,'0010000215','001','PR',1,'2018-06-05',6.000,6,1,'UND',5.8333,0.00),(1151,'B001','00000408',3,'0010000070','001','PR',1,'2018-06-05',24.000,4,6,'UND',15.0000,0.00),(1153,'B001','00000410',3,'0010000277','001','PR',1,'2018-06-05',2.000,2,1,'UND',42.0000,0.00),(1153,'B001','00000410',3,'0010000154','001','PR',1,'2018-06-05',4.000,4,1,'UND',25.0000,0.00),(1154,'B001','00000411',3,'0010000154','001','PR',1,'2018-06-05',4.000,4,1,'UND',25.0000,0.00),(1155,'B001','00000412',3,'0010000314','001','PR',1,'2018-06-05',1.000,1,1,'UND',23.5000,0.00),(1156,'B001','00000413',3,'0010000275','001','PR',1,'2018-06-05',1.000,1,1,'UND',35.0000,0.00),(1156,'B001','00000413',3,'0010000317','001','PR',1,'2018-06-05',2.000,2,1,'UND',26.0000,0.00),(1157,'F001','00000088',1,'0010000209','001','PR',1,'2018-06-05',3.000,3,1,'UND',2.0000,0.00),(1152,'B001','00000409',3,'0010000277','001','PR',1,'2018-06-05',10.000,10,1,'UND',43.0000,0.00),(1152,'B001','00000409',3,'0010000209','001','PR',1,'2018-06-05',12.000,12,1,'UND',2.0000,0.00),(1152,'B001','00000409',3,'0010000075','001','PR',1,'2018-06-05',24.000,4,6,'UND',18.0000,0.00),(1152,'B001','00000409',3,'0010000275','001','PR',1,'2018-06-05',7.000,7,1,'UND',35.0000,0.00),(1152,'B001','00000409',3,'0010000317','001','PR',1,'2018-06-05',4.000,4,1,'UND',25.0000,0.00),(1158,'B001','00000414',3,'0010000075','001','PR',1,'2018-06-06',6.000,1,6,'UND',18.0000,0.00),(1158,'B001','00000414',3,'0010000314','001','PR',1,'2018-06-06',2.000,2,1,'UND',23.5000,0.00),(1158,'B001','00000414',3,'0010000213','001','PR',1,'2018-06-06',2.000,2,1,'UND',1.5000,0.00),(1159,'B001','00000415',3,'0010000130','001','PR',1,'2018-06-06',10.000,10,1,'UND',39.0000,0.00),(1159,'B001','00000415',3,'0010000183','001','PR',1,'2018-06-06',1.000,1,1,'UND',30.0000,0.00),(1160,'B001','00000416',3,'0010000076','001','PR',1,'2018-06-06',12.000,2,6,'UND',21.0000,0.00),(1160,'B001','00000416',3,'0010000074','001','PR',1,'2018-06-06',12.000,2,6,'UND',17.0000,0.00),(1160,'B001','00000416',3,'0010000211','001','PR',1,'2018-06-06',4.000,4,1,'UND',1.0000,0.00),(1161,'B001','00000417',3,'0010000152','001','PR',1,'2018-06-06',11.000,11,1,'UND',44.0000,0.00),(1162,'B001','00000418',3,'0010000063','001','PR',1,'2018-06-06',18.000,3,6,'UND',35.0000,0.00),(1163,'B001','00000419',3,'0010000054','001','PR',1,'2018-06-06',6.000,1,6,'UND',21.0000,0.00),(1163,'B001','00000419',3,'0010000075','001','PR',1,'2018-06-06',6.000,1,6,'UND',18.0000,0.00),(1164,'B001','00000420',3,'0010000356','001','PR',1,'2018-06-06',1.000,1,1,'UND',88.0000,0.00),(1164,'B001','00000420',3,'0010000065','001','PR',1,'2018-06-06',6.000,1,6,'UND',26.0000,0.00),(1164,'B001','00000420',3,'0010000049','001','PR',1,'2018-06-06',6.000,1,6,'UND',57.0000,0.00),(1164,'B001','00000420',3,'0010000018','001','PR',1,'2018-06-06',6.000,1,6,'UND',80.0000,0.00),(1165,'B001','00000421',3,'0010000081','001','PR',1,'2018-06-06',48.000,8,6,'UND',13.0000,0.00),(1166,'B001','00000422',3,'0010000130','001','PR',1,'2018-06-06',1.000,1,1,'UND',40.0000,0.00),(1167,'B001','00000423',3,'0010000075','001','PR',1,'2018-06-06',6.000,1,6,'UND',18.0000,0.00),(1168,'B001','00000424',3,'0010000065','001','PR',1,'2018-06-07',12.000,2,6,'UND',26.0000,0.00),(1169,'B001','00000425',3,'0010000075','001','PR',1,'2018-06-07',6.000,1,6,'UND',18.0000,0.00),(1169,'B001','00000425',3,'0010000070','001','PR',1,'2018-06-07',6.000,1,6,'UND',15.0000,0.00),(1170,'B001','00000426',3,'0010000042','001','PR',1,'2018-06-07',18.000,3,6,'UND',18.0000,0.00),(1171,'F001','00000089',1,'0010000346','001','PR',1,'2018-06-07',2.000,2,1,'UND',60.0000,0.00),(1172,'B001','00000427',3,'0010000314','001','PR',1,'2018-06-07',3.000,3,1,'UND',23.5000,0.00),(1173,'B001','00000428',3,'0010000069','001','PR',1,'2018-06-08',6.000,1,6,'UND',22.0000,0.00),(1173,'B001','00000428',3,'0010000209','001','PR',1,'2018-06-08',2.000,2,1,'UND',2.0000,0.00),(1174,'B001','00000429',3,'0010000004','001','PR',1,'2018-06-08',6.000,1,6,'UND',30.0000,0.00),(1175,'F001','00000090',1,'0010000256','001','PR',1,'2018-06-08',5.000,5,1,'UND',5.0000,0.00),(1176,'B001','00000430',3,'0010000132','001','PR',1,'2018-06-08',4.000,4,1,'UND',55.0000,0.00),(1177,'F001','00000091',1,'0010000314','001','PR',1,'2018-06-08',10.000,10,1,'UND',23.5000,0.00),(1178,'B001','00000431',3,'0010000314','001','PR',1,'2018-06-08',2.000,2,1,'UND',24.0000,0.00),(1179,'B001','00000432',3,'0010000234','001','PR',1,'2018-06-08',1.000,1,1,'UND',43.0000,0.00),(1180,'B001','00000433',3,'0010000075','001','PR',1,'2018-06-08',6.000,1,6,'UND',18.0000,0.00),(1180,'B001','00000433',3,'0010000211','001','PR',1,'2018-06-08',8.000,8,1,'UND',1.0000,0.00),(1181,'B001','00000434',3,'0010000257','001','PR',1,'2018-06-08',4.000,4,1,'UND',5.0000,0.00),(1181,'B001','00000434',3,'0010000365','001','PR',1,'2018-06-08',2.000,2,1,'UND',2.5000,0.00),(1182,'B001','00000435',3,'0010000130','001','PR',1,'2018-06-09',1.000,1,1,'UND',39.0000,0.00),(1183,'F001','00000092',1,'0010000154','001','PR',1,'2018-06-09',5.000,5,1,'UND',27.0000,0.00),(1184,'B001','00000436',3,'0010000314','001','PR',1,'2018-06-09',4.000,4,1,'UND',23.5000,0.00),(1185,'B001','00000437',3,'0010000277','001','PR',1,'2018-06-09',1.000,1,1,'UND',43.0000,0.00),(1185,'B001','00000437',3,'0010000070','001','PR',1,'2018-06-09',12.000,2,6,'UND',15.0000,0.00),(1185,'B001','00000437',3,'0010000056','001','PR',1,'2018-06-09',6.000,1,6,'UND',14.0000,0.00),(1186,'B001','00000438',3,'0010000314','001','PR',1,'2018-06-11',1.000,1,1,'UND',23.5000,0.00),(1187,'B001','00000439',3,'0010000131','001','PR',1,'2018-06-11',1.000,1,1,'UND',74.0000,0.00),(1188,'F001','00000093',1,'0010000131','001','PR',1,'2018-06-11',1.000,1,1,'UND',74.0000,0.00),(1189,'B001','00000439',3,'0010000215','001','PR',1,'2018-06-11',3.000,3,1,'UND',6.0000,0.00),(1190,'B001','00000440',3,'0010000033','001','PR',1,'2018-06-11',6.000,1,6,'UND',46.0000,0.00),(1190,'B001','00000440',3,'0010000076','001','PR',1,'2018-06-11',6.000,1,6,'UND',21.0000,0.00),(1190,'B001','00000440',3,'0010000042','001','PR',1,'2018-06-11',12.000,2,6,'UND',18.0000,0.00),(1191,'F001','00000094',1,'0010000152','001','PR',1,'2018-06-11',4.000,4,1,'UND',45.0000,0.00),(1191,'F001','00000094',1,'0010000099','001','PR',1,'2018-06-11',24.000,4,6,'UND',26.0000,0.00),(1191,'F001','00000094',1,'0010000054','001','PR',1,'2018-06-11',6.000,1,6,'UND',22.0000,0.00),(1191,'F001','00000094',1,'0010000209','001','PR',1,'2018-06-11',6.000,6,1,'UND',2.0000,0.00),(1191,'F001','00000094',1,'0010000074','001','PR',1,'2018-06-11',36.000,6,6,'UND',17.0000,0.00),(1192,'B001','00000441',3,'0010000070','001','PR',1,'2018-06-11',6.000,1,6,'UND',15.0000,0.00),(1192,'B001','00000441',3,'0010000209','001','PR',1,'2018-06-11',3.000,3,1,'UND',2.0000,0.00),(1193,'B001','00000442',3,'0010000284','001','PR',1,'2018-06-11',2.000,2,1,'UND',36.0000,0.00),(1193,'B001','00000442',3,'0010000084','001','PR',1,'2018-06-11',6.000,1,6,'UND',34.0000,0.00),(1193,'B001','00000442',3,'0010000075','001','PR',1,'2018-06-11',6.000,1,6,'UND',18.0000,0.00),(1193,'B001','00000442',3,'0010000042','001','PR',1,'2018-06-11',6.000,1,6,'UND',18.0000,0.00),(1194,'B001','00000443',3,'0010000314','001','PR',1,'2018-06-12',1.000,1,1,'UND',23.5000,0.00),(1195,'B001','00000444',3,'0010000314','001','PR',1,'2018-06-12',4.000,4,1,'UND',23.5000,0.00),(1196,'B001','00000445',3,'0010000070','001','PR',1,'2018-06-12',6.000,1,6,'UND',15.0000,0.00),(1197,'B001','00000446',3,'0010000070','001','PR',1,'2018-06-12',6.000,1,6,'UND',15.0000,0.00),(1197,'B001','00000446',3,'0010000177','001','PR',1,'2018-06-12',2.000,2,1,'UND',12.0000,0.00),(1199,'B001','00000448',3,'0010000163','001','PR',1,'2018-06-12',1.000,1,1,'UND',23.0000,0.00),(1200,'B001','00000449',3,'0010000215','001','PR',1,'2018-06-12',1.000,1,1,'UND',6.0000,0.00),(1200,'B001','00000449',3,'0010000214','001','PR',1,'2018-06-12',7.000,7,1,'UND',4.0000,0.00),(1200,'B001','00000449',3,'0010000247','001','PR',1,'2018-06-12',1.000,1,1,'UND',2.5000,0.00),(1200,'B001','00000449',3,'0010000211','001','PR',1,'2018-06-12',2.000,2,1,'UND',1.0000,0.00),(1201,'B001','00000450',3,'0010000099','001','PR',1,'2018-06-12',36.000,6,6,'UND',26.0000,0.00),(1201,'B001','00000450',3,'0010000074','001','PR',1,'2018-06-12',12.000,2,6,'UND',16.5000,0.00),(1201,'B001','00000450',3,'0010000323','001','PR',1,'2018-06-12',2.000,2,1,'UND',105.0000,0.00),(1202,'F001','00000095',1,'0010000075','001','PR',1,'2018-06-12',6.000,1,6,'UND',18.0000,0.00),(1202,'F001','00000095',1,'0010000070','001','PR',1,'2018-06-12',6.000,1,6,'UND',15.0000,0.00),(1203,'F001','00000096',1,'0010000314','001','PR',1,'2018-06-12',4.000,4,1,'UND',23.5000,0.00),(1203,'F001','00000096',1,'0010000209','001','PR',1,'2018-06-12',3.000,3,1,'UND',2.0000,0.00),(1198,'B001','00000447',3,'0010000072','001','PR',1,'2018-06-12',270.000,45,6,'UND',29.5000,0.00),(1198,'B001','00000447',3,'0010000075','001','PR',1,'2018-06-12',384.000,64,6,'UND',17.5000,0.00),(1198,'B001','00000447',3,'0010000070','001','PR',1,'2018-06-12',150.000,25,6,'UND',14.5000,0.00),(1204,'B001','00000451',3,'0010000280','001','PR',1,'2018-06-13',2.000,2,1,'UND',110.0000,0.00),(1205,'B001','00000452',3,'0010000139','001','PR',1,'2018-06-13',1.000,1,1,'UND',28.0000,0.00),(1205,'B001','00000452',3,'0010000209','001','PR',1,'2018-06-13',3.000,3,1,'UND',2.0000,0.00),(1206,'B001','00000453',3,'0010000203','001','PR',1,'2018-06-13',2.000,2,1,'UND',28.0000,0.00),(1207,'B001','00000454',3,'0010000057','001','PR',1,'2018-06-13',12.000,2,6,'UND',24.0000,0.00),(1208,'B001','00000455',3,'0010000070','001','PR',1,'2018-06-13',54.000,9,6,'UND',15.0000,0.00),(1208,'B001','00000455',3,'0010000072','001','PR',1,'2018-06-13',18.000,3,6,'UND',30.0000,0.00),(1209,'B001','00000456',3,'0010000075','001','PR',1,'2018-06-13',78.000,13,6,'UND',18.0000,0.00),(1210,'B001','00000457',3,'0010000179','001','PR',1,'2018-06-13',1.000,1,1,'UND',47.0000,0.00),(1210,'B001','00000457',3,'0010000073','001','PR',1,'2018-06-13',6.000,1,6,'UND',36.0000,0.00),(1211,'B001','00000458',3,'0010000076','001','PR',1,'2018-06-13',12.000,2,6,'UND',21.0000,0.00),(1212,'B001','00000459',3,'0010000004','001','PR',1,'2018-06-14',12.000,2,6,'UND',29.0000,0.00),(1213,'B001','00000460',3,'0010000314','001','PR',1,'2018-06-14',3.000,3,1,'UND',23.5000,0.00),(1214,'B001','00000461',3,'0010000076','001','PR',1,'2018-06-14',6.000,1,6,'UND',21.0000,0.00),(1214,'B001','00000461',3,'0010000154','001','PR',1,'2018-06-14',1.000,1,1,'UND',27.0000,0.00),(1214,'B001','00000461',3,'0010000238','001','PR',1,'2018-06-14',1.000,1,1,'UND',56.0000,0.00),(1214,'B001','00000461',3,'0010000079','001','PR',1,'2018-06-14',24.000,4,6,'UND',12.0000,0.00),(1214,'B001','00000461',3,'0010000042','001','PR',1,'2018-06-14',12.000,2,6,'UND',18.0000,0.00),(1215,'B001','00000462',3,'0010000227','001','PR',1,'2018-06-14',1.000,1,1,'UND',20.0000,0.00),(1216,'B001','00000463',3,'0010000227','001','PR',1,'2018-06-14',2.000,2,1,'UND',20.0000,0.00),(1217,'B001','00000464',3,'0010000022','001','PR',1,'2018-06-14',6.000,1,6,'UND',13.0000,0.00),(1218,'B001','00000465',3,'0010000126','001','PR',1,'2018-06-14',1.000,1,1,'UND',28.0000,0.00),(1218,'B001','00000465',3,'0010000049','001','PR',1,'2018-06-14',6.000,1,6,'UND',57.0000,0.00),(1218,'B001','00000465',3,'0010000299','001','PR',1,'2018-06-14',1.000,1,1,'UND',58.0000,0.00),(1219,'B001','00000466',3,'0010000115','001','PR',1,'2018-06-14',6.000,1,6,'UND',52.0000,0.00),(1220,'B001','00000467',3,'0010000227','001','PR',1,'2018-06-14',1.000,1,1,'UND',19.0000,0.00),(1221,'B001','00000468',3,'0010000130','001','PR',1,'2018-06-14',1.000,1,1,'UND',40.0000,0.00),(1222,'F001','00000097',1,'0010000131','001','PR',1,'2018-06-14',17.000,17,1,'UND',73.0000,0.00),(1222,'F001','00000097',1,'0010000007','001','PR',1,'2018-06-14',24.000,4,6,'UND',79.0000,0.00),(1222,'F001','00000097',1,'0010000279','001','PR',1,'2018-06-14',2.000,2,1,'UND',120.0000,0.00),(1222,'F001','00000097',1,'0010000278','001','PR',1,'2018-06-14',7.000,7,1,'UND',115.0000,0.00),(1222,'F001','00000097',1,'0010000059','001','PR',1,'2018-06-14',12.000,2,6,'UND',48.0000,0.00),(1222,'F001','00000097',1,'0010000022','001','PR',1,'2018-06-14',6.000,1,6,'UND',13.0000,0.00),(1222,'F001','00000097',1,'0010000057','001','PR',1,'2018-06-14',42.000,7,6,'UND',23.5000,0.00),(1222,'F001','00000097',1,'0010000130','001','PR',1,'2018-06-14',1.000,1,1,'UND',39.0000,0.00),(1222,'F001','00000097',1,'0010000265','001','PR',1,'2018-06-14',1.000,1,1,'UND',118.0000,0.00),(1223,'B001','00000469',3,'0010000042','001','PR',1,'2018-06-15',18.000,3,6,'UND',18.0000,0.00),(1224,'B001','00000470',3,'0010000126','001','PR',1,'2018-06-15',13.000,13,1,'UND',27.0000,0.00),(1225,'F001','00000098',1,'0010000153','001','PR',1,'2018-06-15',4.000,4,1,'UND',110.0000,0.00),(1226,'B001','00000471',3,'0010000227','001','PR',1,'2018-06-15',1.000,1,1,'UND',19.0000,0.00),(1227,'F001','00000099',1,'0010000054','001','PR',1,'2018-06-15',12.000,2,6,'UND',22.0000,0.00),(1228,'B001','00000472',3,'0010000257','001','PR',1,'2018-06-16',2.000,2,1,'UND',5.0000,0.00),(1228,'B001','00000472',3,'0010000365','001','PR',1,'2018-06-16',1.000,1,1,'UND',2.5000,0.00),(1229,'B001','00000473',3,'0010000314','001','PR',1,'2018-06-16',20.000,20,1,'UND',23.5000,0.00),(1230,'B001','00000474',3,'0010000214','001','PR',1,'2018-06-16',7.000,7,1,'UND',4.0000,0.00),(1231,'F001','00000100',1,'0010000314','001','PR',1,'2018-06-16',356.000,356,1,'UND',23.5000,0.00),(1231,'F001','00000100',1,'0010000323','001','PR',1,'2018-06-16',5.000,5,1,'UND',106.0000,0.00),(1231,'F001','00000100',1,'0010000287','001','PR',1,'2018-06-16',3.000,3,1,'UND',64.0000,0.00),(1231,'F001','00000100',1,'0010000346','001','PR',1,'2018-06-16',2.000,2,1,'UND',64.0000,0.00),(1231,'F001','00000100',1,'0010000152','001','PR',1,'2018-06-16',15.000,15,1,'UND',45.0000,0.00),(1231,'F001','00000100',1,'0010000076','001','PR',1,'2018-06-16',24.000,4,6,'UND',21.0000,0.00),(1231,'F001','00000100',1,'0010000297','001','PR',1,'2018-06-16',16.000,16,1,'UND',2.0000,0.00),(1231,'F001','00000100',1,'0010000257','001','PR',1,'2018-06-16',6.000,6,1,'UND',5.0000,0.00),(1231,'F001','00000100',1,'0010000255','001','PR',1,'2018-06-16',6.000,6,1,'UND',3.5000,0.00),(1231,'F001','00000100',1,'0010000165','001','PR',1,'2018-06-16',2.000,2,1,'UND',27.0000,0.00),(1231,'F001','00000100',1,'0010000044','001','PR',1,'2018-06-16',42.000,7,6,'UND',35.0000,0.00),(1231,'F001','00000100',1,'0010000183','001','PR',1,'2018-06-16',7.000,7,1,'UND',30.0000,0.00),(1231,'F001','00000100',1,'0010000207','001','PR',1,'2018-06-16',1.000,1,1,'UND',160.0000,0.00),(1231,'F001','00000100',1,'0010000076','001','PR',1,'2018-06-16',6.000,1,6,'UND',21.0000,0.00),(1231,'F001','00000100',1,'0010000257','001','PR',1,'2018-06-16',4.000,4,1,'UND',5.0000,0.00),(1231,'F001','00000100',1,'0010000252','001','PR',1,'2018-06-16',4.000,4,1,'UND',8.0000,0.00),(1231,'F001','00000100',1,'0010000210','001','PR',1,'2018-06-16',1.000,1,1,'UND',3.5000,0.00),(1231,'F001','00000100',1,'0010000213','001','PR',1,'2018-06-16',2.000,2,1,'UND',1.5000,0.00),(1232,'B001','00000475',3,'0010000004','001','PR',1,'2018-06-16',18.000,3,6,'UND',29.0000,0.00),(1233,'B001','00000476',3,'0010000238','001','PR',1,'2018-06-16',1.000,1,1,'UND',56.0000,0.00),(1233,'B001','00000476',3,'0010000073','001','PR',1,'2018-06-16',6.000,1,6,'UND',36.0000,0.00),(1233,'B001','00000476',3,'0010000209','001','PR',1,'2018-06-16',3.000,3,1,'UND',2.0000,0.00),(1234,'B001','00000477',3,'0010000275','001','PR',1,'2018-06-18',2.000,2,1,'UND',35.0000,0.00),(1235,'B001','00000478',3,'0010000042','001','PR',1,'2018-06-18',12.000,2,6,'UND',18.0000,0.00),(1236,'B001','00000479',3,'0010000362','001','PR',1,'2018-06-18',1.000,1,1,'UND',50.0000,0.00),(1237,'B001','00000480',3,'0010000063','001','PR',1,'2018-06-18',12.000,2,6,'UND',35.0000,0.00),(1238,'B001','00000481',3,'0010000139','001','PR',1,'2018-06-18',1.000,1,1,'UND',28.0000,0.00),(1239,'B001','00000482',3,'0010000179','001','PR',1,'2018-06-18',1.000,1,1,'UND',48.0000,0.00),(1240,'B001','00000483',3,'0010000057','001','PR',1,'2018-06-18',6.000,1,6,'UND',24.0000,0.00),(1241,'B001','00000484',3,'0010000359','001','PR',1,'2018-06-18',1.000,1,1,'UND',24.0000,0.00),(1242,'B001','00000485',3,'0010000179','001','PR',1,'2018-06-18',7.000,7,1,'UND',47.0000,0.00),(1242,'B001','00000485',3,'0010000314','001','PR',1,'2018-06-18',3.000,3,1,'UND',23.5000,0.00),(1243,'B001','00000486',3,'0010000119','001','PR',1,'2018-06-19',12.000,2,6,'UND',8.0000,0.00),(1243,'B001','00000486',3,'0010000074','001','PR',1,'2018-06-19',6.000,1,6,'UND',17.0000,0.00),(1244,'B001','00000487',3,'0010000353','001','PR',1,'2018-06-19',1.000,1,1,'UND',65.0000,0.00),(1244,'B001','00000487',3,'0010000057','001','PR',1,'2018-06-19',24.000,4,6,'UND',24.0000,0.00),(1245,'B001','00000488',3,'0010000033','001','PR',1,'2018-06-19',6.000,1,6,'UND',46.0000,0.00),(1246,'B001','00000489',3,'0010000314','001','PR',1,'2018-06-19',10.000,10,1,'UND',23.5000,0.00),(1247,'F001','00000101',1,'0010000279','001','PR',1,'2018-06-19',7.000,7,1,'UND',128.0000,0.00),(1247,'F001','00000101',1,'0010000215','001','PR',1,'2018-06-19',8.000,8,1,'UND',6.0000,0.00),(1248,'B001','00000490',3,'0010000021','001','PR',1,'2018-06-19',6.000,1,6,'UND',30.0000,0.00),(1249,'B001','00000491',3,'0010000314','001','PR',1,'2018-06-19',1.000,1,1,'UND',23.5000,0.00),(1250,'B001','00000492',3,'0010000023','001','PR',1,'2018-06-19',6.000,1,6,'UND',20.0000,0.00),(1251,'B001','00000493',3,'0010000130','001','PR',1,'2018-06-19',1.000,1,1,'UND',39.0000,0.00),(1252,'B001','00000494',3,'0010000211','001','PR',1,'2018-06-19',6.000,6,1,'UND',1.0000,0.00),(1253,'F001','00000102',1,'0010000314','001','PR',1,'2018-06-19',148.000,148,1,'UND',23.5000,0.00),(1254,'F001','00000103',1,'0010000314','001','PR',1,'2018-06-19',148.000,148,1,'UND',23.5000,0.00),(1255,'F001','00000104',1,'0010000227','001','PR',1,'2018-06-19',4.000,4,1,'UND',20.0000,0.00),(1256,'F001','00000105',1,'0010000314','001','PR',1,'2018-06-19',148.000,148,1,'UND',23.5000,0.00),(1257,'B001','00000495',3,'0010000362','001','PR',1,'2018-06-20',1.000,1,1,'UND',50.0000,0.00),(1257,'B001','00000495',3,'0010000277','001','PR',1,'2018-06-20',1.000,1,1,'UND',43.0000,0.00),(1258,'B001','00000496',3,'0010000257','001','PR',1,'2018-06-20',4.000,4,1,'UND',5.0000,0.00),(1258,'B001','00000496',3,'0010000365','001','PR',1,'2018-06-20',1.000,1,1,'UND',2.5000,0.00),(1259,'B001','00000497',3,'0010000207','001','PR',1,'2018-06-20',1.000,1,1,'UND',155.0000,0.00),(1259,'B001','00000497',3,'0010000362','001','PR',1,'2018-06-20',2.000,2,1,'UND',50.0000,0.00),(1260,'B001','00000498',3,'0010000227','001','PR',1,'2018-06-20',1.000,1,1,'UND',20.0000,0.00),(1260,'B001','00000498',3,'0010000211','001','PR',1,'2018-06-20',2.000,2,1,'UND',1.0000,0.00),(1261,'B001','00000499',3,'0010000314','001','PR',1,'2018-06-20',12.000,12,1,'UND',23.5000,0.00),(1262,'B001','00000500',3,'0010000074','001','PR',1,'2018-06-20',6.000,1,6,'UND',17.0000,0.00),(1263,'F001','00000106',1,'0010000042','001','PR',1,'2018-06-20',60.000,10,6,'UND',18.0000,0.00),(1264,'B001','00000501',3,'0010000073','001','PR',1,'2018-06-21',30.000,5,6,'UND',36.0000,0.00),(1265,'B001','00000502',3,'0010000314','001','PR',1,'2018-06-21',10.000,10,1,'UND',23.5000,0.00),(1266,'B001','00000503',3,'0010000210','001','PR',1,'2018-06-21',3.000,3,1,'UND',3.5000,0.00),(1267,'B001','00000504',3,'0010000275','001','PR',1,'2018-06-21',1.000,1,1,'UND',35.0000,0.00),(1268,'B001','00000505',3,'0010000117','001','PR',1,'2018-06-21',12.000,2,6,'UND',90.0000,0.00),(1268,'B001','00000505',3,'0010000018','001','PR',1,'2018-06-21',36.000,6,6,'UND',80.0000,0.00),(1269,'B001','00000506',3,'0010000002','001','PR',1,'2018-06-22',6.000,1,6,'UND',49.0000,0.00),(1270,'B001','00000507',3,'0010000317','001','PR',1,'2018-06-22',1.000,1,1,'UND',25.0000,0.00),(1271,'B001','00000508',3,'0010000074','001','PR',1,'2018-06-22',6.000,1,6,'UND',17.0000,0.00),(1272,'B001','00000509',3,'0010000074','001','PR',1,'2018-06-22',24.000,4,6,'UND',17.0000,0.00),(1273,'B001','00000510',3,'0010000079','001','PR',1,'2018-06-22',174.000,29,6,'UND',12.0000,0.00),(1273,'B001','00000510',3,'0010000081','001','PR',1,'2018-06-22',42.000,7,6,'UND',13.0000,0.00),(1059,'0001','00005551',3,'0020002106','002','GN',1,'2018-06-02',2.000,2,1,'KLS',6.0000,0.00),(1060,'0001','00005552',3,'0020001808','002','GN',1,'2018-06-02',1.000,1,1,'UND',15.0000,0.00),(1061,'0001','00005553',3,'0020000232','002','GN',1,'2018-06-04',3.000,3,1,'UND',17.0000,0.00),(1062,'0001','00005554',3,'0020000519','002','GN',1,'2018-06-04',1.000,1,1,'UND',3.0000,0.00),(1062,'0001','00005554',3,'0020000236','002','GN',1,'2018-06-04',0.500,0.5,1,'KLS',4.0000,0.00),(1062,'0001','00005554',3,'0020001564','002','GN',1,'2018-06-04',24.000,24,1,'UND',0.0833,0.00),(1063,'0001','00005555',3,'0020000049','002','GN',1,'2018-06-04',1.000,1,1,'UND',8.0000,0.00),(1064,'0001','00005556',3,'0020000072','002','GN',1,'2018-06-04',1.000,1,1,'UND',2.5000,0.00),(1064,'0001','00005556',3,'0020000727','002','GN',1,'2018-06-04',5.000,5,1,'UND',5.3000,0.00),(1065,'0001','00005557',3,'0020001933','002','GN',1,'2018-06-04',4.000,4,1,'UND',16.0000,0.00),(1066,'0001','00005558',3,'0020001923','002','GN',1,'2018-06-04',3.000,3,1,'UND',10.0000,0.00),(1067,'0001','00005559',3,'0020000740','002','GN',1,'2018-06-04',6.000,6,1,'UND',23.0000,0.00),(1067,'0001','00005559',3,'0020001923','002','GN',1,'2018-06-04',1.000,1,1,'UND',10.0000,0.00),(1068,'0001','00005560',3,'0020000922','002','GN',1,'2018-06-04',12.000,12,1,'UND',17.0000,0.00),(1068,'0001','00005560',3,'0020001933','002','GN',1,'2018-06-04',2.000,2,1,'UND',16.0000,0.00),(1069,'0001','00005561',3,'0020000232','002','GN',1,'2018-06-04',15.000,15,1,'UND',17.0000,0.00),(1069,'0001','00005561',3,'0020000240','002','GN',1,'2018-06-04',2.000,2,1,'KLS',7.0000,0.00),(1070,'0001','00005562',3,'0020000233','002','GN',1,'2018-06-04',7.000,7,1,'UND',21.5000,0.00),(1071,'0001','00005563',3,'0020002166','002','GN',1,'2018-06-04',10.000,10,1,'UND',13.3000,0.00),(1071,'0001','00005563',3,'0020000727','002','GN',1,'2018-06-04',30.000,30,1,'UND',5.3000,0.00),(1072,'0001','00005564',3,'0020000530','002','GN',1,'2018-06-05',2.000,2,1,'UND',4.5000,0.00),(1073,'0001','00005565',3,'0020000578','002','GN',1,'2018-06-05',70.000,70,1,'UND',0.5000,0.00),(1073,'0001','00005565',3,'0020000542','002','GN',1,'2018-06-05',2.000,2,1,'UND',3.0000,0.00),(1074,'0001','00005566',3,'0020000400','002','GN',1,'2018-06-05',15.000,15,1,'UND',6.5000,0.00),(1074,'0001','00005566',3,'0020000530','002','GN',1,'2018-06-05',2.000,2,1,'UND',4.5000,0.00),(1075,'0001','00005567',3,'0020000203','002','GN',1,'2018-06-05',4.000,4,1,'UND',27.0000,0.00),(1076,'0001','00005568',3,'0020001641','002','GN',1,'2018-06-05',1.000,1,1,'UND',60.0000,0.00),(1077,'0001','00005569',3,'0020002109','002','GN',1,'2018-06-05',3.000,3,1,'UND',28.0000,0.00),(1077,'0001','00005569',3,'0020000913','002','GN',1,'2018-06-05',2.000,2,1,'UND',10.0000,0.00),(1078,'0001','00005570',3,'0020002187','002','GN',1,'2018-06-05',1.000,1,1,'UND',6.0000,0.00),(1079,'0001','00005571',3,'0020001682','002','GN',1,'2018-06-05',2.000,2,1,'UND',5.0000,0.00),(1079,'0001','00005571',3,'0020002422','002','GN',1,'2018-06-05',2.000,2,1,'UND',6.0000,0.00),(1080,'0001','00005572',3,'0020000203','002','GN',1,'2018-06-05',3.000,3,1,'UND',27.0000,0.00),(1083,'0001','00005575',3,'0020001840','002','GN',1,'2018-06-05',1.000,1,1,'UND',18.0000,0.00),(1081,'0001','00005573',3,'0020000326','002','GN',1,'2018-06-05',1.000,1,1,'UND',8.0000,0.00),(1081,'0001','00005573',3,'0020001299','002','GN',1,'2018-06-05',1.000,1,1,'UND',12.0000,0.00),(1081,'0001','00005573',3,'0020002084','002','GN',1,'2018-06-05',1.000,1,1,'UND',2.0000,0.00),(1082,'0001','00005574',3,'0020000400','002','GN',1,'2018-06-05',10.000,10,1,'UND',6.5000,0.00),(1084,'0001','00005576',3,'0020000958','002','GN',1,'2018-06-05',1.000,1,1,'UND',8.0000,0.00),(1085,'0001','00005577',3,'0020001933','002','GN',1,'2018-06-06',2.000,2,1,'UND',16.0000,0.00),(1086,'0001','00005578',3,'0020000403','002','GN',1,'2018-06-06',3.000,3,1,'GLNS',43.0000,0.00),(1087,'0001','00005579',3,'0020001234','002','GN',1,'2018-06-06',1.000,1,1,'UND',7.0000,0.00),(1088,'0001','00005580',3,'0020001275','002','GN',1,'2018-06-06',2.000,2,1,'UND',8.0000,0.00),(1089,'0001','00005581',3,'0020000233','002','GN',1,'2018-06-06',21.000,21,1,'UND',22.0000,0.00),(1090,'0001','00005582',3,'0020002460','002','GN',1,'2018-06-06',1.000,1,1,'UND',15.0000,0.00),(1091,'0001','00005583',3,'0020000047','002','GN',1,'2018-06-06',2.000,2,1,'UND',6.0000,0.00),(1092,'0001','00005584',3,'0020000438','002','GN',1,'2018-06-06',2.000,2,1,'UND',30.0000,0.00),(1092,'0001','00005584',3,'0020000158','002','GN',1,'2018-06-06',1.000,1,1,'UND',16.0000,0.00),(1093,'0001','00005585',3,'0020000242','002','GN',1,'2018-06-06',1.000,1,1,'UND',50.0000,0.00),(1093,'0001','00005585',3,'0020002194','002','GN',1,'2018-06-06',1.000,1,1,'UND',18.0000,0.00),(1093,'0001','00005585',3,'0020000861','002','GN',1,'2018-06-06',2.000,2,1,'UND',14.5000,0.00),(1093,'0001','00005585',3,'0020001382','002','GN',1,'2018-06-06',1.000,1,1,'UND',5.0000,0.00),(1094,'0001','00005586',3,'0020000233','002','GN',1,'2018-06-06',7.000,7,1,'UND',22.0000,0.00),(1095,'0001','00005587',3,'0020000860','002','GN',1,'2018-06-06',1.000,1,1,'UND',9.0000,0.00),(1096,'0001','00005588',3,'0020000530','002','GN',1,'2018-06-06',2.000,2,1,'UND',4.5000,0.00),(1097,'0001','00005589',3,'0020000423','002','GN',1,'2018-06-07',1.000,1,1,'UND',8.0000,0.00),(1098,'0001','00005590',3,'0020000311','002','GN',1,'2018-06-07',1.000,1,1,'UND',8.0000,0.00),(1099,'0001','00005591',3,'0020000999','002','GN',1,'2018-06-07',1.000,1,1,'UND',1.5000,0.00),(1099,'0001','00005591',3,'0020001923','002','GN',1,'2018-06-07',1.000,1,1,'UND',10.0000,0.00),(1100,'0001','00005592',3,'0020002468','002','GN',1,'2018-06-07',10.000,10,1,'UND',2.5000,0.00),(1101,'0001','00005593',3,'0020001039','002','GN',1,'2018-06-07',1.000,1,1,'UND',15.0000,0.00),(1101,'0001','00005593',3,'0020000047','002','GN',1,'2018-06-07',1.000,1,1,'UND',6.0000,0.00),(1102,'0001','00005594',3,'0020000074','002','GN',1,'2018-06-07',2.000,2,1,'UND',3.5000,0.00),(1102,'0001','00005594',3,'0020000322','002','GN',1,'2018-06-07',1.000,1,1,'UND',6.0000,0.00),(1103,'0001','00005595',3,'0020001686','002','GN',1,'2018-06-07',1.000,1,1,'UND',6.0000,0.00),(1103,'0001','00005595',3,'0020000958','002','GN',1,'2018-06-07',1.000,1,1,'UND',8.0000,0.00),(1103,'0001','00005595',3,'0020000385','002','GN',1,'2018-06-07',1.000,1,1,'UND',6.0000,0.00),(1103,'0001','00005595',3,'0020000426','002','GN',1,'2018-06-07',1.000,1,1,'UND',5.0000,0.00),(1104,'0001','00005596',3,'0020001138','002','GN',1,'2018-06-07',100.000,100,1,'UND',1.5000,0.00),(1105,'0001','00005597',3,'0020000119','002','GN',1,'2018-06-07',1.000,1,1,'UND',130.0000,0.00),(1108,'0001','00005600',3,'0020002185','002','GN',1,'2018-06-07',1.000,1,1,'UND',10.0000,0.00),(1107,'0001','00005599',3,'0020002516','002','GN',1,'2018-06-07',1.000,1,1,'UND',23.0000,0.00),(1107,'0001','00005599',3,'0020000442','002','GN',1,'2018-06-07',0.500,0.5,1,'KLS',4.0000,0.00),(1107,'0001','00005599',3,'0020000236','002','GN',1,'2018-06-07',1.000,1,1,'KLS',4.0000,0.00),(1106,'0001','00005598',3,'0020000546','002','GN',1,'2018-06-07',8.000,8,1,'UND',12.0000,0.00),(1106,'0001','00005598',3,'0020002263','002','GN',1,'2018-06-07',3.000,3,1,'UND',12.0000,0.00),(1106,'0001','00005598',3,'0020000367','002','GN',1,'2018-06-07',2.000,2,1,'UND',16.0000,0.00),(1109,'0001','00005601',3,'0020001634','002','GN',1,'2018-06-08',1.000,1,1,'UND',12.0000,0.00),(1109,'0001','00005601',3,'0020001640','002','GN',1,'2018-06-08',1.000,1,1,'UND',33.0000,0.00),(1110,'0001','00005602',3,'0020001262','002','GN',1,'2018-06-08',1.000,1,1,'UND',24.0000,0.00),(1111,'0001','00005603',3,'0020000748','002','GN',1,'2018-06-08',2.000,2,1,'UND',4.5000,0.00),(1111,'0001','00005603',3,'0020001642','002','GN',1,'2018-06-08',1.000,1,1,'UND',60.0000,0.00),(1113,'0001','00005604',3,'0020002166','002','GN',1,'2018-06-08',1.000,1,1,'UND',13.5000,0.00),(1113,'0001','00005604',3,'0020000376','002','GN',1,'2018-06-08',1.000,1,1,'UND',5.0000,0.00),(1112,'0001','00005605',3,'0020001642','002','GN',1,'2018-06-08',2.000,2,1,'UND',60.0000,0.00),(1114,'0001','00005606',3,'0020001914','002','GN',1,'2018-06-08',1.000,1,1,'UND',10.0000,0.00),(1114,'0001','00005606',3,'0020001940','002','GN',1,'2018-06-08',1.000,1,1,'UND',14.0000,0.00),(1115,'0001','00005607',3,'0020001453','002','GN',1,'2018-06-08',6.000,6,1,'UND',13.5000,0.00),(1116,'0001','00005608',3,'0020000233','002','GN',1,'2018-06-08',9.000,9,1,'UND',22.0000,0.00),(1117,'0001','00005609',3,'0020000182','002','GN',1,'2018-06-08',1.500,1.5,1,'KLS',7.5000,0.00),(1117,'0001','00005609',3,'0020000376','002','GN',1,'2018-06-08',1.000,1,1,'UND',5.0000,0.00),(1118,'0001','00005610',3,'0020001067','002','GN',1,'2018-06-08',1.000,1,1,'UND',14.0000,0.00),(1118,'0001','00005610',3,'0020001072','002','GN',1,'2018-06-08',1.000,1,1,'UND',22.0000,0.00),(1118,'0001','00005610',3,'0020001055','002','GN',1,'2018-06-08',1.000,1,1,'UND',14.0000,0.00),(1119,'0001','00005611',3,'0020001434','002','GN',1,'2018-06-08',2.000,2,1,'UND',5.0000,0.00),(1119,'0001','00005611',3,'0020000731','002','GN',1,'2018-06-08',1.000,1,1,'UND',8.0000,0.00),(1119,'0001','00005611',3,'0020001559','002','GN',1,'2018-06-08',1.000,1,1,'UND',8.0000,0.00),(1120,'0001','00005612',3,'0020000524','002','GN',1,'2018-06-08',2.000,2,1,'UND',1.5000,0.00),(1120,'0001','00005612',3,'0020001162','002','GN',1,'2018-06-08',1.000,1,1,'UND',5.0000,0.00),(1120,'0001','00005612',3,'0020002001','002','GN',1,'2018-06-08',1.000,1,1,'UND',6.0000,0.00),(1121,'0001','00005613',3,'0020000233','002','GN',1,'2018-06-08',1.000,1,1,'UND',22.0000,0.00),(1122,'0001','00005614',3,'0020000530','002','GN',1,'2018-06-08',2.000,2,1,'UND',4.5000,0.00),(1123,'0001','00005615',3,'0020000725','002','GN',1,'2018-06-08',4.000,4,1,'UND',23.5000,0.00),(1123,'0001','00005615',3,'0020000376','002','GN',1,'2018-06-08',1.000,1,1,'UND',5.0000,0.00),(1123,'0001','00005615',3,'0020000541','002','GN',1,'2018-06-08',1.000,1,1,'UND',9.0000,0.00),(1123,'0001','00005615',3,'0020002058','002','GN',1,'2018-06-08',4.000,4,1,'UND',19.5000,0.00),(1123,'0001','00005615',3,'0020002056','002','GN',1,'2018-06-08',1.000,1,1,'UND',4.5000,0.00),(1123,'0001','00005615',3,'0020000539','002','GN',1,'2018-06-08',6.000,6,1,'UND',1.5000,0.00),(1123,'0001','00005615',3,'0020002050','002','GN',1,'2018-06-08',6.000,6,1,'UND',1.3000,0.00),(1123,'0001','00005615',3,'0020002167','002','GN',1,'2018-06-08',3.000,3,1,'UND',1.5000,0.00),(1123,'0001','00005615',3,'0020000581','002','GN',1,'2018-06-08',1.000,1,1,'UND',2.0000,0.00),(1124,'0001','00005616',3,'0020000955','002','GN',1,'2018-06-09',1.000,1,1,'UND',115.0000,0.00),(1125,'0001','00005617',3,'0020000530','002','GN',1,'2018-06-09',2.000,2,1,'UND',4.5000,0.00),(1126,'0001','00005618',3,'0020000886','002','GN',1,'2018-06-09',1.000,1,1,'UND',24.0000,0.00),(1127,'0001','00005619',3,'0020001993','002','GN',1,'2018-06-09',1.000,1,1,'UND',26.0000,0.00),(1128,'0001','00005621',3,'0020000594','002','GN',1,'2018-06-09',150.000,150,1,'UND',0.0900,0.00),(1128,'0001','00005621',3,'0020002194','002','GN',1,'2018-06-09',1.000,1,1,'UND',14.0000,0.00),(1128,'0001','00005621',3,'0020000293','002','GN',1,'2018-06-09',20.000,20,1,'MTS',1.0000,0.00),(1129,'0001','00005620',3,'0020000400','002','GN',1,'2018-06-09',1.000,1,1,'UND',6.5000,0.00),(1129,'0001','00005620',3,'0020000376','002','GN',1,'2018-06-09',1.000,1,1,'UND',5.0000,0.00),(1130,'0001','00005622',3,'0020001020','002','GN',1,'2018-06-09',1.000,1,1,'UND',10.0000,0.00),(1131,'0001','00005623',3,'0020000727','002','GN',1,'2018-06-09',1.000,1,1,'UND',6.0000,0.00),(1132,'0001','00005624',3,'0020001889','002','GN',1,'2018-06-09',1.000,1,1,'UND',40.0000,0.00),(1132,'0001','00005624',3,'0020001209','002','GN',1,'2018-06-09',1.000,1,1,'UND',17.0000,0.00),(1133,'0001','00005625',3,'0020002460','002','GN',1,'2018-06-09',1.000,1,1,'UND',15.0000,0.00),(1133,'0001','00005625',3,'0020002110','002','GN',1,'2018-06-09',10.000,2,5,'JAVA',6.0000,0.00),(1134,'0001','00005626',3,'0020000046','002','GN',1,'2018-06-09',2.000,2,1,'UND',4.0000,0.00),(1134,'0001','00005626',3,'0020000269','002','GN',1,'2018-06-09',1.000,1,1,'KLS',12.0000,0.00),(1134,'0001','00005626',3,'0020002002','002','GN',1,'2018-06-09',1.000,1,1,'UND',7.0000,0.00),(1135,'0001','00005627',3,'0020001258','002','GN',1,'2018-06-09',1.000,1,1,'UND',700.0000,0.00),(1136,'0001','00005628',3,'0020000686','002','GN',1,'2018-06-09',1.000,1,1,'UND',250.0000,0.00),(1137,'0001','00005629',3,'0020000426','002','GN',1,'2018-06-09',1.000,1,1,'UND',5.0000,0.00),(1137,'0001','00005629',3,'0020000093','002','GN',1,'2018-06-09',1.000,1,1,'UND',25.0000,0.00),(1138,'0001','00005630',3,'0020002374','002','GN',1,'2018-06-09',1.000,1,1,'UND',8.0000,0.00),(1139,'0001','00005631',3,'0020002109','002','GN',1,'2018-06-09',1.000,1,1,'UND',30.0000,0.00),(1140,'0001','00005632',3,'0020002109','002','GN',1,'2018-06-11',1.000,1,1,'UND',30.0000,0.00),(1141,'0001','00005633',3,'0020002471','002','GN',1,'2018-06-11',3.000,3,1,'UND',5.0000,0.00),(1142,'0001','00005634',3,'0020000649','002','GN',1,'2018-06-11',3.000,3,1,'UND',3.0000,0.00),(1143,'0001','00005635',3,'0020002462','002','GN',1,'2018-06-11',1.000,1,1,'BLD',18.0000,0.00),(1143,'0001','00005635',3,'0020002455','002','GN',1,'2018-06-11',3.000,3,1,'BLD',15.0000,0.00),(1144,'0001','00005636',3,'0020001263','002','GN',1,'2018-06-11',2.000,2,1,'UND',20.0000,0.00),(1145,'0001','00005637',3,'0020000542','002','GN',1,'2018-06-11',10.000,10,1,'UND',3.0000,0.00),(1145,'0001','00005637',3,'0020000578','002','GN',1,'2018-06-11',10.000,10,1,'UND',0.5000,0.00),(1146,'0001','00005638',3,'0020000305','002','GN',1,'2018-06-11',1.000,1,1,'UND',40.0000,0.00),(1146,'0001','00005638',3,'0020001084','002','GN',1,'2018-06-11',1.000,1,1,'UND',5.0000,0.00),(1146,'0001','00005638',3,'0020000293','002','GN',1,'2018-06-11',4.000,4,1,'MTS',1.0000,0.00),(1146,'0001','00005638',3,'0020001295','002','GN',1,'2018-06-11',1.000,1,1,'UND',1.0000,0.00),(1147,'0001','00005639',3,'0020002417','002','GN',1,'2018-06-12',1.500,1.5,1,'UND',45.0000,0.00),(1148,'0001','00005640',3,'0020000530','002','GN',1,'2018-06-11',1.000,1,1,'UND',4.5000,0.00),(1149,'0001','00005641',3,'0020000087','002','GN',1,'2018-06-11',4.000,4,1,'UND',2.5000,0.00),(1149,'0001','00005641',3,'0020002109','002','GN',1,'2018-06-11',2.000,2,1,'UND',30.0000,0.00),(1150,'0001','00005642',3,'0020000122','002','GN',1,'2018-06-11',1.000,1,1,'UND',190.0000,0.00),(1151,'0001','00005643',3,'0020002360','002','GN',1,'2018-06-12',2.000,2,1,'UND',100.0000,0.00),(1152,'0001','00005644',3,'0020000240','002','GN',1,'2018-06-12',4.000,4,1,'KLS',7.0000,0.00),(1153,'0001','00005645',3,'0020000731','002','GN',1,'2018-06-12',1.000,1,1,'UND',8.0000,0.00),(1154,'0001','00005646',3,'0020000886','002','GN',1,'2018-06-12',1.000,1,1,'UND',24.0000,0.00),(1155,'0001','00005647',3,'0020000269','002','GN',1,'2018-06-12',2.000,2,1,'KLS',12.0000,0.00),(1155,'0001','00005647',3,'0020001983','002','GN',1,'2018-06-12',2.000,2,1,'UND',3.0000,0.00),(1155,'0001','00005647',3,'0020000048','002','GN',1,'2018-06-12',1.000,1,1,'UND',4.0000,0.00),(1274,'B001','00000511',3,'0010000356','001','PR',1,'2018-06-22',1.000,1,1,'UND',88.0000,0.00),(1274,'B001','00000511',3,'0010000275','001','PR',1,'2018-06-22',4.000,4,1,'UND',35.0000,0.00),(1274,'B001','00000511',3,'0010000277','001','PR',1,'2018-06-22',3.000,3,1,'UND',43.0000,0.00),(1274,'B001','00000511',3,'0010000238','001','PR',1,'2018-06-22',1.000,1,1,'UND',56.0000,0.00),(1276,'F001','00000107',1,'0010000017','001','PR',1,'2018-06-23',6.000,1,6,'UND',58.0000,0.00),(1277,'B001','00000513',3,'0010000155','001','PR',1,'2018-06-23',4.000,4,1,'UND',80.0000,0.00),(1278,'B001','00000514',3,'0010000227','001','PR',1,'2018-06-23',10.000,10,1,'UND',19.0000,0.00),(1279,'B001','00000515',3,'0010000203','001','PR',1,'2018-06-23',1.000,1,1,'UND',28.0000,0.00),(1280,'B001','00000516',3,'0010000168','001','PR',1,'2018-06-23',1.000,1,1,'UND',165.0000,0.00),(1281,'B001','00000517',3,'0010000314','001','PR',1,'2018-06-23',1.000,1,1,'UND',23.5000,0.00),(1282,'B001','00000518',3,'0010000302','001','PR',1,'2018-06-23',2.000,2,1,'UND',57.0000,0.00),(1275,'B001','00000512',3,'0010000239','001','PR',1,'2018-06-23',1.000,1,1,'UND',79.0000,0.00),(1275,'B001','00000512',3,'0010000302','001','PR',1,'2018-06-23',9.000,9,1,'UND',57.0000,0.00),(1283,'F001','00000108',1,'0010000054','001','PR',1,'2018-06-25',30.000,5,6,'UND',21.5000,0.00),(1284,'F001','00000109',1,'0010000008','001','PR',1,'2018-06-25',12.000,2,6,'UND',52.0000,0.00),(1285,'B001','00000519',3,'0010000314','001','PR',1,'2018-06-25',1.000,1,1,'UND',23.5000,0.00),(1286,'B001','00000520',3,'0010000317','001','PR',1,'2018-06-25',1.000,1,1,'UND',25.0000,0.00),(1286,'B001','00000520',3,'0010000209','001','PR',1,'2018-06-25',2.000,2,1,'UND',2.0000,0.00),(1287,'B001','00000521',3,'0010000042','001','PR',1,'2018-06-25',12.000,2,6,'UND',18.0000,0.00),(1288,'B001','00000522',3,'0010000154','001','PR',1,'2018-06-25',1.000,1,1,'UND',26.0000,0.00),(1288,'B001','00000522',3,'0010000074','001','PR',1,'2018-06-25',6.000,1,6,'UND',17.0000,0.00),(1288,'B001','00000522',3,'0010000238','001','PR',1,'2018-06-25',1.000,1,1,'UND',56.0000,0.00),(1288,'B001','00000522',3,'0010000030','001','PR',1,'2018-06-25',6.000,1,6,'UND',67.0000,0.00),(1289,'B001','00000523',3,'0010000074','001','PR',1,'2018-06-25',6.000,1,6,'UND',17.0000,0.00),(1290,'F001','00000110',1,'0010000314','001','PR',1,'2018-06-25',100.000,100,1,'UND',23.5000,0.00),(1291,'B001','00000524',3,'0010000314','001','PR',1,'2018-06-25',20.000,20,1,'UND',23.5000,0.00),(1292,'F001','00000111',1,'0010000314','001','PR',1,'2018-06-25',140.000,140,1,'UND',23.5000,0.00),(1293,'F001','00000112',1,'0010000314','001','PR',1,'2018-06-26',50.000,50,1,'UND',23.0000,0.00),(1294,'B001','00000525',3,'0010000317','001','PR',1,'2018-06-26',1.000,1,1,'UND',25.0000,0.00),(1295,'B001','00000526',3,'0010000209','001','PR',1,'2018-06-26',12.000,12,1,'UND',2.0000,0.00),(1296,'B001','00000527',3,'0010000057','001','PR',1,'2018-06-26',18.000,3,6,'UND',24.0000,0.00),(1297,'F001','00000113',1,'0010000281','001','PR',1,'2018-06-27',17.000,17,1,'UND',126.0000,0.00),(1297,'F001','00000113',1,'0010000346','001','PR',1,'2018-06-27',10.000,10,1,'UND',62.0000,0.00),(1297,'F001','00000113',1,'0010000314','001','PR',1,'2018-06-27',16.000,16,1,'UND',23.5000,0.00),(1297,'F001','00000113',1,'0010000209','001','PR',1,'2018-06-27',6.000,6,1,'UND',2.0000,0.00),(1297,'F001','00000113',1,'0010000212','001','PR',1,'2018-06-27',1.000,1,1,'UND',1.3000,0.00),(1156,'0001','00005648',3,'0020002166','002','GN',1,'2018-06-13',1.000,1,1,'UND',13.3000,0.00),(1157,'0001','00005649',3,'0020000378','002','GN',1,'2018-06-13',1.000,1,1,'UND',1.0000,0.00),(1157,'0001','00005649',3,'0020001087','002','GN',1,'2018-06-13',1.000,1,1,'UND',5.0000,0.00),(1159,'0001','00005651',3,'0020002058','002','GN',1,'2018-06-13',2.000,2,1,'UND',19.5000,0.00),(1159,'0001','00005651',3,'0020002056','002','GN',1,'2018-06-13',1.000,1,1,'UND',4.5000,0.00),(1159,'0001','00005651',3,'0020002050','002','GN',1,'2018-06-13',2.000,2,1,'UND',1.5000,0.00),(1159,'0001','00005651',3,'0020000570','002','GN',1,'2018-06-13',1.000,1,1,'UND',4.5000,0.00),(1159,'0001','00005651',3,'0020000600','002','GN',1,'2018-06-13',6.000,6,1,'UND',1.3000,0.00),(1159,'0001','00005651',3,'0020002028','002','GN',1,'2018-06-13',1.000,1,1,'UND',8.0000,0.00),(1159,'0001','00005651',3,'0020000378','002','GN',1,'2018-06-13',5.000,5,1,'UND',1.0000,0.00),(1158,'0001','00005650',3,'0020000232','002','GN',1,'2018-06-13',4.000,4,1,'UND',17.0000,0.00),(1160,'0001','00005652',3,'0020000232','002','GN',1,'2018-06-12',9.000,9,1,'UND',17.0000,0.00),(1160,'0001','00005652',3,'0020000182','002','GN',1,'2018-06-12',1.000,1,1,'KLS',7.5000,0.00),(1160,'0001','00005652',3,'0020000236','002','GN',1,'2018-06-12',0.500,0.5,1,'KLS',4.5000,0.00),(1161,'0001','00005653',3,'0020000233','002','GN',1,'2018-06-12',9.000,9,1,'UND',22.0000,0.00),(1161,'0001','00005653',3,'0020000182','002','GN',1,'2018-06-12',1.000,1,1,'KLS',7.5000,0.00),(1161,'0001','00005653',3,'0020000237','002','GN',1,'2018-06-12',0.500,0.5,1,'KLS',4.6000,0.00),(1162,'0001','00005654',3,'0020000972','002','GN',1,'2018-06-13',1.000,1,1,'UND',3.0000,0.00),(1163,'0001','00005655',3,'0020000570','002','GN',1,'2018-06-13',1.000,1,1,'UND',5.5000,0.00),(1163,'0001','00005655',3,'0020002056','002','GN',1,'2018-06-13',1.000,1,1,'UND',4.5000,0.00),(1163,'0001','00005655',3,'0020002055','002','GN',1,'2018-06-13',1.000,1,1,'UND',1.5000,0.00),(1163,'0001','00005655',3,'0020002167','002','GN',1,'2018-06-13',4.000,4,1,'UND',1.5000,0.00),(1163,'0001','00005655',3,'0020000600','002','GN',1,'2018-06-13',5.000,5,1,'UND',1.3000,0.00),(1163,'0001','00005655',3,'0020000587','002','GN',1,'2018-06-13',2.000,2,1,'UND',1.5000,0.00),(1299,'B001','00000529',3,'0010000203','001','PR',1,'2018-06-27',1.000,1,1,'UND',27.0000,0.00),(1164,'0001','00005656',3,'0020001424','002','GN',1,'2018-06-13',1.000,1,1,'MTS',45.0000,0.00),(1165,'0001','00005657',3,'0020000233','002','GN',1,'2018-06-14',10.000,10,1,'UND',22.0000,0.00),(1166,'0001','00005658',3,'0020000542','002','GN',1,'2018-06-14',8.000,8,1,'UND',2.5000,0.00),(1166,'0001','00005658',3,'0020000578','002','GN',1,'2018-06-14',10.000,10,1,'UND',0.5000,0.00),(1166,'0001','00005658',3,'0020000435','002','GN',1,'2018-06-14',1.000,1,1,'UND',6.0000,0.00),(1167,'0001','00005659',3,'0020001641','002','GN',1,'2018-06-14',1.000,1,1,'UND',57.0000,0.00),(1168,'0001','00005660',3,'0020000308','002','GN',1,'2018-06-14',1.000,1,1,'UND',8.0000,0.00),(1168,'0001','00005660',3,'0020000127','002','GN',1,'2018-06-14',2.000,2,1,'UND',2.5000,0.00),(1168,'0001','00005660',3,'0020000027','002','GN',1,'2018-06-14',1.000,1,1,'UND',16.0000,0.00),(1169,'0001','00005661',3,'0020000270','002','GN',1,'2018-06-14',4.000,4,1,'KLS',12.0000,0.00),(1170,'0001','00005662',3,'0020001924','002','GN',1,'2018-06-14',1.000,1,1,'UND',150.0000,0.00),(1171,'0001','00005663',3,'0020000203','002','GN',1,'2018-06-15',1.000,1,1,'UND',30.0000,0.00),(1172,'0001','00005664',3,'0020000400','002','GN',1,'2018-06-15',10.000,10,1,'UND',6.5000,0.00),(1173,'0001','00005665',3,'0020002106','002','GN',1,'2018-06-15',1.000,1,1,'KLS',6.0000,0.00),(1173,'0001','00005665',3,'0020000127','002','GN',1,'2018-06-15',2.000,2,1,'UND',2.5000,0.00),(1173,'0001','00005665',3,'0020002507','002','GN',1,'2018-06-15',1.000,1,1,'UND',6.0000,0.00),(1173,'0001','00005665',3,'0020002467','002','GN',1,'2018-06-15',1.000,1,1,'BLD',15.0000,0.00),(1174,'0001','00005666',3,'0020001979','002','GN',1,'2018-06-15',1.000,1,1,'UND',25.0000,0.00),(1174,'0001','00005666',3,'0020002006','002','GN',1,'2018-06-15',1.000,1,1,'UND',15.0000,0.00),(1300,'B001','00000530',3,'0010000215','001','PR',1,'2018-06-27',2.000,2,1,'UND',6.0000,0.00),(1175,'B001','00005669',3,'0020000438','002','GN',1,'2018-06-15',1.000,1,1,'UND',30.0000,0.00),(1175,'B001','00005669',3,'0020000163','002','GN',1,'2018-06-15',1.000,1,1,'UND',42.0000,0.00),(1176,'B001','00005670',3,'0020000355','002','GN',1,'2018-06-16',1.000,1,1,'UND',50.0000,0.00),(1176,'B001','00005670',3,'0020000207','002','GN',1,'2018-06-16',2.000,2,1,'UND',3.5000,0.00),(1177,'0001','00005671',3,'0020000595','002','GN',1,'2018-06-18',100.000,100,1,'UND',0.1200,0.00),(1177,'0001','00005671',3,'0020002167','002','GN',1,'2018-06-18',1.000,1,1,'UND',1.5000,0.00),(1177,'0001','00005671',3,'0020002051','002','GN',1,'2018-06-18',3.000,3,1,'UND',7.0000,0.00),(1178,'0001','00005672',3,'0020001819','002','GN',1,'2018-06-18',20.000,20,1,'MTS',7.5000,0.00),(1178,'0001','00005672',3,'0020001818','002','GN',1,'2018-06-18',20.000,20,1,'MTS',7.5000,0.00),(1179,'0001','00005673',3,'0020001499','002','GN',1,'2018-06-19',4.000,4,1,'UND',2.0000,0.00),(1180,'0001','00005674',3,'0020000530','002','GN',1,'2018-06-19',10.000,10,1,'UND',4.2000,0.00),(1180,'0001','00005674',3,'0020002351','002','GN',1,'2018-06-19',1.000,1,1,'UND',2.5000,0.00),(1181,'0001','00005675',3,'0020001263','002','GN',1,'2018-06-19',4.000,4,1,'UND',20.0000,0.00),(1301,'B001','00000531',3,'0010000119','001','PR',1,'2018-06-27',6.000,1,6,'UND',8.0000,0.00),(1301,'B001','00000531',3,'0010000054','001','PR',1,'2018-06-27',6.000,1,6,'UND',22.0000,0.00),(1302,'B001','00000532',3,'0010000002','001','PR',1,'2018-06-27',24.000,4,6,'UND',48.0000,0.00),(1302,'B001','00000532',3,'0010000059','001','PR',1,'2018-06-27',12.000,2,6,'UND',48.0000,0.00),(1303,'B001','00000533',3,'0010000314','001','PR',1,'2018-06-27',10.000,10,1,'UND',23.5000,0.00),(1304,'B001','00000534',3,'0010000004','001','PR',1,'2018-06-27',6.000,1,6,'UND',30.0000,0.00),(1305,'B001','00000535',3,'0010000033','001','PR',1,'2018-06-28',42.000,7,6,'UND',45.0000,0.00),(1306,'B001','00000536',3,'0010000033','001','PR',1,'2018-06-28',30.000,5,6,'UND',45.0000,0.00),(1307,'B001','00000537',3,'0010000126','001','PR',1,'2018-06-28',4.000,4,1,'UND',27.0000,0.00),(1308,'F001','00000114',1,'0010000314','001','PR',1,'2018-06-28',148.000,148,1,'UND',23.5000,0.00),(1309,'F001','00000115',1,'0010000314','001','PR',1,'2018-06-28',148.000,148,1,'UND',23.5000,0.00),(1310,'B001','00000538',3,'0010000011','001','PR',1,'2018-06-28',120.000,20,6,'UND',33.0000,0.00),(1311,'B001','00000539',3,'0010000283','001','PR',1,'2018-06-28',3.000,3,1,'UND',25.0000,0.00),(1312,'B001','00000540',3,'0010000042','001','PR',1,'2018-06-28',48.000,8,6,'UND',17.0000,0.00),(1313,'B001','00000541',3,'0010000137','001','PR',1,'2018-06-28',1.000,1,1,'UND',36.0000,0.00),(1313,'B001','00000541',3,'0010000054','001','PR',1,'2018-06-28',6.000,1,6,'UND',22.0000,0.00),(1298,'B001','00000528',3,'0010000210','001','PR',1,'2018-06-27',2.000,2,1,'UND',3.5000,0.00),(1298,'B001','00000528',3,'0010000215','001','PR',1,'2018-06-27',4.000,4,1,'UND',6.0000,0.00),(1298,'B001','00000528',3,'0010000017','001','PR',1,'2018-06-27',12.000,2,6,'UND',56.0000,0.00),(1315,'F001','00000116',1,'0010000073','001','PR',1,'2018-06-29',6.000,1,6,'UND',33.0000,0.00),(1316,'B001','00000543',3,'0010000165','001','PR',1,'2018-06-29',2.000,2,1,'UND',26.5000,0.00),(1317,'B001','00000544',3,'0010000010','001','PR',1,'2018-06-29',72.000,12,6,'UND',79.1667,0.00),(1318,'B001','00000545',3,'0010000277','001','PR',1,'2018-06-29',14.000,14,1,'UND',41.0000,0.00),(1319,'B001','00000546',3,'0010000079','001','PR',1,'2018-06-29',12.000,2,6,'UND',12.0000,0.00),(1320,'B001','00000547',3,'0010000165','001','PR',1,'2018-06-29',2.000,2,1,'UND',27.0000,0.00),(1321,'B001','00000548',3,'0010000210','001','PR',1,'2018-06-29',12.000,12,1,'UND',3.3333,0.00),(1322,'B001','00000549',3,'0010000081','001','PR',1,'2018-06-29',30.000,5,6,'UND',13.5000,0.00),(1322,'B001','00000549',3,'0010000054','001','PR',1,'2018-06-29',24.000,4,6,'UND',22.0000,0.00),(1323,'B001','00000550',3,'0010000317','001','PR',1,'2018-06-29',3.000,3,1,'UND',25.0000,0.00),(1324,'B001','00000551',3,'0010000314','001','PR',1,'2018-06-29',2.000,2,1,'UND',23.5000,0.00),(1314,'B001','00000542',3,'0010000042','001','PR',1,'2018-06-29',18.000,3,6,'UND',18.0000,0.00),(1314,'B001','00000542',3,'0010000079','001','PR',1,'2018-06-29',6.000,1,6,'UND',12.0000,0.00),(1326,'B001','00000553',3,'0010000081','001','PR',1,'2018-06-30',42.000,7,6,'UND',13.5000,0.00),(1326,'B001','00000553',3,'0010000177','001','PR',1,'2018-06-30',3.000,3,1,'UND',12.0000,0.00),(1325,'F001','00000117',1,'0010000074','001','PR',1,'2018-06-30',6.000,1,6,'UND',18.0000,0.00),(1325,'F001','00000117',1,'0010000076','001','PR',1,'2018-06-30',6.000,1,6,'UND',21.0000,0.00),(1325,'F001','00000117',1,'0010000034','001','PR',1,'2018-06-30',6.000,1,6,'UND',56.0000,0.00),(1327,'F001','00000118',1,'0010000314','001','PR',1,'2018-06-30',121.000,121,1,'UND',23.5000,0.00),(1328,'B001','00000554',3,'0010000081','001','PR',1,'2018-06-30',6.000,1,6,'UND',13.5000,0.00),(1328,'B001','00000554',3,'0010000211','001','PR',1,'2018-06-30',2.000,2,1,'UND',1.0000,0.00),(1330,'B001','00000556',3,'0010000210','001','PR',1,'2018-06-30',2.000,2,1,'UND',3.5000,0.00),(1329,'B001','00000555',3,'0010000232','001','PR',1,'2018-06-30',2.000,2,1,'UND',28.0000,0.00),(1329,'B001','00000555',3,'0010000277','001','PR',1,'2018-06-30',2.000,2,1,'UND',43.0000,0.00),(1329,'B001','00000555',3,'0010000010','001','PR',1,'2018-06-30',6.000,1,6,'UND',80.0000,0.00),(1182,'0001','00005676',3,'0020002196','002','GN',1,'2018-06-19',4.000,4,1,'UND',7.0000,0.00),(1182,'0001','00005676',3,'0020001885','002','GN',1,'2018-06-19',1.000,1,1,'UND',3.5000,0.00),(1182,'0001','00005676',3,'0020001498','002','GN',1,'2018-06-19',1.000,1,1,'UND',6.0000,0.00),(1182,'0001','00005676',3,'0020001496','002','GN',1,'2018-06-19',1.000,1,1,'UND',5.0000,0.00),(1182,'0001','00005676',3,'0020001885','002','GN',1,'2018-06-19',3.000,3,1,'UND',3.5000,0.00),(1183,'0001','00005677',3,'0020001965','002','GN',1,'2018-06-19',1.000,1,1,'UND',22.0000,0.00),(1183,'0001','00005677',3,'0020001752','002','GN',1,'2018-06-19',1.000,1,1,'UND',8.0000,0.00),(1184,'0001','00005678',3,'0020002214','002','GN',1,'2018-06-19',50.000,50,1,'MTS',1.4000,0.00),(1185,'0001','00005679',3,'0020001557','002','GN',1,'2018-06-19',2.000,2,1,'UND',10.0000,0.00),(1186,'0001','00005680',3,'0020000442','002','GN',1,'2018-06-20',1.000,1,1,'KLS',4.5000,0.00),(1186,'0001','00005680',3,'0020000236','002','GN',1,'2018-06-20',2.000,2,1,'KLS',4.5000,0.00),(1186,'0001','00005680',3,'0020000229','002','GN',1,'2018-06-20',6.000,6,1,'KLS',4.0000,0.00),(1186,'0001','00005680',3,'0020000046','002','GN',1,'2018-06-20',2.000,2,1,'UND',4.0000,0.00),(1187,'0001','00005681',3,'0020002166','002','GN',1,'2018-06-20',5.000,5,1,'UND',13.3000,0.00),(1188,'0001','00005682',3,'0020000860','002','GN',1,'2018-06-20',3.000,3,1,'UND',12.0000,0.00),(1189,'0001','00005683',3,'0020000965','002','GN',1,'2018-06-20',1.000,1,1,'UND',12.0000,0.00),(1190,'0001','00005684',3,'0020002114','002','GN',1,'2018-06-21',1.000,1,1,'UND',20.0000,0.00),(1193,'0001','00005686',3,'0020002368','002','GN',1,'2018-06-22',6.000,6,1,'UND',29.0000,0.00),(1193,'0001','00005686',3,'0020000886','002','GN',1,'2018-06-22',1.000,1,1,'UND',24.0000,0.00),(1192,'0001','00000087',3,'0020000905','002','GN',1,'2018-06-21',10.000,10,1,'MTS',1.0000,0.00),(1192,'0001','00000087',3,'0020000269','002','GN',1,'2018-06-21',2.000,2,1,'KLS',12.0000,0.00),(1192,'0001','00000087',3,'0020000999','002','GN',1,'2018-06-21',2.000,2,1,'UND',1.0000,0.00),(1194,'0001','00005688',3,'0020000595','002','GN',1,'2018-06-22',50.000,50,1,'UND',0.1200,0.00),(1194,'0001','00005688',3,'0020000233','002','GN',1,'2018-06-22',9.000,9,1,'UND',22.0000,0.00),(1195,'0001','00005689',3,'0020002239','002','GN',1,'2018-06-22',1.000,1,1,'UND',5.0000,0.00),(1196,'0001','00005690',3,'0020000992','002','GN',1,'2018-06-22',3.000,3,1,'UND',4.0000,0.00),(1196,'0001','00005690',3,'0020000973','002','GN',1,'2018-06-22',4.000,4,1,'UND',2.0000,0.00),(1196,'0001','00005690',3,'0020000301','002','GN',1,'2018-06-22',1.000,1,1,'UND',1.0000,0.00),(1196,'0001','00005690',3,'0020002266','002','GN',1,'2018-06-22',1.000,1,1,'UND',1.0000,0.00),(1197,'0001','00005691',3,'0020002166','002','GN',1,'2018-06-23',2.000,2,1,'UND',13.3000,0.00),(1198,'0001','00005692',3,'0020000593','002','GN',1,'2018-06-23',100.000,100,1,'UND',0.0800,0.00),(1198,'0001','00005692',3,'0020001455','002','GN',1,'2018-06-23',1.000,1,1,'UND',10.0000,0.00),(1199,'0001','00005693',3,'0020000355','002','GN',1,'2018-06-23',1.000,1,1,'UND',50.0000,0.00),(1200,'0001','00005694',3,'0020001380','002','GN',1,'2018-06-23',1.000,1,1,'UND',5.0000,0.00),(1202,'0001','00005696',3,'0020000595','002','GN',1,'2018-06-23',550.000,550,1,'UND',0.1200,0.00),(1203,'0001','00005697',3,'0020001381','002','GN',1,'2018-06-25',1.000,1,1,'UND',5.0000,0.00),(1203,'0001','00005697',3,'0020002301','002','GN',1,'2018-06-25',2.000,2,1,'UND',1.0000,0.00),(1203,'0001','00005697',3,'0020000378','002','GN',1,'2018-06-25',1.000,1,1,'UND',1.0000,0.00),(1203,'0001','00005697',3,'0020002266','002','GN',1,'2018-06-25',1.000,1,1,'UND',1.0000,0.00),(1204,'0001','00005698',3,'0020000541','002','GN',1,'2018-06-25',2.000,2,1,'UND',9.0000,0.00),(1204,'0001','00005698',3,'0020002055','002','GN',1,'2018-06-25',2.000,2,1,'UND',1.5000,0.00),(1204,'0001','00005698',3,'0020002167','002','GN',1,'2018-06-25',1.000,1,1,'UND',1.5000,0.00),(1204,'0001','00005698',3,'0020000793','002','GN',1,'2018-06-25',1.000,1,1,'UND',3.0000,0.00),(1204,'0001','00005698',3,'0020000378','002','GN',1,'2018-06-25',1.000,1,1,'UND',1.0000,0.00),(1204,'0001','00005698',3,'0020001050','002','GN',1,'2018-06-25',1.000,1,1,'UND',160.0000,0.00),(1204,'0001','00005698',3,'0020002013','002','GN',1,'2018-06-25',1.000,1,1,'UND',8.0000,0.00),(1204,'0001','00005698',3,'0020002266','002','GN',1,'2018-06-25',2.000,2,1,'UND',1.0000,0.00),(1204,'0001','00005698',3,'0020002051','002','GN',1,'2018-06-25',2.000,2,1,'UND',7.0000,0.00),(1205,'0001','00005699',3,'0020000789','002','GN',1,'2018-06-25',1.000,1,1,'UND',18.0000,0.00),(1206,'0001','00005700',3,'0020000232','002','GN',1,'2018-06-25',1.000,1,1,'UND',17.0000,0.00),(1331,'B001','00000557',3,'0010000033','001','PR',1,'2018-06-30',6.000,1,6,'UND',45.0000,0.00),(1207,'0001','00005702',3,'0020000233','002','GN',1,'2018-06-26',5.000,5,1,'UND',22.0000,0.00),(1207,'0001','00005702',3,'0020000203','002','GN',1,'2018-06-26',2.000,2,1,'UND',27.0000,0.00),(1207,'0001','00005702',3,'0020000922','002','GN',1,'2018-06-26',1.000,1,1,'UND',22.0000,0.00),(1208,'0001','00005703',3,'0020000789','002','GN',1,'2018-06-26',1.000,1,1,'UND',18.0000,0.00),(1208,'0001','00005703',3,'0020000269','002','GN',1,'2018-06-26',5.000,5,1,'KLS',12.0000,0.00),(1208,'0001','00005703',3,'0020000182','002','GN',1,'2018-06-26',1.000,1,1,'KLS',7.0000,0.00),(1209,'0001','00005704',3,'0020001933','002','GN',1,'2018-06-26',1.000,1,1,'UND',16.0000,0.00),(1209,'0001','00005704',3,'0020000922','002','GN',1,'2018-06-26',3.000,3,1,'UND',22.0000,0.00),(1209,'0001','00005704',3,'0020000789','002','GN',1,'2018-06-26',1.000,1,1,'UND',18.0000,0.00),(1191,'0001','00005685',3,'0020000905','002','GN',1,'2018-06-25',10.000,10,1,'MTS',1.0000,0.00),(1201,'0001','00005695',3,'0020000593','002','GN',1,'2018-06-25',100.000,100,1,'UND',0.0800,0.00),(1210,'0001','00005705',3,'0020000269','002','GN',1,'2018-06-26',15.000,15,1,'KLS',12.0000,0.00),(1210,'0001','00005705',3,'0020000240','002','GN',1,'2018-06-26',1.000,1,1,'KLS',7.0000,0.00),(1211,'0001','00005706',3,'0020002256','002','GN',1,'2018-06-26',15.000,15,1,'MTS',1.4667,0.00),(1212,'0001','00005707',3,'0020002040','002','GN',1,'2018-06-26',3.500,1,3.5,'BOT.',8.0000,0.00),(1212,'0001','00005707',3,'0020001209','002','GN',1,'2018-06-26',15.000,15,1,'UND',16.0000,0.00),(1212,'0001','00005707',3,'0020000401','002','GN',1,'2018-06-26',20.000,20,1,'UND',17.0000,0.00),(1213,'0001','00005708',3,'0020000274','002','GN',1,'2018-06-27',2.000,2,1,'UND',9.0000,0.00),(1213,'0001','00005708',3,'0020002215','002','GN',1,'2018-06-27',1.000,1,1,'UND',7.0000,0.00),(1214,'0001','00005709',3,'0020002166','002','GN',1,'2018-06-27',15.000,15,1,'UND',13.3000,0.00),(1214,'0001','00005709',3,'0020000727','002','GN',1,'2018-06-27',20.000,20,1,'UND',5.3000,0.00),(1214,'0001','00005709',3,'0020000878','002','GN',1,'2018-06-27',20.000,20,1,'UND',23.5000,0.00),(1214,'0001','00005709',3,'0020000237','002','GN',1,'2018-06-27',10.000,10,1,'KLS',4.0000,0.00),(1214,'0001','00005709',3,'0020000236','002','GN',1,'2018-06-27',5.000,5,1,'KLS',4.5000,0.00),(1215,'0001','00005710',3,'0020000269','002','GN',1,'2018-06-27',1.000,1,1,'KLS',12.0000,0.00),(1215,'0001','00005710',3,'0020001641','002','GN',1,'2018-06-27',1.000,1,1,'UND',59.0000,0.00),(1216,'0001','00005711',3,'0020001641','002','GN',1,'2018-06-27',2.000,2,1,'UND',59.0000,0.00),(1217,'0001','00005712',3,'0020001416','002','GN',1,'2018-06-27',2.000,2,1,'KLS',6.5000,0.00),(1218,'0001','00005713',3,'0020000385','002','GN',1,'2018-06-27',25.000,25,1,'UND',5.5000,0.00),(1218,'0001','00005713',3,'0020000049','002','GN',1,'2018-06-27',6.000,6,1,'UND',7.5000,0.00),(1218,'0001','00005713',3,'0020000207','002','GN',1,'2018-06-27',25.000,25,1,'UND',3.5000,0.00),(1218,'0001','00005713',3,'0020000986','002','GN',1,'2018-06-27',1.000,1,1,'UND',30.0000,0.00),(1219,'0001','00005714',3,'0020001808','002','GN',1,'2018-06-27',1.000,1,1,'UND',15.0000,0.00),(1220,'0001','00005715',3,'0020000333','002','GN',1,'2018-06-28',1.000,1,1,'UND',7.0000,0.00),(1221,'0001','00005716',3,'0020002186','002','GN',1,'2018-06-28',2.000,2,1,'UND',6.0000,0.00),(1222,'0001','00005717',3,'0020002465','002','GN',1,'2018-06-29',1.000,1,1,'BLD',18.0000,0.00),(1223,'0001','00005718',3,'0020000290','002','GN',1,'2018-06-29',6.000,6,1,'MTS',1.8000,0.00),(1223,'0001','00005718',3,'0020002185','002','GN',1,'2018-06-29',1.000,1,1,'UND',10.0000,0.00),(1223,'0001','00005718',3,'0020002266','002','GN',1,'2018-06-29',1.000,1,1,'UND',1.0000,0.00),(1223,'0001','00005718',3,'0020000973','002','GN',1,'2018-06-29',1.000,1,1,'UND',2.0000,0.00),(1224,'0001','00005719',3,'0020000087','002','GN',1,'2018-06-29',1.000,1,1,'UND',2.5000,0.00),(1224,'0001','00005719',3,'0020000088','002','GN',1,'2018-06-29',1.000,1,1,'UND',2.5000,0.00),(1225,'0001','00005720',3,'0020000269','002','GN',1,'2018-06-29',2.000,2,1,'KLS',12.0000,0.00),(1226,'0001','00005721',3,'0020000605','002','GN',1,'2018-06-29',15.000,15,1,'UND',0.9000,0.00),(1227,'0001','00005722',3,'0020000455','002','GN',1,'2018-06-29',1.000,1,1,'UND',2.5000,0.00),(1227,'0001','00005722',3,'0020000455','002','GN',1,'2018-06-29',1.000,1,1,'UND',2.5000,0.00),(1228,'0001','00005723',3,'0020002166','002','GN',1,'2018-06-29',4.000,4,1,'UND',13.3000,0.00),(1229,'0001','00005724',3,'0020000727','002','GN',1,'2018-06-30',10.000,10,1,'UND',5.3000,0.00),(1230,'0001','00005725',3,'0020000290','002','GN',1,'2018-06-30',10.000,10,1,'MTS',1.8000,0.00),(1230,'0001','00005725',3,'0020000964','002','GN',1,'2018-06-30',1.000,1,1,'UND',1.5000,0.00),(1230,'0001','00005725',3,'0020000973','002','GN',1,'2018-06-30',1.000,1,1,'UND',2.0000,0.00),(1230,'0001','00005725',3,'0020002197','002','GN',1,'2018-06-30',1.000,1,1,'UND',8.0000,0.00),(1230,'0001','00005725',3,'0020001295','002','GN',1,'2018-06-30',1.000,1,1,'UND',1.0000,0.00),(1231,'0001','00005726',3,'0020000860','002','GN',1,'2018-06-30',3.000,3,1,'UND',12.0000,0.00),(1233,'0001','00005727',3,'0020002431','002','GN',1,'2018-06-30',1.000,1,1,'BLD',15.0000,0.00),(1233,'0001','00005727',3,'0020000515','002','GN',1,'2018-06-30',1.000,1,1,'UND',12.0000,0.00),(1234,'0001','00005728',3,'0020001371','002','GN',1,'2018-06-30',1.000,1,1,'UND',17.0000,0.00),(1232,'0001','00005729',3,'0020002256','002','GN',1,'2018-06-30',25.000,25,1,'MTS',1.5000,0.00),(1057,'0001','00001195',1,'0020000139','002','GN',1,'2018-05-30',1.000,1,1,'UND',6.0000,0.00),(1058,'0001','00001196',1,'0020001995','002','GN',1,'2018-06-01',1.000,1,1,'UND',115.0000,0.00),(1235,'0001','00001197',1,'0020001364','002','GN',1,'2018-06-04',1.000,1,1,'UND',25.0000,0.00),(1236,'0001','00001198',1,'0020001719','002','GN',1,'2018-06-12',2.000,2,1,'UND',3.0000,0.00),(1236,'0001','00001198',1,'0020002215','002','GN',1,'2018-06-12',1.000,1,1,'UND',6.0000,0.00),(1237,'0001','00001199',1,'0020001604','002','GN',1,'2018-06-13',18.000,18,1,'UND',0.5000,0.00),(1237,'0001','00001199',1,'0020001613','002','GN',1,'2018-06-13',12.000,12,1,'UND',0.5000,0.00),(1237,'0001','00001199',1,'0020002151','002','GN',1,'2018-06-13',12.000,12,1,'UND',0.1500,0.00),(1237,'0001','00001199',1,'0020002155','002','GN',1,'2018-06-13',12.000,12,1,'UND',0.1500,0.00),(1238,'0001','00001200',1,'0020000913','002','GN',1,'2018-06-14',12.000,12,1,'UND',9.0000,0.00),(1238,'0001','00001200',1,'0020000333','002','GN',1,'2018-06-14',2.000,2,1,'UND',7.0000,0.00),(1238,'0001','00001200',1,'0020001787','002','GN',1,'2018-06-14',1.000,1,1,'UND',40.0000,0.00),(1238,'0001','00001200',1,'0020000789','002','GN',1,'2018-06-14',1.000,1,1,'UND',20.0000,0.00),(1238,'0001','00001200',1,'0020001209','002','GN',1,'2018-06-14',1.000,1,1,'UND',17.0000,0.00),(1238,'0001','00001200',1,'0020002072','002','GN',1,'2018-06-14',1.000,1,1,'UND',12.0000,0.00),(1238,'0001','00001200',1,'0020000727','002','GN',1,'2018-06-14',1.000,1,1,'UND',5.3000,0.00),(1333,'F001','00000120',1,'0010000046','001','PR',1,'2018-06-30',36.000,6,6,'UND',56.0000,0.00),(1240,'0001','00001202',1,'0020000376','002','GN',1,'2018-06-16',4.000,4,1,'UND',5.0000,0.00),(1240,'0001','00001202',1,'0020000733','002','GN',1,'2018-06-16',1.000,1,1,'UND',7.0000,0.00),(1240,'0001','00001202',1,'0020002058','002','GN',1,'2018-06-16',4.000,4,1,'UND',19.5000,0.00),(1240,'0001','00001202',1,'0020002190','002','GN',1,'2018-06-16',1.000,1,1,'UND',20.0000,0.00),(1240,'0001','00001202',1,'0020000515','002','GN',1,'2018-06-16',2.000,2,1,'UND',12.0000,0.00),(1240,'0001','00001202',1,'0020000127','002','GN',1,'2018-06-16',50.000,50,1,'UND',2.3000,0.00),(1240,'0001','00001202',1,'0020002166','002','GN',1,'2018-06-16',18.000,18,1,'UND',13.5000,0.00),(1240,'0001','00001202',1,'0020000725','002','GN',1,'2018-06-16',18.000,18,1,'UND',23.5000,0.00),(1240,'0001','00001202',1,'0020000400','002','GN',1,'2018-06-16',3.000,3,1,'UND',6.5000,0.00),(1240,'0001','00001202',1,'0020002193','002','GN',1,'2018-06-16',3.000,3,1,'UND',36.0000,0.00),(1240,'0001','00001202',1,'0020001380','002','GN',1,'2018-06-16',1.000,1,1,'UND',5.0000,0.00),(1240,'0001','00001202',1,'0020000310','002','GN',1,'2018-06-16',1.000,1,1,'UND',9.0000,0.00),(1240,'0001','00001202',1,'0020001432','002','GN',1,'2018-06-16',10.000,10,1,'UND',1.0000,0.00),(1240,'0001','00001202',1,'0020002467','002','GN',1,'2018-06-16',8.000,8,1,'BLD',15.0000,0.00),(1240,'0001','00001202',1,'0020001727','002','GN',1,'2018-06-16',1.000,1,1,'UND',5.0000,0.00),(1240,'0001','00001202',1,'0020000308','002','GN',1,'2018-06-16',1.000,1,1,'UND',8.0000,0.00),(1240,'0001','00001202',1,'0020001723','002','GN',1,'2018-06-16',1.000,1,1,'UND',3.0000,0.00),(1240,'0001','00001202',1,'0020002166','002','GN',1,'2018-06-16',1.000,1,1,'UND',13.5000,0.00),(1241,'0001','00001203',1,'0020001453','002','GN',1,'2018-06-16',12.000,12,1,'UND',13.0000,0.00),(1241,'0001','00001203',1,'0020000595','002','GN',1,'2018-06-16',500.000,500,1,'UND',0.1200,0.00),(1241,'0001','00001203',1,'0020000300','002','GN',1,'2018-06-16',2.000,2,1,'UND',8.0000,0.00),(1241,'0001','00001203',1,'0020000321','002','GN',1,'2018-06-16',1.000,1,1,'UND',18.0000,0.00),(1241,'0001','00001203',1,'0020002351','002','GN',1,'2018-06-16',50.000,50,1,'UND',2.3000,0.00),(1241,'0001','00001203',1,'0020002455','002','GN',1,'2018-06-16',4.000,4,1,'BLD',15.0000,0.00),(1241,'0001','00001203',1,'0020001792','002','GN',1,'2018-06-16',1.000,1,1,'UND',40.0000,0.00),(1241,'0001','00001203',1,'0020002467','002','GN',1,'2018-06-16',4.000,4,1,'BLD',15.0000,0.00),(1241,'0001','00001203',1,'0020000047','002','GN',1,'2018-06-16',1.000,1,1,'UND',6.0000,0.00),(1241,'0001','00001203',1,'0020000886','002','GN',1,'2018-06-16',1.000,1,1,'UND',24.0000,0.00),(1241,'0001','00001203',1,'0020002242','002','GN',1,'2018-06-16',3.000,3,1,'UND',25.0000,0.00),(1241,'0001','00001203',1,'0020001565','002','GN',1,'2018-06-16',3.000,3,1,'UND',0.1000,0.00),(1241,'0001','00001203',1,'0020001565','002','GN',1,'2018-06-16',2.000,2,1,'UND',0.1000,0.00),(1241,'0001','00001203',1,'0020000984','002','GN',1,'2018-06-16',50.000,50,1,'UND',0.1000,0.00),(1241,'0001','00001203',1,'0020001565','002','GN',1,'2018-06-16',45.000,45,1,'UND',0.1000,0.00),(1241,'0001','00001203',1,'0020000300','002','GN',1,'2018-06-16',1.000,1,1,'UND',8.0000,0.00),(1241,'0001','00001203',1,'0020001297','002','GN',1,'2018-06-16',1.000,1,1,'UND',3.0000,0.00),(1241,'0001','00001203',1,'0020001789','002','GN',1,'2018-06-16',1.000,1,1,'UND',40.0000,0.00),(1334,'F001','00000121',1,'0010000314','001','PR',1,'2018-07-02',5.000,5,1,'UND',23.5000,0.00),(1335,'F001','00000122',1,'0010000097','001','PR',1,'2018-07-02',102.000,17,6,'UND',52.9412,0.00),(1336,'B001','00000558',3,'0010000057','001','PR',1,'2018-07-02',6.000,1,6,'UND',24.0000,0.00),(1337,'B001','00000559',3,'0010000011','001','PR',1,'2018-07-02',18.000,3,6,'UND',36.0000,0.00),(1242,'0001','00001204',1,'0020001564','002','GN',1,'2018-06-16',10.000,10,1,'UND',0.1000,0.00),(1242,'0001','00001204',1,'0020001209','002','GN',1,'2018-06-16',1.000,1,1,'UND',17.0000,0.00),(1242,'0001','00001204',1,'0020002507','002','GN',1,'2018-06-16',2.000,2,1,'UND',6.0000,0.00),(1242,'0001','00001204',1,'0020002198','002','GN',1,'2018-06-16',1.000,1,1,'UND',50.0000,0.00),(1242,'0001','00001204',1,'0020000305','002','GN',1,'2018-06-16',4.000,4,1,'UND',40.0000,0.00),(1242,'0001','00001204',1,'0020000714','002','GN',1,'2018-06-16',10.000,10,1,'UND',5.0000,0.00),(1242,'0001','00001204',1,'0020000448','002','GN',1,'2018-06-16',2.000,2,1,'UND',16.0000,0.00),(1242,'0001','00001204',1,'0020002242','002','GN',1,'2018-06-16',20.000,20,1,'UND',23.0000,0.00),(1242,'0001','00001204',1,'0020002153','002','GN',1,'2018-06-16',100.000,100,1,'UND',0.2000,0.00),(1242,'0001','00001204',1,'0020001288','002','GN',1,'2018-06-16',1.000,1,1,'UND',65.0000,0.00),(1242,'0001','00001204',1,'0020000455','002','GN',1,'2018-06-16',3.000,3,1,'UND',2.3000,0.00),(1242,'0001','00001204',1,'0020002351','002','GN',1,'2018-06-16',49.000,49,1,'UND',2.3000,0.00),(1242,'0001','00001204',1,'0020000127','002','GN',1,'2018-06-16',1.000,1,1,'UND',2.3000,0.00),(1242,'0001','00001204',1,'0020001610','002','GN',1,'2018-06-16',32.000,32,1,'UND',2.4000,0.00),(1242,'0001','00001204',1,'0020001209','002','GN',1,'2018-06-16',2.000,2,1,'UND',17.0000,0.00),(1243,'0001','00001205',1,'0020000227','002','GN',1,'2018-06-18',2.000,2,1,'UND',27.0000,0.00),(1244,'F001','00001206',1,'0020002061','002','GN',1,'2018-06-19',1.000,1,1,'UND',6.5000,0.00),(1245,'0001','00001206',1,'0020001993','002','GN',1,'2018-06-23',2.000,2,1,'UND',26.0000,0.00),(1246,'F001','00001210',1,'0020002114','002','GN',1,'2018-06-25',2.000,2,1,'UND',20.0000,0.00),(1247,'0001','00001211',1,'0020002098','002','GN',1,'2018-06-25',6.000,6,1,'UND',13.0000,0.00),(1247,'0001','00001211',1,'0020001432','002','GN',1,'2018-06-25',22.000,22,1,'UND',1.0000,0.00),(1247,'0001','00001211',1,'0020002486','002','GN',1,'2018-06-25',6.000,6,1,'UND',18.0000,0.00),(1247,'0001','00001211',1,'0020000602','002','GN',1,'2018-06-25',6.000,6,1,'UND',1.0000,0.00),(1247,'0001','00001211',1,'0020001597','002','GN',1,'2018-06-25',106.000,106,1,'UND',0.1000,0.00),(1247,'0001','00001211',1,'0020000594','002','GN',1,'2018-06-25',500.000,500,1,'UND',0.1000,0.00),(1247,'0001','00001211',1,'0020000084','002','GN',1,'2018-06-25',1.000,1,1,'UND',12.0000,0.00),(1247,'0001','00001211',1,'0020001453','002','GN',1,'2018-06-25',23.000,23,1,'UND',13.0000,0.00),(1247,'0001','00001211',1,'0020002455','002','GN',1,'2018-06-25',1.000,1,1,'BLD',15.0000,0.00),(1247,'0001','00001211',1,'0020000886','002','GN',1,'2018-06-25',2.000,2,1,'UND',24.0000,0.00),(1247,'0001','00001211',1,'0020001209','002','GN',1,'2018-06-25',3.000,3,1,'UND',17.0000,0.00),(1247,'0001','00001211',1,'0020002455','002','GN',1,'2018-06-25',2.000,2,1,'BLD',15.0000,0.00),(1247,'0001','00001211',1,'0020001790','002','GN',1,'2018-06-25',1.000,1,1,'UND',40.0000,0.00),(1248,'0001','00001213',1,'0020001209','002','GN',1,'2018-06-25',2.000,2,1,'UND',17.0000,0.00),(1248,'0001','00001213',1,'0020000909','002','GN',1,'2018-06-25',3.000,3,1,'UND',15.0000,0.00),(1248,'0001','00001213',1,'0020000300','002','GN',1,'2018-06-25',4.000,4,1,'UND',8.0000,0.00),(1248,'0001','00001213',1,'0020001086','002','GN',1,'2018-06-25',2.000,2,1,'UND',5.0000,0.00),(1248,'0001','00001213',1,'0020001087','002','GN',1,'2018-06-25',6.000,6,1,'UND',5.0000,0.00),(1248,'0001','00001213',1,'0020001273','002','GN',1,'2018-06-25',8.000,8,1,'UND',3.0000,0.00),(1248,'0001','00001213',1,'0020001274','002','GN',1,'2018-06-25',2.000,2,1,'UND',5.0000,0.00),(1248,'0001','00001213',1,'0020000378','002','GN',1,'2018-06-25',4.000,4,1,'UND',1.0000,0.00),(1248,'0001','00001213',1,'0020001382','002','GN',1,'2018-06-25',2.000,2,1,'UND',5.0000,0.00),(1248,'0001','00001213',1,'0020000541','002','GN',1,'2018-06-25',2.000,2,1,'UND',9.0000,0.00),(1248,'0001','00001213',1,'0020002231','002','GN',1,'2018-06-25',1.000,1,1,'UND',18.0000,0.00),(1248,'0001','00001213',1,'0020000127','002','GN',1,'2018-06-25',10.000,10,1,'UND',2.3000,0.00),(1248,'0001','00001213',1,'0020000376','002','GN',1,'2018-06-25',2.000,2,1,'UND',5.0000,0.00),(1248,'0001','00001213',1,'0020000387','002','GN',1,'2018-06-25',1.000,1,1,'UND',5.0000,0.00),(1249,'0001','00001214',1,'0020000168','002','GN',1,'2018-06-27',1.000,1,1,'UND',80.0000,0.00),(1249,'0001','00001214',1,'0020001945','002','GN',1,'2018-06-27',1.000,1,1,'UND',8.0000,0.00),(1249,'0001','00001214',1,'0020001040','002','GN',1,'2018-06-27',1.000,1,1,'UND',12.0000,0.00),(1249,'0001','00001214',1,'0020001403','002','GN',1,'2018-06-27',1.000,1,1,'UND',14.0000,0.00),(1250,'0001','00001215',1,'0020002360','002','GN',1,'2018-06-28',1.000,1,1,'UND',110.0000,0.00),(1250,'0001','00001215',1,'0020002357','002','GN',1,'2018-06-28',1.000,1,1,'UND',110.0000,0.00),(1251,'0001','00001216',1,'0020000725','002','GN',1,'2018-06-28',148.000,148,1,'UND',23.5000,0.00),(1252,'B001','00001217',3,'0020000276','002','GN',1,'2018-06-28',4.000,4,1,'UND',7.5000,0.00),(1253,'0001','00001218',1,'0020000593','002','GN',1,'2018-06-29',800.000,800,1,'UND',0.0800,0.00),(1253,'0001','00001218',1,'0020000886','002','GN',1,'2018-06-29',1.000,1,1,'UND',24.0000,0.00),(1254,'0001','00001219',1,'0020002114','002','GN',1,'2018-06-29',1.000,1,1,'UND',20.0000,0.00),(1255,'0001','00001220',1,'0020000725','002','GN',1,'2018-06-30',17.000,17,1,'UND',23.5000,0.00),(1255,'0001','00001220',1,'0020000724','002','GN',1,'2018-06-30',18.000,18,1,'UND',23.5000,0.00),(1255,'0001','00001220',1,'0020002165','002','GN',1,'2018-06-30',240.000,240,1,'UND',5.3000,0.00),(1255,'0001','00001220',1,'0020000727','002','GN',1,'2018-06-30',110.000,110,1,'UND',5.3000,0.00),(1239,'0001','00001201',1,'0020001221','002','GN',1,'2018-06-30',6.000,6,1,'UND',1.0000,0.00),(1239,'0001','00001201',1,'0020001988','002','GN',1,'2018-06-30',1.000,1,1,'UND',10.0000,0.00),(1239,'0001','00001201',1,'0020000776','002','GN',1,'2018-06-30',10.000,10,1,'UND',4.5000,0.00),(1239,'0001','00001201',1,'0020002107','002','GN',1,'2018-06-30',200.000,10,20,'KLS',2.5000,0.00),(1256,'F001','00001222',1,'0020000403','002','GN',1,'2018-07-02',1.000,1,1,'GLNS',43.0000,0.00),(1256,'F001','00001222',1,'0020000425','002','GN',1,'2018-07-02',1.000,1,1,'UND',14.0000,0.00),(1257,'0001','00001223',1,'0020000542','002','GN',1,'2018-07-02',85.000,85,1,'UND',2.8000,0.00),(1257,'0001','00001223',1,'0020000578','002','GN',1,'2018-07-02',30.000,30,1,'UND',0.5000,0.00),(1338,'B001','00000560',3,'0010000060','001','PR',1,'2018-07-02',18.000,3,6,'UND',26.0000,0.00),(1339,'B001','00000561',3,'0010000074','001','PR',1,'2018-07-02',24.000,4,6,'UND',17.0000,0.00),(1339,'B001','00000561',3,'0010000232','001','PR',1,'2018-07-02',4.000,4,1,'UND',28.0000,0.00),(1340,'B001','00000562',3,'0010000300','001','PR',1,'2018-07-02',2.000,2,1,'UND',18.0000,0.00),(1258,'0001','00005730',3,'0020002429','002','GN',1,'2018-06-30',1.000,1,1,'UND',14.0000,0.00),(1341,'B001','00000563',3,'0010000042','001','PR',1,'2018-07-03',24.000,4,6,'UND',18.0000,0.00),(1342,'B001','00000564',3,'0010000215','001','PR',1,'2018-07-03',3.000,3,1,'UND',6.0000,0.00),(1343,'B001','00000565',3,'0010000042','001','PR',1,'2018-07-03',36.000,6,6,'UND',18.0000,0.00),(1343,'B001','00000565',3,'0010000139','001','PR',1,'2018-07-03',1.000,1,1,'UND',28.0000,0.00),(1343,'B001','00000565',3,'0010000074','001','PR',1,'2018-07-03',12.000,2,6,'UND',17.0000,0.00),(1343,'B001','00000565',3,'0010000211','001','PR',1,'2018-07-03',4.000,4,1,'UND',1.0000,0.00),(1345,'B001','00000567',3,'0010000353','001','PR',1,'2018-07-03',3.000,3,1,'UND',60.0000,0.00),(1345,'B001','00000567',3,'0010000164','001','PR',1,'2018-07-03',3.000,3,1,'UND',67.0000,0.00),(1345,'B001','00000567',3,'0010000152','001','PR',1,'2018-07-03',7.000,7,1,'UND',43.0000,0.00),(1346,'F001','00000123',1,'0010000020','001','PR',1,'2018-07-03',54.000,9,6,'UND',34.0000,0.00),(1346,'F001','00000123',1,'0010000243','001','PR',1,'2018-07-03',6.000,6,1,'UND',91.0000,0.00),(1344,'B001','00000566',3,'0010000319','001','PR',1,'2018-07-03',12.000,12,1,'UND',31.0000,0.00),(1347,'B001','00000567',3,'0010000238','001','PR',1,'2018-07-03',3.000,3,1,'UND',55.0000,0.00),(1347,'B001','00000567',3,'0010000023','001','PR',1,'2018-07-03',12.000,2,6,'UND',20.0000,0.00),(1347,'B001','00000567',3,'0010000130','001','PR',1,'2018-07-03',1.000,1,1,'UND',39.0000,0.00),(1348,'F001','00000124',1,'0010000099','001','PR',1,'2018-07-03',240.000,40,6,'UND',26.0000,0.00),(1349,'B001','00000568',3,'0010000351','001','PR',1,'2018-07-03',1.000,1,1,'UND',30.0000,0.00),(1349,'B001','00000568',3,'0010000063','001','PR',1,'2018-07-03',6.000,1,6,'UND',36.0000,0.00),(1349,'B001','00000568',3,'0010000015','001','PR',1,'2018-07-03',6.000,1,6,'UND',24.0000,0.00),(1350,'B001','00000569',3,'0010000209','001','PR',1,'2018-07-04',6.000,6,1,'UND',2.0000,0.00),(1351,'B001','00000570',3,'0010000319','001','PR',1,'2018-07-04',5.000,5,1,'UND',32.0000,0.00),(1352,'B001','00000571',3,'0010000034','001','PR',1,'2018-07-04',12.000,2,6,'UND',55.0000,0.00),(1353,'B001','00000572',3,'0010000356','001','PR',1,'2018-07-04',1.000,1,1,'UND',88.0000,0.00),(1354,'B001','00000573',3,'0010000004','001','PR',1,'2018-07-04',6.000,1,6,'UND',30.0000,0.00),(1355,'B001','00000574',3,'0010000099','001','PR',1,'2018-07-04',60.000,10,6,'UND',27.0000,0.00),(1355,'B001','00000574',3,'0010000046','001','PR',1,'2018-07-04',12.000,2,6,'UND',56.0000,0.00),(1356,'B001','00000575',3,'0010000319','001','PR',1,'2018-07-04',10.000,10,1,'UND',31.5000,0.00),(1357,'B001','00000576',3,'0010000209','001','PR',1,'2018-07-04',4.000,4,1,'UND',2.0000,0.00),(1358,'B001','00000577',3,'0010000063','001','PR',1,'2018-07-05',18.000,3,6,'UND',35.0000,0.00),(1358,'B001','00000577',3,'0010000126','001','PR',1,'2018-07-05',6.000,6,1,'UND',27.0000,0.00),(1359,'B001','00000578',3,'0010000154','001','PR',1,'2018-07-05',2.000,2,1,'UND',27.0000,0.00),(1361,'B001','00000579',3,'0010000015','001','PR',1,'2018-07-05',12.000,2,6,'UND',24.0000,0.00),(1360,'F001','00000125',1,'0010000302','001','PR',1,'2018-07-05',66.000,66,1,'UND',56.0000,0.00),(1360,'F001','00000125',1,'0010000099','001','PR',1,'2018-07-05',174.000,29,6,'UND',25.5000,0.00),(1360,'F001','00000125',1,'0010000167','001','PR',1,'2018-07-05',13.000,13,1,'UND',102.0000,0.00),(1360,'F001','00000125',1,'0010000046','001','PR',1,'2018-07-05',234.000,39,6,'UND',56.0000,0.00),(1360,'F001','00000125',1,'0010000152','001','PR',1,'2018-07-05',54.000,54,1,'UND',42.0000,0.00),(1360,'F001','00000125',1,'0010000226','001','PR',1,'2018-07-05',5.000,5,1,'UND',125.0000,0.00),(1360,'F001','00000125',1,'0010000164','001','PR',1,'2018-07-05',47.000,47,1,'UND',66.0000,0.00),(1360,'F001','00000125',1,'0010000313','001','PR',1,'2018-07-05',14.000,14,1,'UND',112.0000,0.00),(1360,'F001','00000125',1,'0010000311','001','PR',1,'2018-07-05',48.000,48,1,'UND',95.0000,0.00),(1360,'F001','00000125',1,'0010000355','001','PR',1,'2018-07-05',1153.000,1153,1,'UND',23.5000,0.00),(1360,'F001','00000125',1,'0010000345','001','PR',1,'2018-07-05',234.000,234,1,'UND',23.5000,0.00),(1362,'F001','00000126',1,'0010000205','001','PR',1,'2018-07-05',1.000,1,1,'UND',125.0000,0.00),(1363,'B001','00000580',3,'0010000325','001','PR',1,'2018-07-05',2.000,2,1,'UND',66.0000,0.00),(1363,'B001','00000580',3,'0010000063','001','PR',1,'2018-07-05',6.000,1,6,'UND',35.0000,0.00),(1364,'B001','00000581',3,'0010000235','001','PR',1,'2018-07-05',2.000,2,1,'UND',67.0000,0.00),(1364,'B001','00000581',3,'0010000277','001','PR',1,'2018-07-05',12.000,12,1,'UND',43.0000,0.00),(1364,'B001','00000581',3,'0010000232','001','PR',1,'2018-07-05',5.000,5,1,'UND',28.0000,0.00),(1365,'B001','00000582',3,'0010000362','001','PR',1,'2018-07-06',2.000,2,1,'UND',50.0000,0.00),(1365,'B001','00000582',3,'0010000069','001','PR',1,'2018-07-06',6.000,1,6,'UND',23.0000,0.00),(1365,'B001','00000582',3,'0010000209','001','PR',1,'2018-07-06',12.000,12,1,'UND',2.0000,0.00),(1365,'B001','00000582',3,'0010000288','001','PR',1,'2018-07-06',1.000,1,1,'UND',45.0000,0.00),(1365,'B001','00000582',3,'0010000232','001','PR',1,'2018-07-06',1.000,1,1,'UND',28.0000,0.00),(1366,'F001','00000127',1,'0010000130','001','PR',1,'2018-07-06',1.000,1,1,'UND',40.0000,0.00),(1367,'F001','00000128',1,'0010000132','001','PR',1,'2018-07-07',2.000,2,1,'UND',55.0000,0.00),(1367,'F001','00000128',1,'0010000002','001','PR',1,'2018-07-07',6.000,1,6,'UND',48.0000,0.00),(1367,'F001','00000128',1,'0010000004','001','PR',1,'2018-07-07',12.000,2,6,'UND',30.0000,0.00),(1368,'B001','00000583',3,'0010000074','001','PR',1,'2018-07-07',18.000,3,6,'UND',17.0000,0.00),(1369,'B001','00000584',3,'0010000353','001','PR',1,'2018-07-07',1.000,1,1,'UND',63.0000,0.00),(1332,'F001','00000119',1,'0010000314','001','PR',1,'2018-06-30',2500.000,2500,1,'UND',23.0000,0.00),(1370,'F001','00000129',1,'0010000025','001','PR',1,'2018-07-07',90.000,15,6,'UND',32.0000,0.00),(1370,'F001','00000129',1,'0010000065','001','PR',1,'2018-07-07',120.000,20,6,'UND',25.0000,0.00),(1370,'F001','00000129',1,'0010000002','001','PR',1,'2018-07-07',30.000,5,6,'UND',49.0000,0.00),(1370,'F001','00000129',1,'0010000130','001','PR',1,'2018-07-07',10.000,10,1,'UND',39.0000,0.00),(1370,'F001','00000129',1,'0010000282','001','PR',1,'2018-07-07',4.000,4,1,'UND',138.0000,0.00),(1370,'F001','00000129',1,'0010000164','001','PR',1,'2018-07-07',12.000,12,1,'UND',67.0000,0.00),(1371,'B001','00000585',3,'0010000119','001','PR',1,'2018-07-07',30.000,5,6,'UND',8.0000,0.00),(1371,'B001','00000585',3,'0010000060','001','PR',1,'2018-07-07',30.000,5,6,'UND',26.0000,0.00),(1372,'B001','00000586',3,'0010000081','001','PR',1,'2018-07-07',12.000,2,6,'UND',13.5000,0.00),(1373,'B001','00000587',3,'0010000356','001','PR',1,'2018-07-07',1.000,1,1,'UND',88.0000,0.00),(1374,'B001','00000588',3,'0010000004','001','PR',1,'2018-07-09',18.000,3,6,'UND',30.0000,0.00),(1374,'B001','00000588',3,'0010000351','001','PR',1,'2018-07-09',1.000,1,1,'UND',30.0000,0.00),(1375,'B001','00000589',3,'0010000069','001','PR',1,'2018-07-09',6.000,1,6,'UND',23.0000,0.00),(1375,'B001','00000589',3,'0010000209','001','PR',1,'2018-07-09',3.000,3,1,'UND',2.0000,0.00),(1376,'B001','00000590',3,'0010000253','001','PR',1,'2018-07-09',4.000,4,1,'UND',17.0000,0.00),(1377,'B001','00000591',3,'0010000011','001','PR',1,'2018-07-09',6.000,1,6,'UND',36.0000,0.00),(1378,'B001','00000592',3,'0010000029','001','PR',1,'2018-07-09',24.000,4,6,'UND',205.0000,0.00),(1378,'B001','00000592',3,'0010000309','001','PR',1,'2018-07-09',3.000,3,1,'UND',97.0000,0.00),(1379,'B001','00000593',3,'0010000020','001','PR',1,'2018-07-09',6.000,1,6,'UND',34.0000,0.00),(1380,'F001','00000130',1,'0010000180','001','PR',1,'2018-07-09',35.000,35,1,'UND',65.0000,0.00),(1380,'F001','00000130',1,'0010000010','001','PR',1,'2018-07-09',18.000,3,6,'UND',79.0000,0.00),(1381,'B001','00000594',3,'0010000081','001','PR',1,'2018-07-09',120.000,20,6,'UND',13.0000,0.00),(1382,'B001','00000594',3,'0010000284','001','PR',1,'2018-07-10',1.000,1,1,'UND',34.0000,0.00),(1382,'B001','00000594',3,'0010000076','001','PR',1,'2018-07-10',6.000,1,6,'UND',21.0000,0.00),(1383,'B001','00000595',3,'0010000238','001','PR',1,'2018-07-10',75.000,75,1,'UND',55.0000,0.00),(1384,'F001','00000131',1,'0010000154','001','PR',1,'2018-07-11',10.000,10,1,'UND',27.0000,0.00),(1384,'F001','00000131',1,'0010000079','001','PR',1,'2018-07-11',60.000,10,6,'UND',12.0000,0.00),(1385,'B001','00000596',3,'0010000004','001','PR',1,'2018-07-11',18.000,3,6,'UND',30.0000,0.00),(1386,'B001','00000597',3,'0010000076','001','PR',1,'2018-07-11',6.000,1,6,'UND',21.0000,0.00),(1387,'B001','00000598',3,'0010000324','001','PR',1,'2018-07-11',1.000,1,1,'UND',198.0000,0.00),(1388,'B001','00000599',3,'0010000357','001','PR',1,'2018-07-11',6.000,6,1,'UND',80.0000,0.00),(1389,'B001','00000600',3,'0010000215','001','PR',1,'2018-07-12',12.000,12,1,'UND',6.0000,0.00),(1390,'B001','00000601',3,'0010000088','001','PR',1,'2018-07-12',78.000,13,6,'UND',41.0000,0.00),(1391,'B001','00000602',3,'0010000275','001','PR',1,'2018-07-12',1.000,1,1,'UND',35.0000,0.00),(1391,'B001','00000602',3,'0010000230','001','PR',1,'2018-07-12',1.000,1,1,'UND',37.0000,0.00),(1392,'F001','00000132',1,'0010000153','001','PR',1,'2018-07-12',7.000,7,1,'UND',109.0000,0.00),(1392,'F001','00000132',1,'0010000288','001','PR',1,'2018-07-12',13.000,13,1,'UND',44.0000,0.00),(1392,'F001','00000132',1,'0010000076','001','PR',1,'2018-07-12',6.000,1,6,'UND',20.0000,0.00),(1393,'B001','00000603',3,'0010000081','001','PR',1,'2018-07-12',12.000,2,6,'UND',13.5000,0.00),(1394,'B001','00000604',3,'0010000209','001','PR',1,'2018-07-12',21.000,21,1,'UND',2.0000,0.00),(1395,'B001','00000605',3,'0010000241','001','PR',1,'2018-07-13',1.000,1,1,'UND',58.0000,0.00),(1395,'B001','00000605',3,'0010000074','001','PR',1,'2018-07-13',6.000,1,6,'UND',17.0000,0.00),(1396,'B001','00000606',3,'0010000275','001','PR',1,'2018-07-13',2.000,2,1,'UND',35.0000,0.00),(1397,'B001','00000552',3,'0010000076','001','PR',1,'2018-06-30',6.000,1,6,'UND',21.0000,0.00),(1398,'B001','00000607',3,'0010000132','001','PR',1,'2018-07-13',1.000,1,1,'UND',55.0000,0.00),(1399,'B001','00000608',3,'0010000138','001','PR',1,'2018-07-14',1.000,1,1,'UND',45.0000,0.00),(1399,'B001','00000608',3,'0010000059','001','PR',1,'2018-07-14',6.000,1,6,'UND',48.0000,0.00),(1399,'B001','00000608',3,'0010000215','001','PR',1,'2018-07-14',2.000,2,1,'UND',6.0000,0.00),(1400,'B001','00000609',3,'0010000046','001','PR',1,'2018-07-14',12.000,2,6,'UND',58.0000,0.00),(1400,'B001','00000609',3,'0010000360','001','PR',1,'2018-07-14',20.000,20,1,'UND',24.0000,0.00),(1400,'B001','00000609',3,'0010000065','001','PR',1,'2018-07-14',12.000,2,6,'UND',26.0000,0.00),(1401,'B001','00000610',3,'0010000209','001','PR',1,'2018-07-14',2.000,2,1,'UND',2.0000,0.00),(1401,'B001','00000610',3,'0010000215','001','PR',1,'2018-07-14',3.000,3,1,'UND',6.0000,0.00),(1402,'B001','00000611',3,'0010000277','001','PR',1,'2018-07-14',1.000,1,1,'UND',43.0000,0.00),(1403,'F001','00000133',1,'0010000161','001','PR',1,'2018-07-14',2.000,2,1,'UND',115.0000,0.00),(1403,'F001','00000133',1,'0010000180','001','PR',1,'2018-07-14',2.000,2,1,'UND',65.0000,0.00),(1403,'F001','00000133',1,'0010000023','001','PR',1,'2018-07-14',12.000,2,6,'UND',20.0000,0.00),(1404,'F001','00000134',1,'0010000033','001','PR',1,'2018-07-16',6.000,1,6,'UND',45.0000,0.00),(1405,'B001','00000612',3,'0010000057','001','PR',1,'2018-07-16',12.000,2,6,'UND',24.0000,0.00),(1406,'B001','00000613',3,'0010000011','001','PR',1,'2018-07-16',6.000,1,6,'UND',36.0000,0.00),(1407,'B001','00000614',3,'0010000340','001','PR',1,'2018-07-16',1.000,1,1,'UND',90.0000,0.00),(1408,'F001','00000135',1,'0010000042','001','PR',1,'2018-07-16',60.000,10,6,'UND',18.0000,0.00),(1409,'B001','00000615',3,'0010000319','001','PR',1,'2018-07-16',10.000,10,1,'UND',32.0000,0.00),(1410,'B001','00000616',3,'0010000351','001','PR',1,'2018-07-16',7.000,7,1,'UND',30.0000,0.00),(1410,'B001','00000616',3,'0010000180','001','PR',1,'2018-07-16',1.000,1,1,'UND',63.0000,0.00),(1410,'B001','00000616',3,'0010000054','001','PR',1,'2018-07-16',12.000,2,6,'UND',22.0000,0.00),(1411,'F001','00000136',1,'0010000010','001','PR',1,'2018-07-16',6.000,1,6,'UND',79.0000,0.00),(1412,'B001','00000617',3,'0010000209','001','PR',1,'2018-07-17',6.000,6,1,'UND',2.0000,0.00),(1413,'B001','00000618',3,'0010000210','001','PR',1,'2018-07-17',2.000,2,1,'UND',3.5000,0.00),(1413,'B001','00000618',3,'0010000215','001','PR',1,'2018-07-17',4.000,4,1,'UND',6.0000,0.00),(1414,'F001','00000137',1,'0010000163','001','PR',1,'2018-07-17',1.000,1,1,'UND',23.0000,0.00),(1415,'F001','00000138',1,'0010000180','001','PR',1,'2018-07-17',2.000,2,1,'UND',65.0000,0.00),(1416,'F001','00000139',1,'0010000033','001','PR',1,'2018-07-17',60.000,10,6,'UND',44.0000,0.00),(1417,'F001','00000140',1,'0010000314','001','PR',1,'2018-07-17',145.000,145,1,'UND',23.5000,0.00),(1418,'F001','00000141',1,'0010000374','001','PR',1,'2018-07-17',100.000,100,1,'UND',3.4000,0.00),(1418,'F001','00000141',1,'0010000314','001','PR',1,'2018-07-17',100.000,100,1,'UND',24.0000,0.00),(1418,'F001','00000141',1,'0010000086','001','PR',1,'2018-07-17',36.000,6,6,'UND',35.0000,0.00),(1418,'F001','00000141',1,'0010000097','001','PR',1,'2018-07-17',24.000,4,6,'UND',55.0000,0.00),(1418,'F001','00000141',1,'0010000207','001','PR',1,'2018-07-17',1.000,1,1,'UND',160.0000,0.00),(1419,'B001','00000619',3,'0010000011','001','PR',1,'2018-07-18',30.000,5,6,'UND',36.0000,0.00),(1420,'B001','00000620',3,'0010000275','001','PR',1,'2018-07-18',1.000,1,1,'UND',35.0000,0.00),(1421,'B001','00000621',3,'0010000074','001','PR',1,'2018-07-18',6.000,1,6,'UND',17.0000,0.00),(1421,'B001','00000621',3,'0010000215','001','PR',1,'2018-07-18',2.000,2,1,'UND',6.0000,0.00),(1422,'B001','00000622',3,'0010000007','001','PR',1,'2018-07-18',6.000,1,6,'UND',81.0000,0.00),(1423,'F001','00000142',1,'0010000214','001','PR',1,'2018-07-18',2.000,2,1,'UND',4.0000,0.00),(1424,'B001','00000623',3,'0010000054','001','PR',1,'2018-07-18',6.000,1,6,'UND',22.0000,0.00),(1425,'B001','00000624',3,'0010000003','001','PR',1,'2018-07-18',12.000,2,6,'UND',48.0000,0.00),(1426,'B001','00000625',3,'0010000081','001','PR',1,'2018-07-18',6.000,1,6,'UND',13.5000,0.00),(1427,'B001','00000626',3,'0010000362','001','PR',1,'2018-07-18',8.000,8,1,'UND',49.5000,0.00),(1427,'B001','00000626',3,'0010000010','001','PR',1,'2018-07-18',48.000,8,6,'UND',80.0000,0.00),(1428,'B001','00000627',3,'0010000034','001','PR',1,'2018-07-18',24.000,4,6,'UND',56.0000,0.00),(1260,'0001','00005731',3,'0020000664','002','GN',1,'2018-07-02',1.000,1,1,'UND',15.0000,0.00),(1261,'0001','00005732',3,'0020000048','002','GN',1,'2018-07-02',1.000,1,1,'UND',4.0000,0.00),(1261,'0001','00005732',3,'0020000530','002','GN',1,'2018-07-02',1.000,1,1,'UND',4.5000,0.00),(1261,'0001','00005732',3,'0020000367','002','GN',1,'2018-07-02',1.000,1,1,'UND',15.0000,0.00),(1262,'0001','00005733',3,'0020001464','002','GN',1,'2018-07-02',1.000,1,1,'UND',40.0000,0.00),(1262,'0001','00005733',3,'0020001274','002','GN',1,'2018-07-02',7.000,7,1,'UND',5.0000,0.00),(1262,'0001','00005733',3,'0020001086','002','GN',1,'2018-07-02',1.000,1,1,'UND',5.0000,0.00),(1262,'0001','00005733',3,'0020001091','002','GN',1,'2018-07-02',4.000,4,1,'UND',6.0000,0.00),(1263,'0001','00005734',3,'0020000778','002','GN',1,'2018-07-03',23.000,23,1,'UND',4.1478,0.00),(1264,'0001','00005735',3,'0020001125','002','GN',1,'2018-07-03',1.000,1,1,'UND',23.0000,0.00),(1265,'0001','00005736',3,'0020001713','002','GN',1,'2018-07-03',4.000,4,1,'UND',1.5000,0.00),(1266,'0001','00005737',3,'0020000049','002','GN',1,'2018-07-03',1.000,1,1,'UND',8.0000,0.00),(1266,'0001','00005737',3,'0020000400','002','GN',1,'2018-07-03',1.000,1,1,'UND',6.5000,0.00),(1267,'0001','00005738',3,'0020000233','002','GN',1,'2018-07-03',32.000,32,1,'UND',22.0000,0.00),(1268,'0001','00005739',3,'0020000300','002','GN',1,'2018-07-03',3.000,3,1,'UND',8.0000,0.00),(1269,'0001','00005740',3,'0020000770','002','GN',1,'2018-07-03',50.000,50,1,'UND',36.8000,0.00),(1270,'0001','00005741',3,'0020001864','002','GN',1,'2018-07-04',200.000,200,1,'UND',0.0600,0.00),(1271,'0001','00005742',3,'0020001643','002','GN',1,'2018-07-04',1.000,1,1,'UND',35.0000,0.00),(1272,'0001','00005743',3,'0020001454','002','GN',1,'2018-07-04',10.000,10,1,'MTS',5.5000,0.00),(1273,'0001','00005744',3,'0020001794','002','GN',1,'2018-07-04',2.000,2,1,'UND',4.0000,0.00),(1274,'0001','00005745',3,'0020002256','002','GN',1,'2018-07-04',20.000,20,1,'MTS',1.7000,0.00),(1275,'0001','00005746',3,'0020001855','002','GN',1,'2018-07-04',1.000,1,1,'UND',25.0000,0.00),(1276,'0001','00005747',3,'0020002166','002','GN',1,'2018-07-04',1.000,1,1,'UND',13.3000,0.00),(1276,'0001','00005747',3,'0020000778','002','GN',1,'2018-07-04',1.000,1,1,'UND',4.0000,0.00),(1277,'0001','00005748',3,'0020001034','002','GN',1,'2018-07-04',1.000,1,1,'UND',50.0000,0.00),(1277,'0001','00005748',3,'0020000379','002','GN',1,'2018-07-04',1.000,1,1,'UND',16.0000,0.00),(1278,'0001','00005749',3,'0020000242','002','GN',1,'2018-07-04',1.000,1,1,'UND',49.0000,0.00),(1279,'0001','00005752',3,'0020000390','002','GN',1,'2018-07-05',1.000,1,1,'UND',45.0000,0.00),(1279,'0001','00005752',3,'0020000022','002','GN',1,'2018-07-05',1.000,1,1,'UND',10.0000,0.00),(1280,'0001','00005753',3,'0020000308','002','GN',1,'2018-07-05',2.000,2,1,'UND',9.0000,0.00),(1281,'0001','00005754',3,'0020001886','002','GN',1,'2018-07-06',3.000,3,1,'UND',3.5000,0.00),(1281,'0001','00005754',3,'0020001009','002','GN',1,'2018-07-06',1.000,1,1,'UND',100.0000,0.00),(1281,'0001','00005754',3,'0020001640','002','GN',1,'2018-07-06',3.000,3,1,'UND',30.0000,0.00),(1281,'0001','00005754',3,'0020000157','002','GN',1,'2018-07-06',1.000,1,1,'UND',3.5000,0.00),(1281,'0001','00005754',3,'0020001300','002','GN',1,'2018-07-06',1.000,1,1,'UND',9.0000,0.00),(1281,'0001','00005754',3,'0020000973','002','GN',1,'2018-07-06',1.000,1,1,'UND',2.0000,0.00),(1281,'0001','00005754',3,'0020000301','002','GN',1,'2018-07-06',1.000,1,1,'UND',1.0000,0.00),(1281,'0001','00005754',3,'0020002058','002','GN',1,'2018-07-06',1.000,1,1,'UND',19.5000,0.00),(1282,'0001','00005755',3,'0020001640','002','GN',1,'2018-07-06',1.000,1,1,'UND',30.0000,0.00),(1283,'0001','00005756',3,'0020000242','002','GN',1,'2018-07-06',3.000,3,1,'UND',49.0000,0.00),(1284,'0001','00005757',3,'0020000432','002','GN',1,'2018-07-06',1.000,1,1,'UND',5.0000,0.00),(1285,'0001','00005758',3,'0020001642','002','GN',1,'2018-07-06',1.000,1,1,'UND',60.0000,0.00),(1286,'0001','00005759',3,'0020000983','002','GN',1,'2018-07-07',15.000,15,1,'UND',0.1000,0.00),(1286,'0001','00005759',3,'0020000074','002','GN',1,'2018-07-07',1.000,1,1,'UND',3.5000,0.00),(1287,'0001','00005760',3,'0020002230','002','GN',1,'2018-07-07',1.000,1,1,'UND',10.0000,0.00),(1288,'0001','00005761',3,'0020002176','002','GN',1,'2018-07-07',1.000,1,1,'UND',10.5000,0.00),(1289,'0001','00005762',3,'0020000353','002','GN',1,'2018-07-07',1.000,1,1,'UND',40.0000,0.00),(1429,'B001','00000628',3,'0010000011','001','PR',1,'2018-07-19',12.000,2,6,'UND',36.0000,0.00),(1290,'0001','00005763',3,'0020000232','002','GN',1,'2018-07-07',4.000,4,1,'UND',17.0000,0.00),(1430,'B001','00000629',3,'0010000292','001','PR',1,'2018-07-19',3.000,3,1,'UND',104.0000,0.00),(1291,'0001','00005764',3,'0020002265','002','GN',1,'2018-07-09',15.000,15,1,'UND',37.0000,0.00),(1293,'0001','00005767',3,'0020000293','002','GN',1,'2018-07-10',30.000,30,1,'MTS',1.2000,0.00),(1294,'0001','00005768',3,'0020000530','002','GN',1,'2018-07-10',4.000,4,1,'UND',4.5000,0.00),(1295,'0001','00005769',3,'0020001361','002','GN',1,'2018-07-10',12.000,12,1,'UND',8.0000,0.00),(1295,'0001','00005769',3,'0020001362','002','GN',1,'2018-07-10',9.000,9,1,'UND',9.0000,0.00),(1295,'0001','00005769',3,'0020001029','002','GN',1,'2018-07-10',1.000,1,1,'UND',4.0000,0.00),(1295,'0001','00005769',3,'0020001744','002','GN',1,'2018-07-10',2.000,2,1,'UND',4.0000,0.00),(1295,'0001','00005769',3,'0020000250','002','GN',1,'2018-07-10',1.000,1,1,'UND',20.0000,0.00),(1295,'0001','00005769',3,'0020002511','002','GN',1,'2018-07-10',1.000,1,1,'UND',28.0000,0.00),(1295,'0001','00005769',3,'0020002355','002','GN',1,'2018-07-10',50.000,50,1,'UND',1.0000,0.00),(1295,'0001','00005769',3,'0020002013','002','GN',1,'2018-07-10',2.000,2,1,'UND',8.0000,0.00),(1295,'0001','00005769',3,'0020002040','002','GN',1,'2018-07-10',14.000,4,3.5,'BOT.',8.0000,0.00),(1431,'B001','00000630',3,'0010000074','001','PR',1,'2018-07-19',12.000,2,6,'UND',17.0000,0.00),(1432,'B001','00000631',3,'0010000180','001','PR',1,'2018-07-20',16.000,16,1,'UND',65.0000,0.00),(1432,'B001','00000631',3,'0010000010','001','PR',1,'2018-07-20',12.000,2,6,'UND',79.0000,0.00),(1433,'B001','00000632',3,'0010000280','001','PR',1,'2018-07-20',4.000,4,1,'UND',108.0000,0.00),(1434,'B001','00000633',3,'0010000235','001','PR',1,'2018-07-20',4.000,4,1,'UND',67.0000,0.00),(1435,'B001','00000634',3,'0010000210','001','PR',1,'2018-07-20',12.000,12,1,'UND',3.4583,0.00),(1436,'B001','00000635',3,'0010000074','001','PR',1,'2018-07-20',6.000,1,6,'UND',17.0000,0.00),(1437,'B001','00000636',3,'0010000362','001','PR',1,'2018-07-20',2.000,2,1,'UND',50.0000,0.00),(1437,'B001','00000636',3,'0010000319','001','PR',1,'2018-07-20',4.000,4,1,'UND',32.0000,0.00),(1438,'F001','00000143',1,'0010000038','001','PR',1,'2018-07-20',36.000,6,6,'UND',36.0000,0.00),(1438,'F001','00000143',1,'0010000074','001','PR',1,'2018-07-20',42.000,7,6,'UND',17.0000,0.00),(1438,'F001','00000143',1,'0010000215','001','PR',1,'2018-07-20',18.000,18,1,'UND',6.0000,0.00),(1438,'F001','00000143',1,'0010000130','001','PR',1,'2018-07-20',3.000,3,1,'UND',40.0000,0.00),(1438,'F001','00000143',1,'0010000314','001','PR',1,'2018-07-20',10.000,10,1,'UND',23.5000,0.00),(1439,'B001','00000637',3,'0010000076','001','PR',1,'2018-07-21',6.000,1,6,'UND',21.0000,0.00),(1439,'B001','00000637',3,'0010000025','001','PR',1,'2018-07-21',6.000,1,6,'UND',32.0000,0.00),(1440,'B001','00000638',3,'0010000030','001','PR',1,'2018-07-21',12.000,2,6,'UND',77.0000,0.00),(1440,'B001','00000638',3,'0010000073','001','PR',1,'2018-07-21',18.000,3,6,'UND',36.0000,0.00),(1440,'B001','00000638',3,'0010000234','001','PR',1,'2018-07-21',1.000,1,1,'UND',42.0000,0.00),(1440,'B001','00000638',3,'0010000209','001','PR',1,'2018-07-21',16.000,16,1,'UND',2.0000,0.00),(1440,'B001','00000638',3,'0010000056','001','PR',1,'2018-07-21',6.000,1,6,'UND',14.0000,0.00),(1440,'B001','00000638',3,'0010000300','001','PR',1,'2018-07-21',1.000,1,1,'UND',18.5000,0.00),(1441,'B001','00000639',3,'0010000081','001','PR',1,'2018-07-21',18.000,3,6,'UND',13.5000,0.00),(1442,'B001','00000640',3,'0010000351','001','PR',1,'2018-07-21',2.000,2,1,'UND',30.0000,0.00),(1443,'B001','00000641',3,'0010000317','001','PR',1,'2018-07-21',2.000,2,1,'UND',25.0000,0.00),(1444,'B001','00000642',3,'0010000317','001','PR',1,'2018-07-21',2.000,2,1,'UND',24.0000,0.00),(1444,'B001','00000642',3,'0010000319','001','PR',1,'2018-07-21',3.000,3,1,'UND',32.0000,0.00),(1444,'B001','00000642',3,'0010000180','001','PR',1,'2018-07-21',1.000,1,1,'UND',65.0000,0.00),(1444,'B001','00000642',3,'0010000010','001','PR',1,'2018-07-21',12.000,2,6,'UND',80.0000,0.00),(1444,'B001','00000642',3,'0010000074','001','PR',1,'2018-07-21',24.000,4,6,'UND',17.0000,0.00),(1444,'B001','00000642',3,'0010000007','001','PR',1,'2018-07-21',6.000,1,6,'UND',80.0000,0.00),(1444,'B001','00000642',3,'0010000209','001','PR',1,'2018-07-21',6.000,6,1,'UND',2.0000,0.00),(1445,'B001','00000643',3,'0010000042','001','PR',1,'2018-07-21',60.000,10,6,'UND',18.0000,0.00),(1446,'B001','00000644',3,'0010000277','001','PR',1,'2018-07-21',5.000,5,1,'UND',42.0000,0.00),(1447,'B001','00000645',3,'0010000314','001','PR',1,'2018-07-21',2.000,2,1,'UND',23.5000,0.00),(1296,'0001','00005770',3,'0020000787','002','GN',1,'2018-07-10',600.000,600,1,'MTS',0.1000,0.00),(1297,'0001','00005771',3,'0020000159','002','GN',1,'2018-07-10',1.000,1,1,'UND',12.0000,0.00),(1448,'B001','00000646',3,'0010000255','001','PR',1,'2018-07-23',2.000,2,1,'UND',3.0000,0.00),(1298,'0001','00005772',3,'0020000787','002','GN',1,'2018-07-11',400.000,400,1,'MTS',0.1000,0.00),(1298,'0001','00005772',3,'0020001744','002','GN',1,'2018-07-11',1.000,1,1,'UND',4.0000,0.00),(1299,'0001','00005773',3,'0020002029','002','GN',1,'2018-07-11',5.000,5,1,'KLS',4.5000,0.00),(1300,'0001','00005774',3,'0020000789','002','GN',1,'2018-07-11',1.000,1,1,'UND',17.0000,0.00),(1301,'0001','00005775',3,'0020000530','002','GN',1,'2018-07-11',4.000,4,1,'UND',4.0000,0.00),(1302,'0001','00005776',3,'0020000119','002','GN',1,'2018-07-12',1.000,1,1,'UND',130.0000,0.00),(1303,'0001','00005777',3,'0020001174','002','GN',1,'2018-07-12',1.000,1,1,'UND',15.0000,0.00),(1304,'0001','00005778',3,'0020000878','002','GN',1,'2018-07-12',1.000,1,1,'UND',23.5000,0.00),(1305,'0001','00005779',3,'0020002195','002','GN',1,'2018-07-12',2.000,2,1,'UND',5.0000,0.00),(1305,'0001','00005779',3,'0020002196','002','GN',1,'2018-07-12',2.000,2,1,'UND',8.0000,0.00),(1305,'0001','00005779',3,'0020000904','002','GN',1,'2018-07-12',1.000,1,1,'UND',7.0000,0.00),(1306,'0001','00005780',3,'0020002482','002','GN',1,'2018-07-12',1.000,1,1,'UND',7.0000,0.00),(1307,'0001','00005781',3,'0020002281','002','GN',1,'2018-07-12',1.000,1,1,'UND',14.0000,0.00),(1308,'0001','00005782',3,'0020002516','002','GN',1,'2018-07-13',1.000,1,1,'UND',27.0000,0.00),(1308,'0001','00005782',3,'0020000829','002','GN',1,'2018-07-13',1.000,1,1,'UND',6.0000,0.00),(1309,'0001','00005783',3,'0020002013','002','GN',1,'2018-07-13',1.000,1,1,'UND',8.0000,0.00),(1309,'0001','00005783',3,'0020002028','002','GN',1,'2018-07-13',1.000,1,1,'UND',8.0000,0.00),(1310,'0001','00005784',3,'0020000595','002','GN',1,'2018-07-13',120.000,120,1,'UND',0.1167,0.00),(1449,'B001','00000647',3,'0010000365','001','PR',1,'2018-07-23',2.000,2,1,'UND',2.5000,0.00),(1311,'0001','00005785',3,'0020001642','002','GN',1,'2018-07-13',1.000,1,1,'UND',60.0000,0.00),(1450,'B001','00000648',3,'0010000277','001','PR',1,'2018-07-23',2.000,2,1,'UND',43.0000,0.00),(1450,'B001','00000648',3,'0010000319','001','PR',1,'2018-07-23',5.000,5,1,'UND',32.0000,0.00),(1450,'B001','00000648',3,'0010000232','001','PR',1,'2018-07-23',3.000,3,1,'UND',28.0000,0.00),(1312,'0001','00005786',3,'0020002518','002','GN',1,'2018-07-13',1.000,1,1,'UND',55.0000,0.00),(1451,'B001','00000649',3,'0010000209','001','PR',1,'2018-07-23',3.000,3,1,'UND',2.0000,0.00),(1451,'B001','00000649',3,'0010000211','001','PR',1,'2018-07-23',4.000,4,1,'UND',1.0000,0.00),(1452,'B001','00000650',3,'0010000056','001','PR',1,'2018-07-23',120.000,20,6,'UND',14.0000,0.00),(1453,'B001','00000651',3,'0010000010','001','PR',1,'2018-07-24',18.000,3,6,'UND',80.0000,0.00),(1453,'B001','00000651',3,'0010000319','001','PR',1,'2018-07-24',3.000,3,1,'UND',32.0000,0.00),(1453,'B001','00000651',3,'0010000319','001','PR',1,'2018-07-24',1.000,1,1,'UND',32.0000,0.00),(1453,'B001','00000651',3,'0010000030','001','PR',1,'2018-07-24',6.000,1,6,'UND',67.0000,0.00),(1453,'B001','00000651',3,'0010000317','001','PR',1,'2018-07-24',1.000,1,1,'UND',24.0000,0.00),(1454,'B001','00000652',3,'0010000033','001','PR',1,'2018-07-24',18.000,3,6,'UND',45.0000,0.00),(1454,'B001','00000652',3,'0010000319','001','PR',1,'2018-07-24',3.000,3,1,'UND',32.0000,0.00),(1455,'B001','00000653',3,'0010000209','001','PR',1,'2018-07-24',12.000,12,1,'UND',2.0000,0.00),(1313,'0001','00005787',3,'0020000376','002','GN',1,'2018-07-13',1.000,1,1,'UND',5.0000,0.00),(1313,'0001','00005787',3,'0020000333','002','GN',1,'2018-07-13',1.000,1,1,'UND',7.0000,0.00),(1314,'0001','00005788',3,'0020001393','002','GN',1,'2018-07-13',1.000,1,1,'UND',25.0000,0.00),(1314,'0001','00005788',3,'0020001710','002','GN',1,'2018-07-13',2.000,2,1,'UND',50.0000,0.00),(1314,'0001','00005788',3,'0020001707','002','GN',1,'2018-07-13',1.000,1,1,'UND',30.0000,0.00),(1314,'0001','00005788',3,'0020001708','002','GN',1,'2018-07-13',2.000,2,1,'UND',26.0000,0.00),(1315,'0001','00005789',3,'0020000578','002','GN',1,'2018-07-13',2.000,2,1,'UND',0.5000,0.00),(1316,'0001','00005790',3,'0020002123','002','GN',1,'2018-07-13',3.000,3,1,'UND',45.0000,0.00),(1317,'0001','00005791',3,'0020002051','002','GN',1,'2018-07-13',1.000,1,1,'UND',6.3000,0.00),(1319,'0001','00005792',3,'0020002359','002','GN',1,'2018-07-14',1.000,1,1,'UND',31.0000,0.00),(1318,'0001','00005793',3,'0020000025','002','GN',1,'2018-07-14',1.000,1,1,'UND',13.0000,0.00),(1318,'0001','00005793',3,'0020000349','002','GN',1,'2018-07-14',1.000,1,1,'UND',16.0000,0.00),(1318,'0001','00005793',3,'0020000403','002','GN',1,'2018-07-14',5.000,5,1,'GLNS',44.0000,0.00),(1318,'0001','00005793',3,'0020002359','002','GN',1,'2018-07-14',1.000,1,1,'UND',31.0000,0.00),(1320,'0001','00005794',3,'0020002029','002','GN',1,'2018-07-16',3.000,3,1,'KLS',4.4000,0.00),(1321,'0001','00005795',3,'0020000774','002','GN',1,'2018-07-16',2.000,2,1,'UND',4.0000,0.00),(1322,'0001','00005796',3,'0020000710','002','GN',1,'2018-07-16',2.000,2,1,'UND',70.0000,0.00),(1323,'0001','00005797',3,'0020002029','002','GN',1,'2018-07-16',4.000,4,1,'KLS',4.5000,0.00),(1324,'0001','00005798',3,'0020001850','002','GN',1,'2018-07-17',4.000,4,1,'MTS',3.5000,0.00),(1325,'0001','00005799',3,'0020002013','002','GN',1,'2018-07-18',1.000,1,1,'UND',8.0000,0.00),(1326,'0001','00005800',3,'0020000232','002','GN',1,'2018-07-18',1.000,1,1,'UND',17.0000,0.00),(1327,'0001','00005801',3,'0020002012','002','GN',1,'2018-07-18',1.000,1,1,'UND',400.0000,0.00),(1327,'0001','00005801',3,'0020001963','002','GN',1,'2018-07-18',1.000,1,1,'UND',35.0000,0.00),(1328,'0001','00005802',3,'0020001145','002','GN',1,'2018-07-18',1.000,1,1,'UND',15.0000,0.00),(1329,'0001','00005803',3,'0020002353','002','GN',1,'2018-07-18',2.500,2.5,1,'UND',4.4800,0.00),(1330,'0001','00005804',3,'0020002197','002','GN',1,'2018-07-18',1.000,1,1,'UND',9.0000,0.00),(1330,'0001','00005804',3,'0020001082','002','GN',1,'2018-07-18',1.000,1,1,'UND',2.0000,0.00),(1331,'0001','00005805',3,'0020001863','002','GN',1,'2018-07-18',100.000,100,1,'UND',0.0600,0.00),(1331,'0001','00005805',3,'0020000886','002','GN',1,'2018-07-18',1.000,1,1,'UND',24.0000,0.00),(1332,'0001','00005806',3,'0020000082','002','GN',1,'2018-07-18',1.000,1,1,'UND',5.0000,0.00),(1333,'0001','00005807',3,'0020001642','002','GN',1,'2018-07-18',3.000,3,1,'UND',60.0000,0.00),(1334,'0001','00005808',3,'0020000400','002','GN',1,'2018-07-19',1.000,1,1,'UND',6.5000,0.00),(1335,'0001','00005809',3,'0020000530','002','GN',1,'2018-07-19',3.000,3,1,'UND',4.5000,0.00),(1336,'0001','00005810',3,'0020000668','002','GN',1,'2018-07-19',1.000,1,1,'UND',90.0000,0.00),(1337,'0001','00005811',3,'0020002029','002','GN',1,'2018-07-19',10.000,10,1,'KLS',4.4000,0.00),(1338,'0001','00005812',3,'0020002518','002','GN',1,'2018-07-19',3.000,3,1,'UND',55.0000,0.00),(1338,'0001','00005812',3,'0020001039','002','GN',1,'2018-07-19',1.000,1,1,'UND',15.0000,0.00),(1338,'0001','00005812',3,'0020000530','002','GN',1,'2018-07-19',2.000,2,1,'UND',4.5000,0.00),(1339,'0001','00005813',3,'0020002013','002','GN',1,'2018-07-19',1.000,1,1,'UND',8.0000,0.00),(1339,'0001','00005813',3,'0020001927','002','GN',1,'2018-07-19',15.000,15,1,'UND',2.5000,0.00),(1340,'0001','00005815',3,'0020002013','002','GN',1,'2018-07-20',1.000,1,1,'UND',8.0000,0.00),(1340,'0001','00005815',3,'0020001927','002','GN',1,'2018-07-20',15.000,15,1,'UND',2.5000,0.00),(1341,'0001','00005816',3,'0020000578','002','GN',1,'2018-07-20',2.000,2,1,'UND',0.5000,0.00),(1341,'0001','00005816',3,'0020000963','002','GN',1,'2018-07-20',2.000,2,1,'UND',2.5000,0.00),(1341,'0001','00005816',3,'0020000127','002','GN',1,'2018-07-20',1.000,1,1,'UND',2.5000,0.00),(1342,'0001','00005817',3,'0020001808','002','GN',1,'2018-07-21',1.000,1,1,'UND',15.0000,0.00),(1343,'0001','00005818',3,'0020000660','002','GN',1,'2018-07-21',0.500,0.5,1,'KLS',6.0000,0.00),(1343,'0001','00005818',3,'0020000909','002','GN',1,'2018-07-21',1.000,1,1,'UND',15.0000,0.00),(1344,'0001','00005819',3,'0020000937','002','GN',1,'2018-07-23',1.000,1,1,'UND',12.0000,0.00),(1345,'0001','00005820',3,'0020000595','002','GN',1,'2018-07-23',50.000,50,1,'UND',0.1200,0.00),(1346,'0001','00005821',3,'0020000860','002','GN',1,'2018-07-23',1.000,1,1,'UND',12.0000,0.00),(1456,'B001','00000654',3,'0010000314','001','PR',1,'2018-07-24',20.000,20,1,'UND',23.5000,0.00),(1457,'B001','00000655',3,'0010000011','001','PR',1,'2018-07-24',6.000,1,6,'UND',36.0000,0.00),(1458,'B001','00000656',3,'0010000319','001','PR',1,'2018-07-24',3.000,3,1,'UND',32.0000,0.00),(1459,'B001','00000657',3,'0010000232','001','PR',1,'2018-07-24',1.000,1,1,'UND',28.0000,0.00),(1460,'B001','00000658',3,'0010000070','001','PR',1,'2018-07-25',18.000,3,6,'UND',14.5000,0.00),(1461,'F001','00000144',1,'0010000042','001','PR',1,'2018-07-25',48.000,8,6,'UND',18.0000,0.00),(1462,'F001','00000145',1,'0010000057','001','PR',1,'2018-07-25',66.000,11,6,'UND',24.0000,0.00),(1462,'F001','00000145',1,'0010000056','001','PR',1,'2018-07-25',126.000,21,6,'UND',14.0000,0.00),(1463,'B001','00000659',3,'0010000130','001','PR',1,'2018-07-25',1.000,1,1,'UND',40.0000,0.00),(1463,'B001','00000659',3,'0010000258','001','PR',1,'2018-07-25',2.000,2,1,'UND',3.5000,0.00),(1464,'B001','00000660',3,'0010000063','001','PR',1,'2018-07-25',54.000,9,6,'UND',34.0000,0.00),(1465,'F001','00000146',1,'0010000236','001','PR',1,'2018-07-25',2.000,2,1,'UND',122.0000,0.00),(1466,'F001','00000147',1,'0010000137','001','PR',1,'2018-07-25',1.000,1,1,'UND',36.0000,0.00),(1466,'F001','00000147',1,'0010000174','001','PR',1,'2018-07-25',2.000,2,1,'UND',28.0000,0.00),(1467,'B001','00000661',3,'0010000171','001','PR',1,'2018-07-25',2.000,2,1,'UND',61.0000,0.00),(1467,'B001','00000661',3,'0010000277','001','PR',1,'2018-07-25',6.000,6,1,'UND',42.0000,0.00),(1468,'F001','00000148',1,'0010000314','001','PR',1,'2018-07-25',120.000,120,1,'UND',23.3000,0.00),(1468,'F001','00000148',1,'0010000358','001','PR',1,'2018-07-25',8.000,8,1,'UND',37.0000,0.00),(1469,'F001','00000149',1,'0010000317','001','PR',1,'2018-07-26',2.000,2,1,'UND',25.0000,0.00),(1470,'B001','00000662',3,'0010000371','001','PR',1,'2018-07-26',12.000,12,1,'UND',13.0000,0.00),(1471,'F001','00000150',1,'0010000075','001','PR',1,'2018-07-26',24.000,4,6,'UND',18.0000,0.00),(1471,'F001','00000150',1,'0010000232','001','PR',1,'2018-07-26',1.000,1,1,'UND',28.0000,0.00),(1471,'F001','00000150',1,'0010000070','001','PR',1,'2018-07-26',6.000,1,6,'UND',15.0000,0.00),(1472,'B001','00000663',3,'0010000314','001','PR',1,'2018-07-26',2.000,2,1,'UND',23.5000,0.00),(1473,'F001','00000151',1,'0010000317','001','PR',1,'2018-07-26',1.000,1,1,'UND',25.0000,0.00),(1474,'B001','00000664',3,'0010000305','001','PR',1,'2018-07-26',1.000,1,1,'UND',19.0000,0.00),(1475,'B001','00000665',3,'0010000209','001','PR',1,'2018-07-26',15.000,15,1,'UND',2.0000,0.00),(1476,'B001','00000666',3,'0010000079','001','PR',1,'2018-07-26',18.000,3,6,'UND',12.0000,0.00),(1476,'B001','00000666',3,'0010000277','001','PR',1,'2018-07-26',1.000,1,1,'UND',43.0000,0.00),(1477,'B001','00000667',3,'0010000017','001','PR',1,'2018-07-26',6.000,1,6,'UND',57.0000,0.00),(1477,'B001','00000667',3,'0010000018','001','PR',1,'2018-07-26',6.000,1,6,'UND',79.0000,0.00),(1478,'B001','00000668',3,'0010000314','001','PR',1,'2018-07-26',25.000,25,1,'UND',23.3000,0.00),(1479,'B001','00000669',3,'0010000319','001','PR',1,'2018-07-27',1.000,1,1,'UND',32.0000,0.00),(1480,'B001','00000670',3,'0010000213','001','PR',1,'2018-07-27',12.000,12,1,'UND',1.5000,0.00),(1481,'B001','00000671',3,'0010000288','001','PR',1,'2018-07-27',1.000,1,1,'UND',45.0000,0.00),(1481,'B001','00000671',3,'0010000063','001','PR',1,'2018-07-27',18.000,3,6,'UND',36.0000,0.00),(1482,'B001','00000672',3,'0010000022','001','PR',1,'2018-07-27',12.000,2,6,'UND',15.0000,0.00),(1483,'B001','00000673',3,'0010000374','001','PR',1,'2018-07-27',2.000,2,1,'UND',4.0000,0.00),(1484,'B001','00000674',3,'0010000049','001','PR',1,'2018-07-27',6.000,1,6,'UND',57.0000,0.00),(1485,'B001','00000675',3,'0010000314','001','PR',1,'2018-07-28',10.000,10,1,'UND',23.5000,0.00),(1486,'B001','00000676',3,'0010000314','001','PR',1,'2018-07-28',10.000,10,1,'UND',23.5000,0.00),(1488,'B001','00000677',3,'0010000209','001','PR',1,'2018-07-28',4.000,4,1,'UND',2.0000,0.00),(1487,'F001','00000152',1,'0010000059','001','PR',1,'2018-07-28',6.000,1,6,'UND',48.0000,0.00),(1487,'F001','00000152',1,'0010000174','001','PR',1,'2018-07-28',2.000,2,1,'UND',26.0000,0.00),(1487,'F001','00000152',1,'0010000023','001','PR',1,'2018-07-28',6.000,1,6,'UND',20.0000,0.00),(1489,'B001','00000678',3,'0010000079','001','PR',1,'2018-07-28',6.000,1,6,'UND',12.0000,0.00),(1489,'B001','00000678',3,'0010000118','001','PR',1,'2018-07-28',6.000,1,6,'UND',65.0000,0.00),(1490,'B001','00000679',3,'0010000076','001','PR',1,'2018-07-28',6.000,1,6,'UND',21.0000,0.00),(1491,'B001','00000680',3,'0010000373','001','PR',1,'2018-07-28',2.000,2,1,'UND',41.5000,0.00),(1491,'B001','00000680',3,'0010000049','001','PR',1,'2018-07-28',6.000,1,6,'UND',57.0000,0.00),(1347,'0001','00001225',1,'0020000944','002','GN',1,'2018-07-04',1.000,1,1,'UND',200.0000,0.00),(1348,'F001','00001228',1,'0020001610','002','GN',1,'2018-07-05',8.000,8,1,'UND',3.5000,0.00),(1348,'F001','00001228',1,'0020000088','002','GN',1,'2018-07-05',1.000,1,1,'UND',2.5000,0.00),(1348,'F001','00001228',1,'0020000649','002','GN',1,'2018-07-05',1.000,1,1,'UND',3.0000,0.00),(1351,'0001','00001232',1,'0020001610','002','GN',1,'2018-07-17',4.000,4,1,'UND',3.5000,0.00),(1353,'0001','00001234',1,'0020001248','002','GN',1,'2018-07-17',1.000,1,1,'UND',18.0000,0.00),(1356,'0001','00001242',1,'0020000407','002','GN',1,'2018-07-20',1.000,1,1,'UND',2.0000,0.00),(1356,'0001','00001242',1,'0020001790','002','GN',1,'2018-07-20',3.000,3,1,'UND',40.0000,0.00),(1356,'0001','00001242',1,'0020001788','002','GN',1,'2018-07-20',1.000,1,1,'UND',40.0000,0.00),(1356,'0001','00001242',1,'0020001209','002','GN',1,'2018-07-20',3.000,3,1,'UND',17.0000,0.00),(1356,'0001','00001242',1,'0020002084','002','GN',1,'2018-07-20',2.000,2,1,'UND',2.0000,0.00),(1356,'0001','00001242',1,'0020002166','002','GN',1,'2018-07-20',195.000,195,1,'UND',13.3000,0.00),(1356,'0001','00001242',1,'0020000442','002','GN',1,'2018-07-20',20.000,20,1,'KLS',4.0000,0.00),(1356,'0001','00001242',1,'0020000127','002','GN',1,'2018-07-20',50.000,50,1,'UND',2.3000,0.00),(1361,'0001','00001244',1,'0020001999','002','GN',1,'2018-07-20',1.000,1,1,'UND',10.0000,0.00),(1360,'0001','00001243',1,'0020001209','002','GN',1,'2018-07-20',8.000,8,1,'UND',17.0000,0.00),(1360,'0001','00001243',1,'0020000326','002','GN',1,'2018-07-20',3.000,3,1,'UND',8.0000,0.00),(1360,'0001','00001243',1,'0020000355','002','GN',1,'2018-07-20',3.000,3,1,'UND',50.0000,0.00),(1360,'0001','00001243',1,'0020001423','002','GN',1,'2018-07-20',5.000,5,1,'MTS',45.0000,0.00),(1360,'0001','00001243',1,'0020002354','002','GN',1,'2018-07-20',101.000,101,1,'UND',3.5000,0.00),(1360,'0001','00001243',1,'0020000127','002','GN',1,'2018-07-20',50.000,50,1,'UND',2.3000,0.00),(1360,'0001','00001243',1,'0020002040','002','GN',1,'2018-07-20',3.500,1,3.5,'BOT.',8.0000,0.00),(1360,'0001','00001243',1,'0020002166','002','GN',1,'2018-07-20',100.000,100,1,'UND',13.3000,0.00),(1359,'0001','00001241',1,'0020002115','002','GN',1,'2018-07-20',1.000,1,1,'UND',40.0000,0.00),(1358,'0001','00001240',1,'0020000593','002','GN',1,'2018-07-19',1000.000,1000,1,'UND',0.0900,0.00),(1358,'0001','00001240',1,'0020000886','002','GN',1,'2018-07-19',2.000,2,1,'UND',24.0000,0.00),(1357,'0001','00001239',1,'0020000883','002','GN',1,'2018-07-18',1.000,1,1,'UND',230.0000,0.00),(1357,'0001','00001239',1,'0020002186','002','GN',1,'2018-07-18',0.500,0.5,1,'UND',6.0000,0.00),(1352,'0001','00001233',1,'0020000888','002','GN',1,'2018-07-17',1.000,1,1,'UND',2750.0000,0.00),(1354,'0001','00001236',1,'0020001693','002','GN',1,'2018-07-17',1.000,1,1,'UND',55.0000,0.00),(1355,'0001','00001237',1,'0020001995','002','GN',1,'2018-07-17',2.000,2,1,'UND',105.0000,0.00),(1355,'0001','00001237',1,'0020001931','002','GN',1,'2018-07-17',3.000,3,1,'UND',23.0000,0.00),(1350,'0001','00001230',1,'0020001693','002','GN',1,'2018-07-14',1.000,1,1,'UND',55.0000,0.00),(1349,'0001','00001229',1,'0020002020','002','GN',1,'2018-07-11',4.000,4,1,'UND',5.0000,0.00),(1292,'0001','00005766',3,'0020001345','002','GN',1,'2018-07-09',1.000,1,1,'UND',38.0000,0.00),(1292,'0001','00005766',3,'0020001744','002','GN',1,'2018-07-09',2.000,2,1,'UND',4.0000,0.00),(1292,'0001','00005766',3,'0020000546','002','GN',1,'2018-07-09',3.000,3,1,'UND',12.0000,0.00),(1292,'0001','00005766',3,'0020002512','002','GN',1,'2018-07-09',3.000,3,1,'UND',20.0000,0.00),(1292,'0001','00005766',3,'0020000787','002','GN',1,'2018-07-09',150.000,150,1,'MTS',0.1333,0.00),(1292,'0001','00005766',3,'0020001452','002','GN',1,'2018-07-09',3.000,3,1,'UND',10.0000,0.00),(1292,'0001','00005766',3,'0020002040','002','GN',1,'2018-07-09',10.500,3,3.5,'BOT.',8.0000,0.00),(1259,'0001','00001227',1,'0020000726','002','GN',1,'2018-07-05',246.000,246,1,'UND',37.0000,0.00),(1259,'0001','00001227',1,'0020000727','002','GN',1,'2018-07-05',826.000,826,1,'UND',5.3000,0.00),(1259,'0001','00001227',1,'0020000233','002','GN',1,'2018-07-05',30.000,30,1,'UND',22.0000,0.00),(1259,'0001','00001227',1,'0020000232','002','GN',1,'2018-07-05',400.000,400,1,'UND',17.0000,0.00),(1259,'0001','00001227',1,'0020000724','002','GN',1,'2018-07-05',110.000,110,1,'UND',21.5000,0.00),(1259,'0001','00001227',1,'0020001965','002','GN',1,'2018-07-05',20.000,20,1,'UND',23.0000,0.00),(1259,'0001','00001227',1,'0020000906','002','GN',1,'2018-07-05',10.000,10,1,'UND',45.0000,0.00),(1259,'0001','00001227',1,'0020000403','002','GN',1,'2018-07-05',10.000,10,1,'GLNS',45.0000,0.00),(1259,'0001','00001227',1,'0020001542','002','GN',1,'2018-07-05',1.000,1,1,'UND',150.0000,0.00),(1259,'0001','00001227',1,'0020000237','002','GN',1,'2018-07-05',50.000,50,1,'KLS',4.5000,0.00),(1259,'0001','00001227',1,'0020000236','002','GN',1,'2018-07-05',60.000,60,1,'KLS',4.5000,0.00),(1259,'0001','00001227',1,'0020000223','002','GN',1,'2018-07-05',94.000,94,1,'UND',23.0000,0.00),(1259,'0001','00001227',1,'0020002179','002','GN',1,'2018-07-05',30.000,30,1,'UND',80.0000,0.00),(1259,'0001','00001227',1,'0020000401','002','GN',1,'2018-07-05',60.000,60,1,'UND',17.0000,0.00),(1259,'0001','00001227',1,'0020000530','002','GN',1,'2018-07-05',500.000,500,1,'UND',4.0000,0.00),(1362,'0001','00001245',1,'0020002085','002','GN',1,'2018-07-24',2.000,2,1,'UND',5.0000,0.00),(1364,'0001','00001247',1,'0020000825','002','GN',1,'2018-07-25',1.000,1,1,'UND',135.0000,0.00),(1363,'0001','00001246',1,'0020002342','002','GN',1,'2018-07-25',2.000,2,1,'UND',260.0000,0.00),(1365,'0001','00001249',1,'0020000400','002','GN',1,'2018-07-26',40.000,40,1,'UND',6.0000,0.00),(1366,'0001','00001251',1,'0020001423','002','GN',1,'2018-07-28',1.500,1.5,1,'MTS',45.0000,0.00),(1492,'B001','00000681',3,'0010000069','001','PR',1,'2018-07-30',6.000,1,6,'UND',23.0000,0.00),(1492,'B001','00000681',3,'0010000209','001','PR',1,'2018-07-30',3.000,3,1,'UND',2.0000,0.00),(1493,'B001','00000682',3,'0010000211','001','PR',1,'2018-07-30',10.000,10,1,'UND',1.0000,0.00),(1494,'F001','00000153',1,'0010000015','001','PR',1,'2018-07-30',18.000,3,6,'UND',24.0000,0.00),(1495,'B001','00000683',3,'0010000209','001','PR',1,'2018-07-30',3.000,3,1,'UND',2.0000,0.00),(1495,'B001','00000683',3,'0010000212','001','PR',1,'2018-07-30',12.000,12,1,'UND',1.3000,0.00),(1496,'B001','00000684',3,'0010000351','001','PR',1,'2018-07-30',1.000,1,1,'UND',30.0000,0.00),(1496,'B001','00000684',3,'0010000071','001','PR',1,'2018-07-30',6.000,1,6,'UND',15.5000,0.00),(1497,'B001','00000685',3,'0010000319','001','PR',1,'2018-07-30',4.000,4,1,'UND',32.0000,0.00),(1498,'B','00000001',3,'0010000253','001','PR',1,'2018-07-30',2.000,2,1,'UND',18.0000,0.00),(1500,'F001','00000154',1,'0010000017','001','PR',1,'2018-07-30',18.000,3,6,'UND',57.0000,0.00),(1501,'B001','00000687',3,'0010000253','001','PR',1,'2018-07-30',2.000,2,1,'UND',18.0000,0.00),(1501,'B001','00000687',3,'0010000360','001','PR',1,'2018-07-30',2.000,2,1,'UND',24.0000,0.00),(1501,'B001','00000687',3,'0010000359','001','PR',1,'2018-07-30',1.000,1,1,'UND',24.0000,0.00),(1502,'B001','00000688',3,'0010000314','001','PR',1,'2018-07-31',25.000,25,1,'UND',23.0000,0.00),(1503,'F001','00000155',1,'0010000054','001','PR',1,'2018-07-31',12.000,2,6,'UND',22.0000,0.00),(1504,'B001','00000689',3,'0010000022','001','PR',1,'2018-07-31',18.000,3,6,'UND',15.0000,0.00),(1505,'B001','00000690',3,'0010000132','001','PR',1,'2018-07-31',5.000,5,1,'UND',55.0000,0.00),(1505,'B001','00000690',3,'0010000314','001','PR',1,'2018-07-31',6.000,6,1,'UND',23.5000,0.00),(1499,'B001','00000686',3,'0010000164','001','PR',1,'2018-07-30',11.000,11,1,'UND',67.0000,0.00),(1499,'B001','00000686',3,'0010000154','001','PR',1,'2018-07-30',9.000,9,1,'UND',25.0000,0.00),(1506,'B001','00000691',3,'0010000132','001','PR',1,'2018-07-31',1.000,1,1,'UND',55.0000,0.00),(1507,'B001','00000692',3,'0010000180','001','PR',1,'2018-07-31',7.000,7,1,'UND',64.0000,0.00),(1508,'B001','00000693',3,'0010000177','001','PR',1,'2018-07-31',4.000,4,1,'UND',11.5000,0.00),(1509,'B001','00000694',3,'0010000025','001','PR',1,'2018-08-01',18.000,3,6,'UND',32.0000,0.00),(1509,'B001','00000694',3,'0010000126','001','PR',1,'2018-08-01',3.000,3,1,'UND',27.0000,0.00),(1509,'B001','00000694',3,'0010000060','001','PR',1,'2018-08-01',24.000,4,6,'UND',26.0000,0.00),(1509,'B001','00000694',3,'0010000209','001','PR',1,'2018-08-01',6.000,6,1,'UND',2.0000,0.00),(1510,'B001','00000695',3,'0010000070','001','PR',1,'2018-08-01',6.000,1,6,'UND',15.0000,0.00),(1510,'B001','00000695',3,'0010000030','001','PR',1,'2018-08-01',6.000,1,6,'UND',67.0000,0.00),(1510,'B001','00000695',3,'0010000081','001','PR',1,'2018-08-01',18.000,3,6,'UND',13.5000,0.00),(1510,'B001','00000695',3,'0010000234','001','PR',1,'2018-08-01',1.000,1,1,'UND',42.0000,0.00),(1367,'0001','00005823',3,'0020002110','002','GN',1,'2018-07-24',10.000,2,5,'JAVA',6.0000,0.00),(1511,'B001','00000696',3,'0010000154','001','PR',1,'2018-08-01',4.000,4,1,'UND',25.0000,0.00),(1511,'B001','00000696',3,'0010000164','001','PR',1,'2018-08-01',1.000,1,1,'UND',67.0000,0.00),(1512,'B001','00000697',3,'0010000070','001','PR',1,'2018-08-01',6.000,1,6,'UND',15.0000,0.00),(1512,'B001','00000697',3,'0010000211','001','PR',1,'2018-08-01',4.000,4,1,'UND',1.0000,0.00),(1368,'0001','00005824',3,'0020001642','002','GN',1,'2018-07-24',2.000,2,1,'UND',60.0000,0.00),(1369,'0001','00005825',3,'0020000773','002','GN',1,'2018-07-24',3.000,1,3,'KLS',7.0000,0.00),(1370,'0001','00005826',3,'0020001263','002','GN',1,'2018-07-24',4.000,4,1,'UND',20.0000,0.00),(1371,'0001','00005827',3,'0020001863','002','GN',1,'2018-07-24',100.000,100,1,'UND',0.0600,0.00),(1372,'0001','00005828',3,'0020002013','002','GN',1,'2018-07-24',3.000,3,1,'UND',8.0000,0.00),(1372,'0001','00005828',3,'0020000378','002','GN',1,'2018-07-24',1.000,1,1,'UND',1.0000,0.00),(1373,'0001','00005829',3,'0020001252','002','GN',1,'2018-07-24',1.000,1,1,'UND',8.0000,0.00),(1373,'0001','00005829',3,'0020000650','002','GN',1,'2018-07-24',1.000,1,1,'UND',8.0000,0.00),(1373,'0001','00005829',3,'0020001993','002','GN',1,'2018-07-24',2.000,2,1,'UND',25.0000,0.00),(1373,'0001','00005829',3,'0020001993','002','GN',1,'2018-07-24',8.000,8,1,'UND',25.0000,0.00),(1373,'0001','00005829',3,'0020001082','002','GN',1,'2018-07-24',1.000,1,1,'UND',2.0000,0.00),(1373,'0001','00005829',3,'0020000829','002','GN',1,'2018-07-24',1.000,1,1,'UND',6.0000,0.00),(1374,'0001','00005830',3,'0020002450','002','GN',1,'2018-07-24',2.000,2,1,'BLD',15.0000,0.00),(1375,'0001','00005831',3,'0020000994','002','GN',1,'2018-07-24',2.000,2,1,'UND',5.0000,0.00),(1375,'0001','00005831',3,'0020001495','002','GN',1,'2018-07-24',2.000,2,1,'UND',4.0000,0.00),(1375,'0001','00005831',3,'0020000774','002','GN',1,'2018-07-24',1.000,1,1,'UND',4.0000,0.00),(1376,'0001','00005832',3,'0020001440','002','GN',1,'2018-07-25',1.000,1,1,'UND',20.0000,0.00),(1377,'0001','00005833',3,'0020000236','002','GN',1,'2018-07-25',1.000,1,1,'KLS',4.5000,0.00),(1377,'0001','00005833',3,'0020000237','002','GN',1,'2018-07-25',1.000,1,1,'KLS',4.5000,0.00),(1378,'0001','00005834',3,'0020000860','002','GN',1,'2018-07-25',1.000,1,1,'UND',12.0000,0.00),(1379,'0001','00005835',3,'0020000881','002','GN',1,'2018-07-26',1.000,1,1,'UND',155.0000,0.00),(1380,'0001','00005836',3,'0020000127','002','GN',1,'2018-07-26',50.000,50,1,'UND',2.3000,0.00),(1380,'0001','00005836',3,'0020001544','002','GN',1,'2018-07-26',1.000,1,1,'UND',8.0000,0.00),(1513,'B001','00000698',3,'0010000111','001','PR',1,'2018-08-01',12.000,2,6,'UND',16.0000,0.00),(1513,'B001','00000698',3,'0010000109','001','PR',1,'2018-08-01',12.000,2,6,'UND',12.0000,0.00),(1381,'0001','00005837',3,'0020000049','002','GN',1,'2018-07-26',1.000,1,1,'UND',8.0000,0.00),(1381,'0001','00005837',3,'0020001039','002','GN',1,'2018-07-26',1.000,1,1,'UND',15.0000,0.00),(1382,'0001','00005838',3,'0020000594','002','GN',1,'2018-07-26',500.000,500,1,'UND',0.1000,0.00),(1383,'0001','00005839',3,'0020000595','002','GN',1,'2018-07-26',450.000,450,1,'UND',0.1200,0.00),(1384,'0001','00005840',3,'0020001213','002','GN',1,'2018-07-27',1.000,1,1,'UND',18.0000,0.00),(1385,'0001','00005841',3,'0020002486','002','GN',1,'2018-07-28',1.000,1,1,'UND',18.0000,0.00),(1385,'0001','00005841',3,'0020000378','002','GN',1,'2018-07-28',1.000,1,1,'UND',1.0000,0.00),(1386,'0001','00005842',3,'0020000710','002','GN',1,'2018-07-28',1.000,1,1,'UND',70.0000,0.00),(1386,'0001','00005842',3,'0020000357','002','GN',1,'2018-07-28',1.000,1,1,'UND',75.0000,0.00),(1386,'0001','00005842',3,'0020001642','002','GN',1,'2018-07-28',1.000,1,1,'UND',60.0000,0.00),(1386,'0001','00005842',3,'0020001501','002','GN',1,'2018-07-28',6.000,6,1,'UND',5.0000,0.00),(1387,'0001','00005843',3,'0020001781','002','GN',1,'2018-07-28',1.000,1,1,'UND',17.0000,0.00),(1388,'0001','00005844',3,'0020001714','002','GN',1,'2018-07-30',6.000,6,1,'UND',1.5000,0.00),(1388,'0001','00005844',3,'0020000400','002','GN',1,'2018-07-30',2.000,2,1,'UND',6.5000,0.00),(1388,'0001','00005844',3,'0020000048','002','GN',1,'2018-07-30',1.000,1,1,'UND',4.0000,0.00),(1388,'0001','00005844',3,'0020000243','002','GN',1,'2018-07-30',1.000,1,1,'UND',50.0000,0.00),(1389,'0001','00005845',3,'0020001604','002','GN',1,'2018-07-30',4.000,4,1,'UND',0.5000,0.00),(1389,'0001','00005845',3,'0020000982','002','GN',1,'2018-07-30',5.000,5,1,'UND',0.1000,0.00),(1390,'0001','00005846',3,'0020001423','002','GN',1,'2018-07-30',1.000,1,1,'MTS',45.0000,0.00),(1391,'0001','00005847',3,'0020000269','002','GN',1,'2018-07-30',2.000,2,1,'KLS',12.0000,0.00),(1391,'0001','00005847',3,'0020001040','002','GN',1,'2018-07-30',1.000,1,1,'UND',14.0000,0.00),(1391,'0001','00005847',3,'0020000530','002','GN',1,'2018-07-30',1.000,1,1,'UND',4.5000,0.00),(1392,'0001','00005848',3,'0020000981','002','GN',1,'2018-07-31',10.000,10,1,'UND',0.1000,0.00),(1392,'0001','00005848',3,'0020001570','002','GN',1,'2018-07-31',10.000,10,1,'UND',0.1000,0.00),(1393,'0001','00005849',3,'0020000940','002','GN',1,'2018-07-31',5.000,5,1,'MTS',5.0000,0.00),(1394,'0001','00005850',3,'0020000594','002','GN',1,'2018-07-31',300.000,300,1,'UND',0.1000,0.00),(1515,'B001','00000700',3,'0010000132','001','PR',1,'2018-08-01',2.000,2,1,'UND',57.0000,0.00),(1514,'B001','00000699',3,'0010000132','001','PR',1,'2018-08-01',2.000,2,1,'UND',57.0000,0.00),(1516,'B001','00000700',3,'0010000132','001','PR',1,'2018-08-01',1.000,1,1,'UND',55.0000,0.00),(1517,'B001','00000701',3,'0010000319','001','PR',1,'2018-08-02',4.000,4,1,'UND',32.0000,0.00),(1518,'B001','00000702',3,'0010000132','001','PR',1,'2018-08-02',1.000,1,1,'UND',55.0000,0.00),(1519,'B001','00000703',3,'0010000234','001','PR',1,'2018-08-02',4.000,4,1,'UND',42.0000,0.00),(1520,'B001','00000704',3,'0010000212','001','PR',1,'2018-08-02',16.000,16,1,'UND',1.2000,0.00),(1521,'B001','00000705',3,'0010000232','001','PR',1,'2018-08-02',1.000,1,1,'UND',28.0000,0.00),(1521,'B001','00000705',3,'0010000079','001','PR',1,'2018-08-02',12.000,2,6,'UND',12.0000,0.00),(1522,'B001','00000706',3,'0010000210','001','PR',1,'2018-08-02',2.000,2,1,'UND',3.5000,0.00),(1523,'B001','00000707',3,'0010000041','001','PR',1,'2018-08-02',12.000,2,6,'UND',52.0000,0.00),(1395,'0001','00005851',3,'0020002108','002','GN',1,'2018-08-01',1.000,1,1,'UND',7.0000,0.00),(1395,'0001','00005851',3,'0020000087','002','GN',1,'2018-08-01',2.000,2,1,'UND',2.5000,0.00),(1396,'0001','00005852',3,'0020000232','002','GN',1,'2018-08-01',50.000,50,1,'UND',16.8000,0.00),(1396,'0001','00005852',3,'0020000232','002','GN',1,'2018-08-01',2.000,2,1,'UND',16.8000,0.00),(1397,'0001','00005853',3,'0020001263','002','GN',1,'2018-08-01',5.000,5,1,'UND',20.0000,0.00),(1398,'0001','00005854',3,'0020000377','002','GN',1,'2018-08-01',1.000,1,1,'UND',4.0000,0.00),(1399,'0001','00005855',3,'0020000168','002','GN',1,'2018-08-02',1.000,1,1,'UND',83.0000,0.00),(1400,'0001','00005856',3,'0020000909','002','GN',1,'2018-08-02',1.000,1,1,'UND',15.0000,0.00),(1400,'0001','00005856',3,'0020000127','002','GN',1,'2018-08-02',1.000,1,1,'UND',2.5000,0.00),(1401,'0001','00005857',3,'0020001163','002','GN',1,'2018-08-02',1.000,1,1,'UND',23.0000,0.00),(1401,'0001','00005857',3,'0020000789','002','GN',1,'2018-08-02',1.000,1,1,'UND',17.0000,0.00),(1402,'0001','00005858',3,'0020001086','002','GN',1,'2018-08-02',1.000,1,1,'UND',5.0000,0.00),(1403,'0001','00005859',3,'0020000863','002','GN',1,'2018-08-02',1.000,1,1,'UND',26.0000,0.00),(1404,'0001','00005860',3,'0020002387','002','GN',1,'2018-08-02',4.000,4,1,'UND',2.0000,0.00),(1405,'0001','00005861',3,'0020001748','002','GN',1,'2018-08-02',1.000,1,1,'UND',47.0000,0.00),(1406,'0001','00005862',3,'0020002216','002','GN',1,'2018-08-02',1.000,1,1,'UND',6.0000,0.00),(1407,'0001','00005863',3,'0020001924','002','GN',1,'2018-08-02',1.000,1,1,'UND',150.0000,0.00),(1408,'0001','00005864',3,'0020001642','002','GN',1,'2018-08-02',1.000,1,1,'UND',60.0000,0.00),(1408,'0001','00005864',3,'0020000728','002','GN',1,'2018-08-02',1.000,1,1,'UND',45.0000,0.00),(1409,'0001','00005866',3,'0020000878','002','GN',1,'2018-08-02',1.000,1,1,'UND',24.0000,0.00),(1409,'0001','00005866',3,'0020001886','002','GN',1,'2018-08-02',87.000,87,1,'UND',3.5000,0.00),(1410,'0001','00005868',3,'0020000878','002','GN',1,'2018-08-02',1.000,1,1,'UND',24.0000,0.00),(1410,'0001','00005868',3,'0020001865','002','GN',1,'2018-08-02',44.000,44,1,'UND',1.0000,0.00),(1411,'0001','00005870',3,'0020001121','002','GN',1,'2018-08-02',1.000,1,1,'KLS',14.0000,0.00),(1524,'B001','00000708',3,'0010000361','001','PR',1,'2018-08-03',1.000,1,1,'UND',43.0000,0.00),(1525,'B001','00000709',3,'0010000154','001','PR',1,'2018-08-03',8.000,8,1,'UND',25.5000,0.00),(1525,'B001','00000709',3,'0010000063','001','PR',1,'2018-08-03',12.000,2,6,'UND',35.0000,0.00),(1526,'B001','00000710',3,'0010000314','001','PR',1,'2018-08-03',4.000,4,1,'UND',23.5000,0.00),(1527,'B001','00000711',3,'0010000075','001','PR',1,'2018-08-03',6.000,1,6,'UND',18.0000,0.00),(1528,'B001','00000712',3,'0010000177','001','PR',1,'2018-08-03',3.000,3,1,'UND',11.5000,0.00),(1529,'B001','00000713',3,'0010000314','001','PR',1,'2018-08-04',4.000,4,1,'UND',23.5000,0.00),(1530,'B001','00000714',3,'0010000126','001','PR',1,'2018-08-04',3.000,3,1,'UND',28.0000,0.00),(1530,'B001','00000714',3,'0010000079','001','PR',1,'2018-08-04',42.000,7,6,'UND',12.0000,0.00),(1530,'B001','00000714',3,'0010000283','001','PR',1,'2018-08-04',4.000,4,1,'UND',30.0000,0.00),(1531,'B001','00000715',3,'0010000361','001','PR',1,'2018-08-04',1.000,1,1,'UND',43.0000,0.00),(1532,'B001','00000716',3,'0010000211','001','PR',1,'2018-08-04',18.000,18,1,'UND',1.0000,0.00),(1532,'B001','00000716',3,'0010000213','001','PR',1,'2018-08-04',4.000,4,1,'UND',1.5000,0.00),(1533,'B001','00000717',3,'0010000002','001','PR',1,'2018-08-04',18.000,3,6,'UND',49.0000,0.00),(1533,'B001','00000717',3,'0010000132','001','PR',1,'2018-08-04',4.000,4,1,'UND',55.0000,0.00),(1534,'B001','00000718',3,'0010000277','001','PR',1,'2018-08-04',8.000,8,1,'UND',42.5000,0.00),(1534,'B001','00000718',3,'0010000292','001','PR',1,'2018-08-04',1.000,1,1,'UND',104.0000,0.00),(1535,'B001','00000719',3,'0010000073','001','PR',1,'2018-08-04',18.000,3,6,'UND',36.0000,0.00),(1535,'B001','00000719',3,'0010000070','001','PR',1,'2018-08-04',18.000,3,6,'UND',15.0000,0.00),(1535,'B001','00000719',3,'0010000209','001','PR',1,'2018-08-04',15.000,15,1,'UND',1.6000,0.00),(1535,'B001','00000719',3,'0010000288','001','PR',1,'2018-08-04',6.000,6,1,'UND',43.0000,0.00),(1535,'B001','00000719',3,'0010000012','001','PR',1,'2018-08-04',6.000,1,6,'UND',20.0000,0.00),(1536,'B001','00000720',3,'0010000249','001','PR',1,'2018-08-06',1.000,1,1,'UND',5.0000,0.00),(1537,'F001','00000156',1,'0010000314','001','PR',1,'2018-08-06',12.000,12,1,'UND',23.0000,0.00),(1538,'B001','00000721',3,'0010000154','001','PR',1,'2018-08-06',1.000,1,1,'UND',25.5000,0.00),(1539,'B001','00000722',3,'0010000164','001','PR',1,'2018-08-06',4.000,4,1,'UND',68.0000,0.00),(1540,'B001','00000723',3,'0010000257','001','PR',1,'2018-08-06',6.000,6,1,'UND',5.0000,0.00),(1541,'B001','00000724',3,'0010000376','001','PR',1,'2018-08-06',4.000,4,1,'UND',4.0000,0.00),(1542,'F001','00000157',1,'0010000286','001','PR',1,'2018-08-06',2.000,2,1,'UND',50.0000,0.00),(1542,'F001','00000157',1,'0010000025','001','PR',1,'2018-08-06',12.000,2,6,'UND',32.0000,0.00),(1543,'B001','00000725',3,'0010000213','001','PR',1,'2018-08-06',16.000,16,1,'UND',1.5000,0.00),(1544,'F001','00000158',1,'0010000180','001','PR',1,'2018-08-06',2.000,2,1,'UND',65.0000,0.00),(1545,'B001','00000726',3,'0010000209','001','PR',1,'2018-08-06',6.000,6,1,'UND',2.0000,0.00),(1546,'B001','00000727',3,'0010000070','001','PR',1,'2018-08-06',6.000,1,6,'UND',15.0000,0.00),(1546,'B001','00000727',3,'0010000139','001','PR',1,'2018-08-06',1.000,1,1,'UND',28.0000,0.00),(1546,'B001','00000727',3,'0010000177','001','PR',1,'2018-08-06',1.000,1,1,'UND',11.5000,0.00),(1547,'B001','00000728',3,'0010000049','001','PR',1,'2018-08-06',6.000,1,6,'UND',56.0000,0.00),(1548,'B001','00000729',3,'0010000314','001','PR',1,'2018-08-06',20.000,20,1,'UND',23.5000,0.00),(1549,'B001','00000730',3,'0010000021','001','PR',1,'2018-08-06',6.000,1,6,'UND',30.0000,0.00),(1550,'B001','00000731',3,'0010000275','001','PR',1,'2018-08-07',1.000,1,1,'UND',35.0000,0.00),(1550,'B001','00000731',3,'0010000069','001','PR',1,'2018-08-07',6.000,1,6,'UND',22.0000,0.00),(1550,'B001','00000731',3,'0010000213','001','PR',1,'2018-08-07',3.000,3,1,'UND',1.5000,0.00),(1551,'B001','00000732',3,'0010000070','001','PR',1,'2018-08-07',12.000,2,6,'UND',15.0000,0.00),(1551,'B001','00000732',3,'0010000209','001','PR',1,'2018-08-07',3.000,3,1,'UND',2.0000,0.00),(1552,'B001','00000733',3,'0010000075','001','PR',1,'2018-08-07',24.000,4,6,'UND',18.0000,0.00),(1553,'F001','00000159',1,'0010000314','001','PR',1,'2018-08-07',2.000,2,1,'UND',23.5000,0.00),(1554,'F001','00000160',1,'0010000314','001','PR',1,'2018-08-07',10.000,10,1,'UND',23.0000,0.00),(1555,'B001','00000734',3,'0010000288','001','PR',1,'2018-08-07',9.000,9,1,'UND',44.0000,0.00),(1555,'B001','00000734',3,'0010000015','001','PR',1,'2018-08-07',30.000,5,6,'UND',24.0000,0.00),(1412,'0001','00005894',3,'0020000835','002','GN',1,'2018-08-07',151.000,151,1,'MTS',1.0000,0.00),(1556,'B001','00000735',3,'0010000070','001','PR',1,'2018-08-07',12.000,2,6,'UND',15.0000,0.00),(1556,'B001','00000735',3,'0010000319','001','PR',1,'2018-08-07',1.000,1,1,'UND',32.0000,0.00),(1557,'B001','00000736',3,'0010000319','001','PR',1,'2018-08-08',2.000,2,1,'UND',32.0000,0.00),(1558,'B001','00000737',3,'0010000070','001','PR',1,'2018-08-08',6.000,1,6,'UND',15.0000,0.00),(1558,'B001','00000737',3,'0010000054','001','PR',1,'2018-08-08',6.000,1,6,'UND',22.0000,0.00),(1558,'B001','00000737',3,'0010000211','001','PR',1,'2018-08-08',2.000,2,1,'UND',1.0000,0.00),(1559,'B001','00000738',3,'0010000344','001','PR',1,'2018-08-08',3.000,3,1,'UND',3.3333,0.00),(1560,'B001','00000739',3,'0010000132','001','PR',1,'2018-08-08',1.000,1,1,'UND',55.0000,0.00),(1561,'B001','00000740',3,'0010000011','001','PR',1,'2018-08-08',6.000,1,6,'UND',36.0000,0.00),(1562,'F001','00000161',1,'0010000314','001','PR',1,'2018-08-08',20.000,20,1,'UND',23.0000,0.00),(1563,'B001','00000741',3,'0010000344','001','PR',1,'2018-08-08',6.000,6,1,'UND',2.8000,0.00),(1564,'B001','00000742',3,'0010000207','001','PR',1,'2018-08-09',1.000,1,1,'UND',160.0000,0.00),(1565,'F001','00000162',1,'0010000081','001','PR',1,'2018-08-09',42.000,7,6,'UND',13.5000,0.00),(1566,'B001','00000743',3,'0010000010','001','PR',1,'2018-08-09',42.000,7,6,'UND',80.0000,0.00),(1566,'B001','00000743',3,'0010000319','001','PR',1,'2018-08-09',18.000,18,1,'UND',31.5000,0.00),(1567,'B001','00000744',3,'0010000288','001','PR',1,'2018-08-09',1.000,1,1,'UND',44.0000,0.00),(1567,'B001','00000744',3,'0010000015','001','PR',1,'2018-08-09',6.000,1,6,'UND',24.0000,0.00),(1568,'F001','00000163',1,'0010000314','001','PR',1,'2018-08-09',150.000,150,1,'UND',23.0000,0.00),(1569,'F001','00000164',1,'0010000314','001','PR',1,'2018-08-09',145.000,145,1,'UND',23.0000,0.00),(1570,'B001','00000745',3,'0010000154','001','PR',1,'2018-08-09',10.000,10,1,'UND',25.5000,0.00),(1571,'F001','00000165',1,'0010000314','001','PR',1,'2018-08-09',450.000,450,1,'UND',23.0000,0.00),(1572,'F001','00000166',1,'0010000251','001','PR',1,'2018-08-09',1.000,1,1,'UND',26.0000,0.00),(1573,'F001','00000167',1,'0010000314','001','PR',1,'2018-08-09',370.000,370,1,'UND',23.0000,0.00),(1574,'F001','00000168',1,'0010000314','001','PR',1,'2018-08-09',365.000,365,1,'UND',23.0000,0.00),(1575,'B001','00000746',3,'0010000277','001','PR',1,'2018-08-10',1.000,1,1,'UND',43.0000,0.00),(1576,'F001','00000169',1,'0010000075','001','PR',1,'2018-08-10',60.000,10,6,'UND',18.0000,0.00),(1577,'B001','00000747',3,'0010000314','001','PR',1,'2018-08-10',1.000,1,1,'UND',23.5000,0.00),(1578,'B001','00000748',3,'0010000376','001','PR',1,'2018-08-10',5.000,5,1,'UND',4.0000,0.00),(1579,'F001','00000170',1,'0010000314','001','PR',1,'2018-08-10',150.000,150,1,'UND',23.0000,0.00),(1580,'F001','00000171',1,'0010000314','001','PR',1,'2018-08-10',151.000,151,1,'UND',23.0000,0.00),(1581,'B001','00000749',3,'0010000017','001','PR',1,'2018-08-11',6.000,1,6,'UND',57.0000,0.00),(1582,'B001','00000750',3,'0010000026','001','PR',1,'2018-08-11',6.000,1,6,'UND',40.0000,0.00),(1583,'B001','00000751',3,'0010000317','001','PR',1,'2018-08-11',2.000,2,1,'UND',25.0000,0.00),(1584,'B001','00000752',3,'0010000048','001','PR',1,'2018-08-11',12.000,2,6,'UND',30.0000,0.00),(1586,'B001','00000754',3,'0010000026','001','PR',1,'2018-08-11',6.000,1,6,'UND',42.0000,0.00),(1587,'B001','00000755',3,'0010000317','001','PR',1,'2018-08-11',3.000,3,1,'UND',25.0000,0.00),(1588,'B001','00000756',3,'0010000015','001','PR',1,'2018-08-11',12.000,2,6,'UND',24.0000,0.00),(1588,'B001','00000756',3,'0010000075','001','PR',1,'2018-08-11',6.000,1,6,'UND',18.0000,0.00),(1589,'B001','00000757',3,'0010000214','001','PR',1,'2018-08-11',9.000,9,1,'UND',4.0000,0.00),(1590,'B001','00000758',3,'0010000357','001','PR',1,'2018-08-11',2.000,2,1,'UND',80.0000,0.00),(1585,'B001','00000753',3,'0010000073','001','PR',1,'2018-08-11',6.000,1,6,'UND',36.0000,0.00),(1585,'B001','00000753',3,'0010000070','001','PR',1,'2018-08-11',6.000,1,6,'UND',15.0000,0.00),(1585,'B001','00000753',3,'0010000030','001','PR',1,'2018-08-11',6.000,1,6,'UND',67.0000,0.00),(1585,'B001','00000753',3,'0010000042','001','PR',1,'2018-08-11',12.000,2,6,'UND',18.0000,0.00),(1591,'F001','00000172',1,'0010000314','001','PR',1,'2018-08-11',150.000,150,1,'UND',23.0000,0.00),(1592,'F001','00000173',1,'0010000314','001','PR',1,'2018-08-11',152.000,152,1,'UND',23.0000,0.00),(1593,'B001','00000759',3,'0010000232','001','PR',1,'2018-08-11',6.000,6,1,'UND',28.0000,0.00),(1594,'B001','00000760',3,'0010000213','001','PR',1,'2018-08-13',6.000,6,1,'UND',1.5000,0.00),(1595,'B001','00000761',3,'0010000232','001','PR',1,'2018-08-13',4.000,4,1,'UND',28.0000,0.00),(1596,'F001','00000174',1,'0010000314','001','PR',1,'2018-08-13',150.000,150,1,'UND',23.0000,0.00),(1597,'F001','00000175',1,'0010000314','001','PR',1,'2018-08-13',152.000,152,1,'UND',23.0000,0.00),(1598,'B001','00000762',3,'0010000015','001','PR',1,'2018-08-13',6.000,1,6,'UND',24.0000,0.00),(1598,'B001','00000762',3,'0010000075','001','PR',1,'2018-08-13',6.000,1,6,'UND',18.0000,0.00),(1599,'B001','00000763',3,'0010000314','001','PR',1,'2018-08-13',20.000,20,1,'UND',23.0000,0.00),(1599,'B001','00000763',3,'0010000374','001','PR',1,'2018-08-13',3.000,3,1,'UND',4.0000,0.00),(1599,'B001','00000763',3,'0010000378','001','PR',1,'2018-08-13',1.000,1,1,'KLS',4.5000,0.00),(1599,'B001','00000763',3,'0010000377','001','PR',1,'2018-08-13',1.000,1,1,'KLS',4.5000,0.00),(1600,'F001','00000176',1,'0010000314','001','PR',1,'2018-08-13',20.000,20,1,'UND',23.0000,0.00),(1601,'B001','00000764',3,'0010000233','001','PR',1,'2018-08-13',1.000,1,1,'UND',40.0000,0.00),(1602,'B001','00000765',3,'0010000374','001','PR',1,'2018-08-14',2.000,2,1,'UND',4.0000,0.00),(1603,'B001','00000766',3,'0010000138','001','PR',1,'2018-08-14',1.000,1,1,'UND',45.0000,0.00),(1603,'B001','00000766',3,'0010000026','001','PR',1,'2018-08-14',6.000,1,6,'UND',40.0000,0.00),(1604,'B001','00000767',3,'0010000056','001','PR',1,'2018-08-14',18.000,3,6,'UND',14.0000,0.00),(1605,'B001','00000768',3,'0010000011','001','PR',1,'2018-08-14',6.000,1,6,'UND',36.0000,0.00),(1606,'B001','00000769',3,'0010000277','001','PR',1,'2018-08-14',10.000,10,1,'UND',41.0000,0.00),(1607,'B001','00000770',3,'0010000319','001','PR',1,'2018-08-14',11.000,11,1,'UND',30.0000,0.00),(1608,'B001','00000771',3,'0010000243','001','PR',1,'2018-08-14',10.000,10,1,'UND',90.0000,0.00),(1609,'B001','00000772',3,'0010000239','001','PR',1,'2018-08-15',3.000,3,1,'UND',75.0000,0.00),(1610,'B001','00000773',3,'0010000351','001','PR',1,'2018-08-15',2.000,2,1,'UND',30.0000,0.00),(1611,'F001','00000177',1,'0010000352','001','PR',1,'2018-08-15',5.000,5,1,'UND',46.0000,0.00),(1611,'F001','00000177',1,'0010000130','001','PR',1,'2018-08-15',3.000,3,1,'UND',40.0000,0.00),(1611,'F001','00000177',1,'0010000283','001','PR',1,'2018-08-15',3.000,3,1,'UND',30.0000,0.00),(1611,'F001','00000177',1,'0010000285','001','PR',1,'2018-08-15',1.000,1,1,'UND',43.0000,0.00),(1612,'F001','00000178',1,'0010000092','001','PR',1,'2018-08-15',18.000,3,6,'UND',32.0000,0.00),(1612,'F001','00000178',1,'0010000044','001','PR',1,'2018-08-15',6.000,1,6,'UND',38.0000,0.00),(1613,'B001','00000774',3,'0010000180','001','PR',1,'2018-08-15',4.000,4,1,'UND',64.0000,0.00),(1613,'B001','00000774',3,'0010000234','001','PR',1,'2018-08-15',4.000,4,1,'UND',42.0000,0.00),(1614,'B001','00000775',3,'0010000164','001','PR',1,'2018-08-15',5.000,5,1,'UND',65.0000,0.00),(1615,'B001','00000776',3,'0010000038','001','PR',1,'2018-08-15',6.000,1,6,'UND',36.0000,0.00),(1615,'B001','00000776',3,'0010000075','001','PR',1,'2018-08-15',6.000,1,6,'UND',18.0000,0.00),(1615,'B001','00000776',3,'0010000070','001','PR',1,'2018-08-15',6.000,1,6,'UND',15.0000,0.00),(1616,'B001','00000777',3,'0010000063','001','PR',1,'2018-08-16',6.000,1,6,'UND',36.0000,0.00),(1617,'B001','00000778',3,'0010000283','001','PR',1,'2018-08-16',5.000,5,1,'UND',30.0000,0.00),(1618,'B001','00000779',3,'0010000073','001','PR',1,'2018-08-16',6.000,1,6,'UND',36.0000,0.00),(1618,'B001','00000779',3,'0010000015','001','PR',1,'2018-08-16',6.000,1,6,'UND',24.0000,0.00),(1619,'B001','00000780',3,'0010000025','001','PR',1,'2018-08-16',6.000,1,6,'UND',32.0000,0.00),(1619,'B001','00000780',3,'0010000070','001','PR',1,'2018-08-16',6.000,1,6,'UND',15.0000,0.00),(1620,'B001','00000781',3,'0010000011','001','PR',1,'2018-08-16',6.000,1,6,'UND',36.0000,0.00),(1621,'B001','00000782',3,'0010000075','001','PR',1,'2018-08-17',12.000,2,6,'UND',18.0000,0.00),(1621,'B001','00000782',3,'0010000211','001','PR',1,'2018-08-17',12.000,12,1,'UND',1.0000,0.00),(1622,'B001','00000783',3,'0010000238','001','PR',1,'2018-08-17',3.000,3,1,'UND',55.0000,0.00),(1623,'F001','00000179',1,'0010000314','001','PR',1,'2018-08-17',6.000,6,1,'UND',23.5000,0.00),(1623,'F001','00000179',1,'0010000378','001','PR',1,'2018-08-17',1.000,1,1,'KLS',4.5000,0.00),(1623,'F001','00000179',1,'0010000376','001','PR',1,'2018-08-17',1.000,1,1,'UND',4.0000,0.00),(1624,'B001','00000784',3,'0010000025','001','PR',1,'2018-08-17',18.000,3,6,'UND',31.0000,0.00),(1624,'B001','00000784',3,'0010000232','001','PR',1,'2018-08-17',8.000,8,1,'UND',27.0000,0.00),(1624,'B001','00000784',3,'0010000210','001','PR',1,'2018-08-17',6.000,6,1,'UND',3.5000,0.00),(1625,'B001','00000785',3,'0010000314','001','PR',1,'2018-08-17',6.000,6,1,'UND',23.5000,0.00),(1626,'B001','00000786',3,'0010000314','001','PR',1,'2018-08-17',5.000,5,1,'UND',23.5000,0.00),(1627,'F001','00000180',1,'0010000254','001','PR',1,'2018-08-17',6.000,6,1,'UND',25.0000,0.00),(1628,'B001','00000787',3,'0010000015','001','PR',1,'2018-08-17',24.000,4,6,'UND',24.0000,0.00),(1629,'B001','00000788',3,'0010000070','001','PR',1,'2018-08-18',12.000,2,6,'UND',15.0000,0.00),(1629,'B001','00000788',3,'0010000075','001','PR',1,'2018-08-18',12.000,2,6,'UND',18.0000,0.00),(1629,'B001','00000788',3,'0010000211','001','PR',1,'2018-08-18',6.000,6,1,'UND',1.0000,0.00),(1630,'F001','00000181',1,'0010000362','001','PR',1,'2018-08-18',1.000,1,1,'UND',50.0000,0.00),(1630,'F001','00000181',1,'0010000275','001','PR',1,'2018-08-18',3.000,3,1,'UND',35.0000,0.00),(1630,'F001','00000181',1,'0010000021','001','PR',1,'2018-08-18',6.000,1,6,'UND',30.0000,0.00),(1631,'B001','00000789',3,'0010000317','001','PR',1,'2018-08-18',2.000,2,1,'UND',25.0000,0.00),(1631,'B001','00000789',3,'0010000211','001','PR',1,'2018-08-18',8.000,8,1,'UND',1.0000,0.00),(1631,'B001','00000789',3,'0010000213','001','PR',1,'2018-08-18',4.000,4,1,'UND',1.5000,0.00),(1631,'B001','00000789',3,'0010000070','001','PR',1,'2018-08-18',6.000,1,6,'UND',15.0000,0.00),(1632,'B001','00000790',3,'0010000177','001','PR',1,'2018-08-18',6.000,6,1,'UND',11.5000,0.00),(1633,'B001','00000791',3,'0010000213','001','PR',1,'2018-08-18',12.000,12,1,'UND',1.5000,0.00),(1633,'B001','00000791',3,'0010000317','001','PR',1,'2018-08-18',11.000,11,1,'UND',24.0000,0.00),(1634,'B001','00000792',3,'0010000351','001','PR',1,'2018-08-18',1.000,1,1,'UND',30.0000,0.00),(1635,'B001','00000793',3,'0010000317','001','PR',1,'2018-08-18',3.000,3,1,'UND',25.0000,0.00),(1636,'B001','00000794',3,'0010000256','001','PR',1,'2018-08-20',6.000,6,1,'UND',6.0000,0.00),(1636,'B001','00000794',3,'0010000249','001','PR',1,'2018-08-20',1.000,1,1,'UND',6.0000,0.00),(1637,'B001','00000795',3,'0010000070','001','PR',1,'2018-08-20',6.000,1,6,'UND',15.0000,0.00),(1638,'F001','00000182',1,'0010000163','001','PR',1,'2018-08-20',1.000,1,1,'UND',23.0000,0.00),(1638,'F001','00000182',1,'0010000275','001','PR',1,'2018-08-20',2.000,2,1,'UND',34.0000,0.00),(1639,'F001','00000183',1,'0010000275','001','PR',1,'2018-08-20',1.000,1,1,'UND',34.0000,0.00),(1640,'B001','00000796',3,'0010000071','001','PR',1,'2018-08-20',6.000,1,6,'UND',15.5000,0.00),(1641,'B001','00000797',3,'0010000314','001','PR',1,'2018-08-20',20.000,20,1,'UND',23.5000,0.00),(1642,'B001','00000798',3,'0010000373','001','PR',1,'2018-08-20',1.000,1,1,'UND',42.0000,0.00),(1642,'B001','00000798',3,'0010000213','001','PR',1,'2018-08-20',11.000,11,1,'UND',1.5000,0.00),(1643,'B001','00000799',3,'0010000360','001','PR',1,'2018-08-21',2.000,2,1,'UND',24.0000,0.00),(1644,'F001','00000184',1,'0010000070','001','PR',1,'2018-08-21',12.000,2,6,'UND',15.0000,0.00),(1645,'B001','00000800',3,'0010000317','001','PR',1,'2018-08-21',5.000,5,1,'UND',25.0000,0.00),(1646,'B001','00000801',3,'0010000063','001','PR',1,'2018-08-21',54.000,9,6,'UND',35.0000,0.00),(1646,'B001','00000801',3,'0010000299','001','PR',1,'2018-08-21',6.000,6,1,'UND',56.0000,0.00),(1647,'B001','00000802',3,'0010000360','001','PR',1,'2018-08-21',2.000,2,1,'UND',24.0000,0.00),(1648,'B001','00000803',3,'0010000314','001','PR',1,'2018-08-22',3.000,3,1,'UND',23.0000,0.00),(1649,'B001','00000804',3,'0010000154','001','PR',1,'2018-08-22',11.000,11,1,'UND',26.5000,0.00),(1650,'B001','00000805',3,'0010000039','001','PR',1,'2018-08-22',18.000,3,6,'UND',88.0000,0.00),(1650,'B001','00000805',3,'0010000360','001','PR',1,'2018-08-22',3.000,3,1,'UND',24.0000,0.00),(1651,'B001','00000806',3,'0010000360','001','PR',1,'2018-08-22',3.000,3,1,'UND',24.0000,0.00),(1652,'B001','00000807',3,'0010000275','001','PR',1,'2018-08-23',2.000,2,1,'UND',35.0000,0.00),(1653,'B001','00000808',3,'0010000357','001','PR',1,'2018-08-23',1.000,1,1,'UND',80.0000,0.00),(1413,'0001','00005895',3,'0020000250','002','GN',1,'2018-08-07',1.000,1,1,'UND',18.0000,0.00),(1416,'0001','00005898',3,'0020000352','002','GN',1,'2018-08-08',2.000,2,1,'UND',40.0000,0.00),(1415,'0001','00005897',3,'0020000294','002','GN',1,'2018-08-08',20.000,20,1,'MTS',1.8000,0.00),(1415,'0001','00005897',3,'0020000963','002','GN',1,'2018-08-08',2.000,2,1,'UND',3.0000,0.00),(1415,'0001','00005897',3,'0020001297','002','GN',1,'2018-08-08',1.000,1,1,'UND',3.0000,0.00),(1414,'0001','00005896',3,'0020001866','002','GN',1,'2018-08-08',1.000,1,1,'UND',12.0000,0.00),(1414,'0001','00005896',3,'0020000755','002','GN',1,'2018-08-08',1.000,1,1,'UND',9.0000,0.00),(1420,'0001','00005902',3,'0020001753','002','GN',1,'2018-08-09',4.000,4,1,'UND',5.0000,0.00),(1420,'0001','00005902',3,'0020001933','002','GN',1,'2018-08-09',1.000,1,1,'UND',16.0000,0.00),(1419,'0001','00005901',3,'0020000352','002','GN',1,'2018-08-09',6.000,6,1,'UND',38.0000,0.00),(1419,'0001','00005901',3,'0020000595','002','GN',1,'2018-08-09',1000.000,1000,1,'UND',0.1000,0.00),(1418,'0001','00005900',3,'0020001886','002','GN',1,'2018-08-09',3.000,3,1,'UND',4.5000,0.00),(1418,'0001','00005900',3,'0020000972','002','GN',1,'2018-08-09',3.000,3,1,'UND',2.0000,0.00),(1417,'0001','00005899',3,'0020000294','002','GN',1,'2018-08-09',20.000,20,1,'MTS',1.8000,0.00),(1427,'0001','00005910',3,'0020000595','002','GN',1,'2018-08-10',400.000,400,1,'UND',0.1200,0.00),(1427,'0001','00005910',3,'0020000400','002','GN',1,'2018-08-10',1.000,1,1,'UND',6.5000,0.00),(1426,'0001','00005909',3,'0020000860','002','GN',1,'2018-08-10',1.000,1,1,'UND',12.0000,0.00),(1424,'0001','00005907',3,'0020000232','002','GN',1,'2018-08-10',6.000,6,1,'UND',17.0000,0.00),(1421,'0001','00005903',3,'0020001138','002','GN',1,'2018-08-10',10.000,10,1,'UND',1.8000,0.00),(1425,'0001','00005908',3,'0020000093','002','GN',1,'2018-08-10',1.000,1,1,'UND',26.0000,0.00),(1423,'0001','00005906',3,'0020001984','002','GN',1,'2018-08-10',1.000,1,1,'KLS',10.0000,0.00),(1422,'0001','00005905',3,'0020002374','002','GN',1,'2018-08-10',1.000,1,1,'UND',7.0000,0.00),(1428,'0001','00005911',3,'0020001789','002','GN',1,'2018-08-11',1.000,1,1,'UND',40.0000,0.00),(1429,'0001','00005912',3,'0020000278','002','GN',1,'2018-08-13',1.000,1,1,'UND',4.0000,0.00),(1430,'0001','00005913',3,'0020001995','002','GN',1,'2018-08-14',1.000,1,1,'UND',120.0000,0.00),(1431,'0001','00005914',3,'0020000670','002','GN',1,'2018-08-14',1.000,1,1,'UND',5.0000,0.00),(1654,'B001','00000809',3,'0010000258','001','PR',1,'2018-08-23',16.000,16,1,'UND',3.5000,0.00),(1655,'F001','00000185',1,'0010000049','001','PR',1,'2018-08-23',6.000,1,6,'UND',57.0000,0.00),(1656,'B001','00000810',3,'0010000008','001','PR',1,'2018-08-23',18.000,3,6,'UND',54.0000,0.00),(1432,'0001','00005915',3,'0020000240','002','GN',1,'2018-08-14',1.000,1,1,'KLS',7.0000,0.00),(1432,'0001','00005915',3,'0020000776','002','GN',1,'2018-08-14',1.000,1,1,'UND',4.5000,0.00),(1433,'0001','00005916',3,'0020001394','002','GN',1,'2018-08-14',1.000,1,1,'UND',12.0000,0.00),(1433,'0001','00005916',3,'0020000303','002','GN',1,'2018-08-14',1.000,1,1,'UND',16.0000,0.00),(1435,'0001','00005918',3,'0020001121','002','GN',1,'2018-08-14',2.000,2,1,'KLS',14.0000,0.00),(1434,'0001','00005917',3,'0020000860','002','GN',1,'2018-08-14',1.000,1,1,'UND',11.5000,0.00),(1436,'0001','00005919',3,'0020000904','002','GN',1,'2018-08-14',1.000,1,1,'UND',5.0000,0.00),(1436,'0001','00005919',3,'0020001885','002','GN',1,'2018-08-14',3.000,3,1,'UND',3.5000,0.00),(1437,'0001','00005920',3,'0020001404','002','GN',1,'2018-08-14',1.000,1,1,'UND',13.0000,0.00),(1438,'0001','00005921',3,'0020001404','002','GN',1,'2018-08-14',3.000,3,1,'UND',13.0000,0.00),(1438,'0001','00005921',3,'0020000240','002','GN',1,'2018-08-14',3.000,3,1,'KLS',7.0000,0.00),(1439,'0001','00005922',3,'0020001405','002','GN',1,'2018-08-15',1.000,1,1,'UND',8.0000,0.00),(1440,'0001','00005923',3,'0020001389','002','GN',1,'2018-08-15',1.000,1,1,'UND',3.0000,0.00),(1440,'0001','00005923',3,'0020000983','002','GN',1,'2018-08-15',35.000,35,1,'UND',0.1000,0.00),(1440,'0001','00005923',3,'0020001564','002','GN',1,'2018-08-15',35.000,35,1,'UND',0.1000,0.00),(1441,'0001','00005924',3,'0020000081','002','GN',1,'2018-08-15',2.000,2,1,'UND',3.0000,0.00),(1443,'0001','00005925',3,'0020002077','002','GN',1,'2018-08-16',6.000,6,1,'UND',48.0000,0.00),(1444,'0001','00005927',3,'0020000213','002','GN',1,'2018-08-16',1.000,1,1,'UND',150.0000,0.00),(1442,'0001','00005926',3,'0020000960','002','GN',1,'2018-08-16',1.000,1,1,'UND',7.0000,0.00),(1442,'0001','00005926',3,'0020001862','002','GN',1,'2018-08-16',100.000,100,1,'UND',0.0600,0.00),(1442,'0001','00005926',3,'0020002517','002','GN',1,'2018-08-16',1.000,1,1,'UND',2.0000,0.00),(1442,'0001','00005926',3,'0020002517','002','GN',1,'2018-08-16',1.000,1,1,'UND',2.0000,0.00),(1442,'0001','00005926',3,'0020000367','002','GN',1,'2018-08-16',1.000,1,1,'UND',16.0000,0.00),(1445,'0001','00005928',3,'0020000376','002','GN',1,'2018-08-17',1.000,1,1,'UND',5.0000,0.00),(1445,'0001','00005928',3,'0020002355','002','GN',1,'2018-08-17',10.000,10,1,'UND',1.0000,0.00),(1445,'0001','00005928',3,'0020000235','002','GN',1,'2018-08-17',3.000,3,1,'KLS',4.0000,0.00),(1446,'0001','00005929',3,'0020000321','002','GN',1,'2018-08-17',1.000,1,1,'UND',18.0000,0.00),(1447,'0001','00005930',3,'0020001902','002','GN',1,'2018-08-17',1.000,1,1,'UND',5.0000,0.00),(1448,'0001','00005931',3,'0020001218','002','GN',1,'2018-08-17',1.000,1,1,'UND',20.0000,0.00),(1448,'0001','00005931',3,'0020000236','002','GN',1,'2018-08-17',0.500,0.5,1,'KLS',4.5000,0.00),(1449,'0001','00005932',3,'0020000300','002','GN',1,'2018-08-17',1.000,1,1,'UND',8.0000,0.00),(1450,'0001','00005933',3,'0020000595','002','GN',1,'2018-08-17',400.000,400,1,'UND',0.1200,0.00),(1450,'0001','00005933',3,'0020000322','002','GN',1,'2018-08-17',1.000,1,1,'UND',6.0000,0.00),(1451,'0001','00005934',3,'0020001991','002','GN',1,'2018-08-17',1.000,1,1,'UND',10.0000,0.00),(1453,'0001','00005935',3,'0020000269','002','GN',1,'2018-08-18',1.000,1,1,'KLS',12.0000,0.00),(1454,'0001','00005936',3,'0020000959','002','GN',1,'2018-08-18',1.000,1,1,'UND',26.0000,0.00),(1455,'0001','00005937',3,'0020000664','002','GN',1,'2018-08-18',1.000,1,1,'UND',16.0000,0.00),(1455,'0001','00005937',3,'0020000269','002','GN',1,'2018-08-18',2.000,2,1,'KLS',12.0000,0.00),(1456,'0001','00005938',3,'0020000650','002','GN',1,'2018-08-18',1.000,1,1,'UND',8.0000,0.00),(1456,'0001','00005938',3,'0020001252','002','GN',1,'2018-08-18',1.000,1,1,'UND',8.0000,0.00),(1456,'0001','00005938',3,'0020000651','002','GN',1,'2018-08-18',1.000,1,1,'UND',8.0000,0.00),(1456,'0001','00005938',3,'0020000748','002','GN',1,'2018-08-18',1.000,1,1,'UND',4.0000,0.00),(1457,'0001','00005939',3,'0020000710','002','GN',1,'2018-08-18',1.000,1,1,'UND',70.0000,0.00),(1457,'0001','00005939',3,'0020000269','002','GN',1,'2018-08-18',1.000,1,1,'KLS',12.0000,0.00),(1657,'B001','00000811',3,'0010000314','001','PR',1,'2018-08-23',1.000,1,1,'UND',23.0000,0.00),(1458,'0001','00005940',3,'0020001406','002','GN',1,'2018-08-18',3.000,3,1,'UND',118.0000,0.00),(1459,'0001','00005941',3,'0020000776','002','GN',1,'2018-08-20',2.000,2,1,'UND',4.5000,0.00),(1460,'0001','00005942',3,'0020001608','002','GN',1,'2018-08-20',15.000,15,1,'UND',2.0000,0.00),(1460,'0001','00005942',3,'0020000088','002','GN',1,'2018-08-20',4.000,4,1,'UND',2.5000,0.00),(1460,'0001','00005942',3,'0020000300','002','GN',1,'2018-08-20',1.000,1,1,'UND',8.0000,0.00),(1461,'0001','00005943',3,'0020000400','002','GN',1,'2018-08-20',1.000,1,1,'UND',6.5000,0.00),(1462,'0001','00005944',3,'0020002377','002','GN',1,'2018-08-20',1.000,1,1,'UND',10.0000,0.00),(1463,'0001','00005945',3,'0020000409','002','GN',1,'2018-08-20',1.000,1,1,'UND',16.0000,0.00),(1463,'0001','00005945',3,'0020000378','002','GN',1,'2018-08-20',1.000,1,1,'UND',1.0000,0.00),(1463,'0001','00005945',3,'0020001086','002','GN',1,'2018-08-20',1.000,1,1,'UND',5.0000,0.00),(1452,'0001','00000001',23,'0020000269','002','GN',1,'2018-08-23',1800.000,1800,1,'KLS',11.0000,0.00),(1464,'0001','00005946',3,'0020000546','002','GN',1,'2018-08-20',26.000,26,1,'UND',11.0000,0.00),(1465,'0001','00005947',3,'0020000300','002','GN',1,'2018-08-20',1.000,1,1,'UND',8.0000,0.00),(1465,'0001','00005947',3,'0020000088','002','GN',1,'2018-08-20',2.000,2,1,'UND',2.5000,0.00),(1465,'0001','00005947',3,'0020000909','002','GN',1,'2018-08-20',1.000,1,1,'UND',15.0000,0.00),(1466,'0001','00005948',3,'0020000076','002','GN',1,'2018-08-20',1.000,1,1,'UND',10.0000,0.00),(1467,'0001','00005949',3,'0020001485','002','GN',1,'2018-08-20',2.000,2,1,'UND',5.0000,0.00),(1468,'0001','00005950',3,'0020000984','002','GN',1,'2018-08-21',24.000,24,1,'UND',0.1000,0.00),(1468,'0001','00005950',3,'0020000082','002','GN',1,'2018-08-21',1.000,1,1,'UND',6.0000,0.00),(1468,'0001','00005950',3,'0020001079','002','GN',1,'2018-08-21',1.000,1,1,'UND',6.0000,0.00),(1468,'0001','00005950',3,'0020001748','002','GN',1,'2018-08-21',1.000,1,1,'UND',47.0000,0.00),(1658,'B001','00000812',3,'0010000063','001','PR',1,'2018-08-23',6.000,1,6,'UND',35.5000,0.00),(1659,'B001','00000813',3,'0010000360','001','PR',1,'2018-08-23',1.000,1,1,'UND',24.0000,0.00),(1659,'B001','00000813',3,'0010000063','001','PR',1,'2018-08-23',6.000,1,6,'UND',36.0000,0.00),(1660,'B001','00000814',3,'0010000181','001','PR',1,'2018-08-23',2.000,2,1,'UND',78.0000,0.00),(1661,'B001','00000815',3,'0010000299','001','PR',1,'2018-08-23',3.000,3,1,'UND',58.0000,0.00),(1661,'B001','00000815',3,'0010000086','001','PR',1,'2018-08-23',6.000,1,6,'UND',35.0000,0.00),(1661,'B001','00000815',3,'0010000075','001','PR',1,'2018-08-23',18.000,3,6,'UND',17.5000,0.00),(1661,'B001','00000815',3,'0010000026','001','PR',1,'2018-08-23',12.000,2,6,'UND',40.0000,0.00),(1661,'B001','00000815',3,'0010000071','001','PR',1,'2018-08-23',6.000,1,6,'UND',15.5000,0.00),(1661,'B001','00000815',3,'0010000210','001','PR',1,'2018-08-23',10.000,10,1,'UND',3.2000,0.00),(1661,'B001','00000815',3,'0010000360','001','PR',1,'2018-08-23',2.000,2,1,'UND',24.0000,0.00),(1661,'B001','00000815',3,'0010000063','001','PR',1,'2018-08-23',6.000,1,6,'UND',36.0000,0.00),(1662,'B001','00000816',3,'0010000314','001','PR',1,'2018-08-24',3.000,3,1,'UND',23.0000,0.00),(1663,'B001','00000817',3,'0010000351','001','PR',1,'2018-08-24',2.000,2,1,'UND',30.0000,0.00),(1664,'F001','00000186',1,'0010000230','001','PR',1,'2018-08-24',1.000,1,1,'UND',37.0000,0.00),(1666,'F001','00000187',1,'0010000351','001','PR',1,'2018-08-24',7.000,7,1,'UND',30.0000,0.00),(1667,'B001','00000819',3,'0010000314','001','PR',1,'2018-08-24',15.000,15,1,'UND',23.5000,0.00),(1668,'B001','00000820',3,'0010000070','001','PR',1,'2018-08-24',6.000,1,6,'UND',15.0000,0.00),(1668,'B001','00000820',3,'0010000065','001','PR',1,'2018-08-24',6.000,1,6,'UND',27.0000,0.00),(1668,'B001','00000820',3,'0010000209','001','PR',1,'2018-08-24',2.000,2,1,'UND',2.0000,0.00),(1665,'B001','00000818',3,'0010000323','001','PR',1,'2018-08-24',3.000,3,1,'UND',104.0000,0.00),(1665,'B001','00000818',3,'0010000086','001','PR',1,'2018-08-24',12.000,2,6,'UND',35.0000,0.00),(1665,'B001','00000818',3,'0010000164','001','PR',1,'2018-08-24',6.000,6,1,'UND',68.0000,0.00),(1669,'B001','00000821',3,'0010000214','001','PR',1,'2018-08-24',6.000,6,1,'UND',4.0000,0.00),(1670,'B001','00000822',3,'0010000164','001','PR',1,'2018-08-25',5.000,5,1,'UND',66.0000,0.00),(1671,'B001','00000823',3,'0010000205','001','PR',1,'2018-08-25',2.000,2,1,'UND',125.0000,0.00),(1672,'B001','00000824',3,'0010000351','001','PR',1,'2018-08-25',2.000,2,1,'UND',30.0000,0.00),(1673,'B001','00000825',3,'0010000076','001','PR',1,'2018-08-25',6.000,1,6,'UND',21.0000,0.00),(1673,'B001','00000825',3,'0010000360','001','PR',1,'2018-08-25',2.000,2,1,'UND',24.0000,0.00),(1674,'B001','00000826',3,'0010000361','001','PR',1,'2018-08-25',2.000,2,1,'UND',42.0000,0.00),(1674,'B001','00000826',3,'0010000132','001','PR',1,'2018-08-25',1.000,1,1,'UND',54.0000,0.00),(1675,'B001','00000827',3,'0010000011','001','PR',1,'2018-08-25',6.000,1,6,'UND',36.0000,0.00),(1676,'B001','00000828',3,'0010000317','001','PR',1,'2018-08-25',1.000,1,1,'UND',25.0000,0.00),(1677,'B001','00000829',3,'0010000056','001','PR',1,'2018-08-25',6.000,1,6,'UND',14.0000,0.00),(1678,'B001','00000830',3,'0010000025','001','PR',1,'2018-08-25',12.000,2,6,'UND',32.0000,0.00),(1679,'B001','00000831',3,'0010000214','001','PR',1,'2018-08-25',3.000,3,1,'UND',4.0000,0.00),(1680,'B001','00000832',3,'0010000017','001','PR',1,'2018-08-25',12.000,2,6,'UND',58.0000,0.00),(1681,'B001','00000833',3,'0010000011','001','PR',1,'2018-08-25',6.000,1,6,'UND',36.0000,0.00),(1469,'0001','00001256',1,'0020000407','002','GN',1,'2018-08-01',5.000,5,1,'UND',2.0000,0.00),(1682,'B001','00000834',3,'0010000038','001','PR',1,'2018-08-27',6.000,1,6,'UND',36.0000,0.00),(1682,'B001','00000834',3,'0010000025','001','PR',1,'2018-08-27',12.000,2,6,'UND',32.0000,0.00),(1682,'B001','00000834',3,'0010000076','001','PR',1,'2018-08-27',6.000,1,6,'UND',21.0000,0.00),(1682,'B001','00000834',3,'0010000211','001','PR',1,'2018-08-27',4.000,4,1,'UND',1.0000,0.00),(1683,'B001','00000835',3,'0010000054','001','PR',1,'2018-08-27',6.000,1,6,'UND',22.0000,0.00),(1684,'B001','00000836',3,'0010000139','001','PR',1,'2018-08-27',2.000,2,1,'UND',28.0000,0.00),(1684,'B001','00000836',3,'0010000211','001','PR',1,'2018-08-27',6.000,6,1,'UND',1.0000,0.00),(1685,'B001','00000837',3,'0010000073','001','PR',1,'2018-08-27',12.000,2,6,'UND',36.0000,0.00),(1686,'B001','00000838',3,'0010000011','001','PR',1,'2018-08-27',12.000,2,6,'UND',36.0000,0.00),(1687,'B001','00000839',3,'0010000011','001','PR',1,'2018-08-27',6.000,1,6,'UND',36.0000,0.00),(1477,'0001','00001265',1,'0020000271','002','GN',1,'2018-08-08',25.000,25,1,'UND',14.0000,0.00),(1689,'B001','00000841',3,'0010000209','001','PR',1,'2018-08-27',9.000,9,1,'UND',2.0000,0.00),(1688,'B001','00000840',3,'0010000299','001','PR',1,'2018-08-27',20.000,20,1,'UND',56.0000,0.00),(1690,'B001','00000842',3,'0010000241','001','PR',1,'2018-08-27',1.000,1,1,'UND',60.0000,0.00),(1691,'B001','00000843',3,'0010000314','001','PR',1,'2018-08-27',1.000,1,1,'UND',23.0000,0.00),(1692,'B001','00000844',3,'0010000232','001','PR',1,'2018-08-27',4.000,4,1,'UND',28.0000,0.00),(1692,'B001','00000844',3,'0010000139','001','PR',1,'2018-08-27',1.000,1,1,'UND',28.0000,0.00),(1693,'B001','00000845',3,'0010000070','001','PR',1,'2018-08-27',6.000,1,6,'UND',15.0000,0.00),(1693,'B001','00000845',3,'0010000119','001','PR',1,'2018-08-27',6.000,1,6,'UND',8.0000,0.00),(1694,'F001','00000188',1,'0010000314','001','PR',1,'2018-08-27',10.000,10,1,'UND',23.0000,0.00),(1694,'F001','00000188',1,'0010000377','001','PR',1,'2018-08-27',1.000,1,1,'KLS',4.5000,0.00),(1695,'B001','00000846',3,'0010000054','001','PR',1,'2018-08-27',12.000,2,6,'UND',22.0000,0.00),(1695,'B001','00000846',3,'0010000351','001','PR',1,'2018-08-27',1.000,1,1,'UND',30.0000,0.00),(1695,'B001','00000846',3,'0010000011','001','PR',1,'2018-08-27',6.000,1,6,'UND',36.0000,0.00),(1696,'B001','00000847',3,'0010000300','001','PR',1,'2018-08-28',7.000,7,1,'UND',18.5000,0.00),(1697,'B001','00000848',3,'0010000314','001','PR',1,'2018-08-28',20.000,20,1,'UND',23.5000,0.00),(1698,'B001','00000849',3,'0010000360','001','PR',1,'2018-08-28',6.000,6,1,'UND',23.7000,0.00),(1698,'B001','00000849',3,'0010000075','001','PR',1,'2018-08-28',12.000,2,6,'UND',18.0000,0.00),(1698,'B001','00000849',3,'0010000209','001','PR',1,'2018-08-28',4.000,4,1,'UND',2.0000,0.00),(1699,'F001','00000189',1,'0010000357','001','PR',1,'2018-08-28',7.000,7,1,'UND',79.0000,0.00),(1699,'F001','00000189',1,'0010000002','001','PR',1,'2018-08-28',36.000,6,6,'UND',48.0000,0.00),(1699,'F001','00000189',1,'0010000275','001','PR',1,'2018-08-28',22.000,22,1,'UND',35.0000,0.00),(1699,'F001','00000189',1,'0010000243','001','PR',1,'2018-08-28',7.000,7,1,'UND',89.0000,0.00),(1699,'F001','00000189',1,'0010000215','001','PR',1,'2018-08-28',40.000,40,1,'UND',5.5000,0.00),(1700,'B001','00000850',3,'0010000026','001','PR',1,'2018-08-28',18.000,3,6,'UND',42.0000,0.00),(1701,'B001','00000851',3,'0010000356','001','PR',1,'2018-08-28',2.000,2,1,'UND',88.0000,0.00),(1701,'B001','00000851',3,'0010000075','001','PR',1,'2018-08-28',6.000,1,6,'UND',18.0000,0.00),(1701,'B001','00000851',3,'0010000232','001','PR',1,'2018-08-28',1.000,1,1,'UND',28.0000,0.00),(1702,'B001','00000852',3,'0010000232','001','PR',1,'2018-08-28',2.000,2,1,'UND',28.0000,0.00),(1703,'B001','00000853',3,'0010000074','001','PR',1,'2018-08-28',12.000,2,6,'UND',17.0000,0.00),(1704,'B001','00000854',3,'0010000023','001','PR',1,'2018-08-28',6.000,1,6,'UND',20.0000,0.00),(1705,'B001','00000855',3,'0010000075','001','PR',1,'2018-08-28',6.000,1,6,'UND',18.0000,0.00),(1705,'B001','00000855',3,'0010000070','001','PR',1,'2018-08-28',12.000,2,6,'UND',15.0000,0.00),(1706,'B001','00000856',3,'0010000070','001','PR',1,'2018-08-28',6.000,1,6,'UND',15.0000,0.00),(1707,'B001','00000857',3,'0010000314','001','PR',1,'2018-08-28',30.000,30,1,'UND',23.0000,0.00),(1708,'F001','00000190',1,'0010000378','001','PR',1,'2018-08-28',1.000,1,1,'KLS',4.5000,0.00),(1710,'B001','00000858',3,'0010000011','001','PR',1,'2018-08-29',6.000,1,6,'UND',36.0000,0.00),(1709,'F001','00000191',1,'0010000179','001','PR',1,'2018-08-29',15.000,15,1,'UND',47.0000,0.00),(1709,'F001','00000191',1,'0010000180','001','PR',1,'2018-08-29',28.000,28,1,'UND',64.0000,0.00),(1709,'F001','00000191',1,'0010000277','001','PR',1,'2018-08-29',4.000,4,1,'UND',43.0000,0.00),(1709,'F001','00000191',1,'0010000352','001','PR',1,'2018-08-29',1.000,1,1,'UND',46.0000,0.00),(1709,'F001','00000191',1,'0010000130','001','PR',1,'2018-08-29',4.000,4,1,'UND',39.0000,0.00),(1709,'F001','00000191',1,'0010000351','001','PR',1,'2018-08-29',6.000,6,1,'UND',30.0000,0.00),(1709,'F001','00000191',1,'0010000006','001','PR',1,'2018-08-29',60.000,10,6,'UND',37.0000,0.00),(1711,'B001','00000859',3,'0010000360','001','PR',1,'2018-08-29',2.000,2,1,'UND',24.0000,0.00),(1712,'B001','00000860',3,'0010000060','001','PR',1,'2018-08-29',18.000,3,6,'UND',26.0000,0.00),(1713,'B001','00000861',3,'0010000314','001','PR',1,'2018-08-30',30.000,30,1,'UND',23.0000,0.00),(1714,'F001','00000192',1,'0010000098','001','PR',1,'2018-08-30',18.000,3,6,'UND',76.6667,0.00),(1714,'F001','00000192',1,'0010000008','001','PR',1,'2018-08-30',30.000,5,6,'UND',54.0000,0.00),(1715,'B001','00000862',3,'0010000209','001','PR',1,'2018-08-30',6.000,6,1,'UND',2.0000,0.00),(1715,'B001','00000862',3,'0010000210','001','PR',1,'2018-08-30',4.000,4,1,'UND',3.5000,0.00),(1716,'B001','00000863',3,'0010000360','001','PR',1,'2018-08-30',4.000,4,1,'UND',24.0000,0.00),(1717,'B001','00000864',3,'0010000209','001','PR',1,'2018-08-30',4.000,4,1,'UND',2.0000,0.00),(1718,'F001','00000193',1,'0010000314','001','PR',1,'2018-08-30',15.000,15,1,'UND',23.0000,0.00),(1719,'B001','00000865',3,'0010000213','001','PR',1,'2018-08-30',12.000,12,1,'UND',1.5000,0.00),(1719,'B001','00000865',3,'0010000212','001','PR',1,'2018-08-30',12.000,12,1,'UND',1.3000,0.00),(1720,'B001','00000866',3,'0010000117','001','PR',1,'2018-08-30',6.000,1,6,'UND',80.0000,0.00),(1721,'B001','00000867',3,'0010000070','001','PR',1,'2018-08-31',18.000,3,6,'UND',15.0000,0.00),(1722,'B001','00000868',3,'0010000075','001','PR',1,'2018-08-31',6.000,1,6,'UND',18.0000,0.00),(1722,'B001','00000868',3,'0010000361','001','PR',1,'2018-08-31',1.000,1,1,'UND',43.0000,0.00),(1723,'B001','00000869',3,'0010000360','001','PR',1,'2018-08-31',1.000,1,1,'UND',24.0000,0.00),(1724,'F001','00000194',1,'0010000243','001','PR',1,'2018-08-31',2.000,2,1,'UND',89.0000,0.00),(1724,'F001','00000194',1,'0010000179','001','PR',1,'2018-08-31',6.000,6,1,'UND',46.0000,0.00),(1724,'F001','00000194',1,'0010000277','001','PR',1,'2018-08-31',4.000,4,1,'UND',43.0000,0.00),(1724,'F001','00000194',1,'0010000161','001','PR',1,'2018-08-31',9.000,9,1,'UND',105.0000,0.00),(1724,'F001','00000194',1,'0010000030','001','PR',1,'2018-08-31',24.000,4,6,'UND',67.0000,0.00),(1724,'F001','00000194',1,'0010000362','001','PR',1,'2018-08-31',9.000,9,1,'UND',50.0000,0.00),(1725,'B001','00000870',3,'0010000209','001','PR',1,'2018-08-31',10.000,10,1,'UND',2.0000,0.00),(1726,'F001','00000195',1,'0010000293','001','PR',1,'2018-08-31',1.000,1,1,'UND',133.0000,0.00),(1727,'B001','00000871',3,'0010000070','001','PR',1,'2018-08-31',12.000,2,6,'UND',15.0000,0.00),(1727,'B001','00000871',3,'0010000139','001','PR',1,'2018-08-31',1.000,1,1,'UND',28.0000,0.00),(1727,'B001','00000871',3,'0010000022','001','PR',1,'2018-08-31',6.000,1,6,'UND',15.0000,0.00),(1728,'F001','00000196',1,'0010000314','001','PR',1,'2018-08-31',100.000,100,1,'UND',23.5000,0.00),(1729,'F001','00000197',1,'0010000073','001','PR',1,'2018-09-01',6.000,1,6,'UND',36.0000,0.00),(1730,'B001','00000872',3,'0010000319','001','PR',1,'2018-09-01',3.000,3,1,'UND',32.0000,0.00),(1478,'0001','00005951',3,'0020002427','002','GN',1,'2018-08-21',1.000,1,1,'UND',25.0000,0.00),(1479,'0001','00005952',3,'0020002263','002','GN',1,'2018-08-21',1.000,1,1,'UND',11.5000,0.00),(1485,'0001','00005958',3,'0020000664','002','GN',1,'2018-08-23',1.000,1,1,'UND',16.0000,0.00),(1480,'0001','00005953',3,'0020002056','002','GN',1,'2018-08-22',2.000,2,1,'UND',4.5000,0.00),(1480,'0001','00005953',3,'0020000320','002','GN',1,'2018-08-22',1.000,1,1,'UND',7.0000,0.00),(1480,'0001','00005953',3,'0020002058','002','GN',1,'2018-08-22',2.000,2,1,'UND',20.0000,0.00),(1480,'0001','00005953',3,'0020002166','002','GN',1,'2018-08-22',3.000,3,1,'UND',16.0000,0.00),(1481,'0001','00005954',3,'0020002518','002','GN',1,'2018-08-22',5.000,5,1,'UND',55.0000,0.00),(1482,'0001','00005955',3,'0020001119','002','GN',1,'2018-08-22',1.000,1,1,'UND',88.0000,0.00),(1482,'0001','00005955',3,'0020000207','002','GN',1,'2018-08-22',2.000,2,1,'UND',4.0000,0.00),(1483,'0001','00005956',3,'0020000860','002','GN',1,'2018-08-22',1.000,1,1,'UND',12.0000,0.00),(1484,'0001','00005957',3,'0020000013','002','GN',1,'2018-08-22',1.000,1,1,'UND',18.0000,0.00),(1484,'0001','00005957',3,'0020000346','002','GN',1,'2018-08-22',1.000,1,1,'UND',15.0000,0.00),(1484,'0001','00005957',3,'0020001823','002','GN',1,'2018-08-22',2.000,2,1,'UND',9.0000,0.00),(1484,'0001','00005957',3,'0020000400','002','GN',1,'2018-08-22',1.000,1,1,'UND',6.5000,0.00),(1486,'0001','00005959',3,'0020000082','002','GN',1,'2018-08-23',1.000,1,1,'UND',6.0000,0.00),(1487,'0001','00005960',3,'0020000242','002','GN',1,'2018-08-23',2.000,2,1,'UND',50.0000,0.00),(1488,'0001','00005961',3,'0020001752','002','GN',1,'2018-08-24',1.000,1,1,'UND',10.0000,0.00),(1488,'0001','00005961',3,'0020001965','002','GN',1,'2018-08-24',1.000,1,1,'UND',25.0000,0.00),(1489,'0001','00005962',3,'0020000776','002','GN',1,'2018-08-24',1.000,1,1,'UND',4.5000,0.00),(1490,'0001','00005963',3,'0020000232','002','GN',1,'2018-08-24',1.000,1,1,'UND',17.0000,0.00),(1491,'0001','00005964',3,'0020000594','002','GN',1,'2018-08-24',200.000,200,1,'UND',0.0900,0.00),(1492,'0001','00005965',3,'0020000337','002','GN',1,'2018-08-24',2.000,2,1,'UND',15.0000,0.00),(1493,'0001','00005966',3,'0020001730','002','GN',1,'2018-08-25',1.000,1,1,'UND',6.0000,0.00),(1731,'B001','00000873',3,'0010000057','001','PR',1,'2018-09-01',12.000,2,6,'UND',24.0000,0.00),(1494,'0001','00005967',3,'0020002486','002','GN',1,'2018-08-25',1.000,1,1,'UND',18.0000,0.00),(1494,'0001','00005967',3,'0020001674','002','GN',1,'2018-08-25',1.000,1,1,'UND',21.0000,0.00),(1495,'0001','00005968',3,'0020000074','002','GN',1,'2018-08-25',1.000,1,1,'UND',5.0000,0.00),(1495,'0001','00005968',3,'0020000075','002','GN',1,'2018-08-25',1.000,1,1,'UND',7.0000,0.00),(1496,'0001','00005969',3,'0020000443','002','GN',1,'2018-08-27',1.000,1,1,'UND',14.0000,0.00),(1496,'0001','00005969',3,'0020000434','002','GN',1,'2018-08-27',1.000,1,1,'UND',5.0000,0.00),(1497,'0001','00005970',3,'0020002110','002','GN',1,'2018-08-27',5.000,1,5,'JAVA',6.0000,0.00),(1498,'0001','00005971',3,'0020002110','002','GN',1,'2018-08-27',10.000,2,5,'JAVA',6.0000,0.00),(1499,'0001','00005972',3,'0020000701','002','GN',1,'2018-08-27',1.000,1,1,'UND',85.0000,0.00),(1500,'0001','00005973',3,'0020000367','002','GN',1,'2018-08-27',1.000,1,1,'UND',16.0000,0.00),(1500,'0001','00005973',3,'0020000964','002','GN',1,'2018-08-27',2.000,2,1,'UND',1.5000,0.00),(1500,'0001','00005973',3,'0020000973','002','GN',1,'2018-08-27',2.000,2,1,'UND',2.0000,0.00),(1500,'0001','00005973',3,'0020000972','002','GN',1,'2018-08-27',1.000,1,1,'UND',2.0000,0.00),(1501,'0001','00005974',3,'0020001641','002','GN',1,'2018-08-28',2.000,2,1,'UND',60.0000,0.00),(1502,'0001','00005975',3,'0020002240','002','GN',1,'2018-08-28',8.000,8,1,'UND',3.0000,0.00),(1503,'0001','00005976',3,'0020000378','002','GN',1,'2018-08-28',1.000,1,1,'UND',1.0000,0.00),(1503,'0001','00005976',3,'0020001085','002','GN',1,'2018-08-28',1.000,1,1,'UND',5.0000,0.00),(1504,'0001','00005977',3,'0020001857','002','GN',1,'2018-08-28',1.000,1,1,'UND',40.0000,0.00),(1732,'B001','00000874',3,'0010000299','001','PR',1,'2018-09-03',8.000,8,1,'UND',56.0000,0.00),(1733,'B001','00000875',3,'0010000314','001','PR',1,'2018-09-03',5.000,5,1,'UND',23.3000,0.00),(1735,'B001','00000876',3,'0010000319','001','PR',1,'2018-09-03',7.000,7,1,'UND',32.0000,0.00),(1734,'F001','00000198',1,'0010000242','001','PR',1,'2018-09-03',20.000,20,1,'UND',61.0000,0.00),(1734,'F001','00000198',1,'0010000353','001','PR',1,'2018-09-03',3.000,3,1,'UND',60.0000,0.00),(1734,'F001','00000198',1,'0010000007','001','PR',1,'2018-09-03',6.000,1,6,'UND',79.0000,0.00),(1736,'B001','00000877',3,'0010000070','001','PR',1,'2018-09-03',12.000,2,6,'UND',15.0000,0.00),(1737,'B001','00000878',3,'0010000314','001','PR',1,'2018-09-03',30.000,30,1,'UND',23.0000,0.00),(1738,'B001','00000879',3,'0010000139','001','PR',1,'2018-09-03',1.000,1,1,'UND',28.0000,0.00),(1739,'B001','00000880',3,'0010000202','001','PR',1,'2018-09-03',1.000,1,1,'UND',21.0000,0.00),(1740,'B001','00000881',3,'0010000070','001','PR',1,'2018-09-03',6.000,1,6,'UND',15.0000,0.00),(1505,'0001','00005978',3,'0020000259','002','GN',1,'2018-08-28',1.000,1,1,'UND',7.5000,0.00),(1505,'0001','00005978',3,'0020000383','002','GN',1,'2018-08-28',1.000,1,1,'UND',8.0000,0.00),(1506,'0001','00005979',3,'0020001808','002','GN',1,'2018-08-28',1.000,1,1,'UND',15.0000,0.00),(1509,'0001','00005982',3,'0020001765','002','GN',1,'2018-08-29',1.000,1,1,'UND',35.0000,0.00),(1508,'0001','00005981',3,'0020000031','002','GN',1,'2018-08-29',1.000,1,1,'UND',28.0000,0.00),(1507,'0001','00005980',3,'0020000400','002','GN',1,'2018-08-29',3.000,3,1,'UND',6.5000,0.00),(1510,'0001','00005983',3,'0020001138','002','GN',1,'2018-08-30',20.000,20,1,'UND',1.8000,0.00),(1510,'0001','00005983',3,'0020001635','002','GN',1,'2018-08-30',1.000,1,1,'UND',5.0000,0.00),(1510,'0001','00005983',3,'0020000964','002','GN',1,'2018-08-30',1.000,1,1,'UND',1.5000,0.00),(1510,'0001','00005983',3,'0020000973','002','GN',1,'2018-08-30',1.000,1,1,'UND',2.0000,0.00),(1511,'0001','00005984',3,'0020000776','002','GN',1,'2018-08-30',1.000,1,1,'UND',4.5000,0.00),(1512,'0001','00005985',3,'0020000524','002','GN',1,'2018-08-30',6.000,6,1,'UND',1.6000,0.00),(1513,'0001','00005986',3,'0020000773','002','GN',1,'2018-08-30',3.000,1,3,'KLS',7.0000,0.00),(1514,'0001','00005987',3,'0020000236','002','GN',1,'2018-08-30',1.500,1.5,1,'KLS',4.5000,0.00),(1515,'0001','00005988',3,'0020001998','002','GN',1,'2018-08-30',1.000,1,1,'UND',6.0000,0.00),(1515,'0001','00005988',3,'0020002110','002','GN',1,'2018-08-30',10.000,2,5,'JAVA',6.0000,0.00),(1516,'0001','00005989',3,'0020001819','002','GN',1,'2018-09-01',20.000,20,1,'MTS',8.0000,0.00),(1516,'0001','00005989',3,'0020000235','002','GN',1,'2018-09-01',1.000,1,1,'KLS',4.0000,0.00),(1741,'B001','00000882',3,'0010000212','001','PR',1,'2018-09-03',2.000,2,1,'UND',1.3000,0.00),(1741,'B001','00000882',3,'0010000249','001','PR',1,'2018-09-03',1.000,1,1,'UND',6.0000,0.00),(1475,'0001','00001262',1,'0020002353','002','GN',1,'2018-08-08',30.000,30,1,'UND',4.0000,0.00),(1475,'0001','00001262',1,'0020001931','002','GN',1,'2018-08-08',5.000,5,1,'UND',23.0000,0.00),(1476,'0001','00001263',1,'0020001850','002','GN',1,'2018-08-08',2.500,2.5,1,'MTS',3.5000,0.00),(1742,'B001','00000883',3,'0010000126','001','PR',1,'2018-09-03',4.000,4,1,'UND',26.0000,0.00),(1742,'B001','00000883',3,'0010000048','001','PR',1,'2018-09-03',6.000,1,6,'UND',34.0000,0.00),(1742,'B001','00000883',3,'0010000300','001','PR',1,'2018-09-03',2.000,2,1,'UND',18.0000,0.00),(1517,'0001','00001266',1,'0020001891','002','GN',1,'2018-08-09',10.000,10,1,'UND',6.0000,0.00),(1517,'0001','00001266',1,'0020001892','002','GN',1,'2018-08-09',10.000,10,1,'UND',6.0000,0.00),(1517,'0001','00001266',1,'0020000235','002','GN',1,'2018-08-09',30.000,30,1,'KLS',4.0000,0.00),(1517,'0001','00001266',1,'0020000778','002','GN',1,'2018-08-09',562.000,562,1,'UND',4.0000,0.00),(1517,'0001','00001266',1,'0020000237','002','GN',1,'2018-08-09',29.000,29,1,'KLS',4.5000,0.00),(1517,'0001','00001266',1,'0020000236','002','GN',1,'2018-08-09',2.000,2,1,'KLS',4.5000,0.00),(1517,'0001','00001266',1,'0020000236','002','GN',1,'2018-08-09',6.000,6,1,'KLS',4.5000,0.00),(1517,'0001','00001266',1,'0020000776','002','GN',1,'2018-08-09',7.500,7.5,1,'UND',4.5000,0.00),(1517,'0001','00001266',1,'0020000776','002','GN',1,'2018-08-09',1.500,1.5,1,'UND',4.5000,0.00),(1517,'0001','00001266',1,'0020000240','002','GN',1,'2018-08-09',4.500,4.5,1,'KLS',7.0000,0.00),(1517,'0001','00001266',1,'0020000232','002','GN',1,'2018-08-09',168.000,168,1,'UND',17.0000,0.00),(1517,'0001','00001266',1,'0020000087','002','GN',1,'2018-08-09',20.000,20,1,'UND',2.5000,0.00),(1517,'0001','00001266',1,'0020001209','002','GN',1,'2018-08-09',40.000,40,1,'UND',17.0000,0.00),(1517,'0001','00001266',1,'0020000728','002','GN',1,'2018-08-09',20.000,20,1,'UND',45.0000,0.00),(1517,'0001','00001266',1,'0020002265','002','GN',1,'2018-08-09',15.000,15,1,'UND',40.0000,0.00),(1517,'0001','00001266',1,'0020002178','002','GN',1,'2018-08-09',416.000,416,1,'UND',23.0000,0.00),(1518,'0001','00001268',1,'0020000376','002','GN',1,'2018-08-09',5.000,5,1,'UND',5.0000,0.00),(1518,'0001','00001268',1,'0020002166','002','GN',1,'2018-08-09',6.000,6,1,'UND',15.2000,0.00),(1518,'0001','00001268',1,'0020001785','002','GN',1,'2018-08-09',2.000,2,1,'UND',45.0000,0.00),(1518,'0001','00001268',1,'0020001792','002','GN',1,'2018-08-09',2.000,2,1,'UND',40.0000,0.00),(1518,'0001','00001268',1,'0020000127','002','GN',1,'2018-08-09',100.000,100,1,'UND',2.3000,0.00),(1518,'0001','00001268',1,'0020000909','002','GN',1,'2018-08-09',4.000,4,1,'UND',15.0000,0.00),(1518,'0001','00001268',1,'0020001544','002','GN',1,'2018-08-09',1.000,1,1,'UND',8.0000,0.00),(1518,'0001','00001268',1,'0020000246','002','GN',1,'2018-08-09',1.000,1,1,'UND',54.0000,0.00),(1518,'0001','00001268',1,'0020000203','002','GN',1,'2018-08-09',2.000,2,1,'UND',29.0000,0.00),(1518,'0001','00001268',1,'0020000202','002','GN',1,'2018-08-09',8.000,8,1,'UND',29.0000,0.00),(1518,'0001','00001268',1,'0020001923','002','GN',1,'2018-08-09',10.000,10,1,'UND',9.5000,0.00),(1518,'0001','00001268',1,'0020002472','002','GN',1,'2018-08-09',4.000,4,1,'UND',13.0000,0.00),(1518,'0001','00001268',1,'0020000213','002','GN',1,'2018-08-09',3.000,3,1,'UND',150.0000,0.00),(1518,'0001','00001268',1,'0020001924','002','GN',1,'2018-08-09',3.000,3,1,'UND',150.0000,0.00),(1518,'0001','00001268',1,'0020000546','002','GN',1,'2018-08-09',10.000,10,1,'UND',12.0000,0.00),(1518,'0001','00001268',1,'0020001876','002','GN',1,'2018-08-09',10.000,10,1,'UND',10.0000,0.00),(1518,'0001','00001268',1,'0020000127','002','GN',1,'2018-08-09',50.000,50,1,'UND',2.3000,0.00),(1518,'0001','00001268',1,'0020000909','002','GN',1,'2018-08-09',10.000,10,1,'UND',15.0000,0.00),(1519,'0001','00001269',1,'0020000924','002','GN',1,'2018-08-09',1.000,1,1,'UND',12.0000,0.00),(1519,'0001','00001269',1,'0020001850','002','GN',1,'2018-08-09',4.000,4,1,'MTS',3.5000,0.00),(1519,'0001','00001269',1,'0020001555','002','GN',1,'2018-08-09',1.000,1,1,'UND',10.0000,0.00),(1519,'0001','00001269',1,'0020001672','002','GN',1,'2018-08-09',1.000,1,1,'UND',18.0000,0.00),(1519,'0001','00001269',1,'0020002467','002','GN',1,'2018-08-09',5.000,5,1,'BLD',15.0000,0.00),(1519,'0001','00001269',1,'0020000378','002','GN',1,'2018-08-09',10.000,10,1,'UND',0.8000,0.00),(1519,'0001','00001269',1,'0020001672','002','GN',1,'2018-08-09',1.000,1,1,'UND',18.0000,0.00),(1519,'0001','00001269',1,'0020001680','002','GN',1,'2018-08-09',1.000,1,1,'UND',28.0000,0.00),(1519,'0001','00001269',1,'0020002269','002','GN',1,'2018-08-09',20.000,20,1,'UND',2.5000,0.00),(1519,'0001','00001269',1,'0020000733','002','GN',1,'2018-08-09',1.000,1,1,'UND',7.0000,0.00),(1519,'0001','00001269',1,'0020000657','002','GN',1,'2018-08-09',30.000,30,1,'MTS',0.8333,0.00),(1519,'0001','00001269',1,'0020001442','002','GN',1,'2018-08-09',1.000,1,1,'UND',40.0000,0.00),(1519,'0001','00001269',1,'0020001750','002','GN',1,'2018-08-09',1.000,1,1,'UND',32.0000,0.00),(1519,'0001','00001269',1,'0020000324','002','GN',1,'2018-08-09',1.000,1,1,'UND',15.0000,0.00),(1519,'0001','00001269',1,'0020000595','002','GN',1,'2018-08-09',50.000,50,1,'UND',0.1200,0.00),(1519,'0001','00001269',1,'0020000376','002','GN',1,'2018-08-09',2.000,2,1,'UND',5.0000,0.00),(1520,'0001','00001270',1,'0020000924','002','GN',1,'2018-08-09',1.000,1,1,'UND',13.0000,0.00),(1520,'0001','00001270',1,'0020000367','002','GN',1,'2018-08-09',2.000,2,1,'UND',16.0000,0.00),(1520,'0001','00001270',1,'0020000400','002','GN',1,'2018-08-09',6.000,6,1,'UND',6.5000,0.00),(1520,'0001','00001270',1,'0020002212','002','GN',1,'2018-08-09',1.000,1,1,'UND',18.0000,0.00),(1520,'0001','00001270',1,'0020001727','002','GN',1,'2018-08-09',3.000,3,1,'UND',5.0000,0.00),(1520,'0001','00001270',1,'0020001642','002','GN',1,'2018-08-09',3.000,3,1,'UND',60.0000,0.00),(1520,'0001','00001270',1,'0020000400','002','GN',1,'2018-08-09',6.000,6,1,'UND',6.5000,0.00),(1520,'0001','00001270',1,'0020000378','002','GN',1,'2018-08-09',8.000,8,1,'UND',0.8000,0.00),(1520,'0001','00001270',1,'0020001146','002','GN',1,'2018-08-09',4.000,4,1,'UND',14.0000,0.00),(1520,'0001','00001270',1,'0020000983','002','GN',1,'2018-08-09',70.000,70,1,'UND',0.1000,0.00),(1520,'0001','00001270',1,'0020001603','002','GN',1,'2018-08-09',70.000,70,1,'UND',0.5000,0.00),(1520,'0001','00001270',1,'0020000670','002','GN',1,'2018-08-09',4.000,4,1,'UND',5.0000,0.00),(1520,'0001','00001270',1,'0020000308','002','GN',1,'2018-08-09',4.000,4,1,'UND',6.0000,0.00),(1520,'0001','00001270',1,'0020001199','002','GN',1,'2018-08-09',1.000,1,1,'UND',5.0000,0.00),(1520,'0001','00001270',1,'0020000650','002','GN',1,'2018-08-09',1.000,1,1,'UND',8.0000,0.00),(1520,'0001','00001270',1,'0020001146','002','GN',1,'2018-08-09',1.000,1,1,'UND',14.0000,0.00),(1520,'0001','00001270',1,'0020001018','002','GN',1,'2018-08-09',5.000,5,1,'UND',14.0000,0.00),(1522,'0001','00001272',1,'0020000269','002','GN',1,'2018-08-10',1.000,1,1,'KLS',12.0000,0.00),(1521,'0001','00001271',1,'0020000378','002','GN',1,'2018-08-09',1.000,1,1,'UND',0.8000,0.00),(1521,'0001','00001271',1,'0020000983','002','GN',1,'2018-08-09',40.000,40,1,'UND',0.1000,0.00),(1521,'0001','00001271',1,'0020001079','002','GN',1,'2018-08-09',1.000,1,1,'UND',6.0000,0.00),(1521,'0001','00001271',1,'0020000326','002','GN',1,'2018-08-09',2.000,2,1,'UND',8.0000,0.00),(1523,'0001','00001274',1,'0020000595','002','GN',1,'2018-08-10',400.000,400,1,'UND',0.1200,0.00),(1524,'0001','00001275',1,'0020000376','002','GN',1,'2018-08-13',3.000,3,1,'UND',5.0000,0.00),(1524,'0001','00001275',1,'0020002084','002','GN',1,'2018-08-13',1.000,1,1,'UND',2.0000,0.00),(1524,'0001','00001275',1,'0020001454','002','GN',1,'2018-08-13',5.000,5,1,'MTS',5.0000,0.00),(1524,'0001','00001275',1,'0020001018','002','GN',1,'2018-08-13',1.000,1,1,'UND',14.0000,0.00),(1524,'0001','00001275',1,'0020001082','002','GN',1,'2018-08-13',1.000,1,1,'UND',2.0000,0.00),(1525,'0001','00001276',1,'0020000269','002','GN',1,'2018-08-18',1.000,1,1,'KLS',12.0000,0.00),(1525,'0001','00001276',1,'0020001609','002','GN',1,'2018-08-18',4.000,4,1,'UND',4.0000,0.00),(1525,'0001','00001276',1,'0020000530','002','GN',1,'2018-08-18',1.000,1,1,'UND',4.5000,0.00),(1526,'0001','00001277',1,'0020000944','002','GN',1,'2018-08-20',1.000,1,1,'UND',200.0000,0.00),(1471,'0001','00001258',1,'0020000202','002','GN',1,'2018-08-06',1.000,1,1,'UND',29.0000,0.00),(1471,'0001','00001258',1,'0020002371','002','GN',1,'2018-08-06',1.000,1,1,'UND',55.0000,0.00),(1530,'0001','00001282',1,'0020000701','002','GN',1,'2018-08-29',2.000,2,1,'UND',83.0000,0.00),(1531,'0001','00001283',1,'0020000271','002','GN',1,'2018-08-29',15.000,15,1,'UND',14.0000,0.00),(1531,'0001','00001283',1,'0020000530','002','GN',1,'2018-08-29',15.000,15,1,'UND',4.5000,0.00),(1531,'0001','00001283',1,'0020000400','002','GN',1,'2018-08-29',17.000,17,1,'UND',6.5000,0.00),(1531,'0001','00001283',1,'0020000529','002','GN',1,'2018-08-29',7.000,7,1,'UND',15.0000,0.00),(1532,'0001','00001284',1,'0020002110','002','GN',1,'2018-08-30',10.000,2,5,'JAVA',6.0000,0.00),(1532,'0001','00001284',1,'0020000462','002','GN',1,'2018-08-30',1.000,1,1,'UND',5.0000,0.00),(1533,'0001','00001285',1,'0020000232','002','GN',1,'2018-08-31',41.000,41,1,'UND',17.0000,0.00),(1533,'0001','00001285',1,'0020002166','002','GN',1,'2018-08-31',16.000,16,1,'UND',12.6875,0.00),(1533,'0001','00001285',1,'0020002166','002','GN',1,'2018-08-31',4.000,4,1,'UND',13.0000,0.00),(1533,'0001','00001285',1,'0020000240','002','GN',1,'2018-08-31',6.000,6,1,'KLS',7.0000,0.00),(1533,'0001','00001285',1,'0020000776','002','GN',1,'2018-08-31',3.000,3,1,'UND',4.0000,0.00),(1533,'0001','00001285',1,'0020000776','002','GN',1,'2018-08-31',4.000,4,1,'UND',4.5000,0.00),(1533,'0001','00001285',1,'0020000442','002','GN',1,'2018-08-31',4.000,4,1,'KLS',4.5000,0.00),(1472,'0001','00001259',1,'0020000046','002','GN',1,'2018-08-06',2.000,2,1,'UND',4.0000,0.00),(1529,'0001','00001281',1,'0020000202','002','GN',1,'2018-08-29',3.000,3,1,'UND',30.0000,0.00),(1528,'0001','00001279',1,'0020000594','002','GN',1,'2018-08-24',1000.000,1000,1,'UND',0.0900,0.00),(1527,'0001','00001278',1,'0020000239','002','GN',1,'2018-08-22',17.000,17,1,'ROLL',43.0000,0.00),(1527,'0001','00001278',1,'0020002111','002','GN',1,'2018-08-22',4.000,4,1,'PZA.',43.0000,0.00),(1474,'0001','00001261',1,'0020000658','002','GN',1,'2018-08-07',30.000,30,1,'MTS',1.1667,0.00),(1473,'0001','00001260',1,'0020001931','002','GN',1,'2018-08-06',5.000,5,1,'UND',25.0000,0.00),(1470,'0001','00001257',1,'0020001128','002','GN',1,'2018-08-04',2.000,2,1,'UND',10.0000,0.00),(1743,'B001','00000884',3,'0010000209','001','PR',1,'2018-09-04',6.000,6,1,'UND',2.0000,0.00),(1744,'B001','00000885',3,'0010000070','001','PR',1,'2018-09-04',12.000,2,6,'UND',15.0000,0.00),(1745,'B001','00000886',3,'0010000209','001','PR',1,'2018-09-04',6.000,6,1,'UND',2.0000,0.00),(1746,'B001','00000887',3,'0010000071','001','PR',1,'2018-09-04',18.000,3,6,'UND',15.0000,0.00),(1748,'F001','00000200',1,'0010000381','001','PR',1,'2018-09-04',160.000,160,1,'BLS',21.5000,0.00),(1749,'B001','00000888',3,'0010000062','001','PR',1,'2018-09-04',12.000,2,6,'UND',75.0000,0.00),(1749,'B001','00000888',3,'0010000057','001','PR',1,'2018-09-04',12.000,2,6,'UND',24.0000,0.00),(1749,'B001','00000888',3,'0010000232','001','PR',1,'2018-09-04',1.000,1,1,'UND',28.0000,0.00),(1749,'B001','00000888',3,'0010000049','001','PR',1,'2018-09-04',6.000,1,6,'UND',58.0000,0.00),(1750,'B001','00000889',3,'0010000063','001','PR',1,'2018-09-04',120.000,20,6,'UND',35.5000,0.00),(1751,'B001','00000890',3,'0010000006','001','PR',1,'2018-09-04',6.000,1,6,'UND',34.0000,0.00),(1751,'B001','00000890',3,'0010000362','001','PR',1,'2018-09-04',2.000,2,1,'UND',50.0000,0.00),(1752,'B001','00000891',3,'0010000070','001','PR',1,'2018-09-04',6.000,1,6,'UND',15.0000,0.00),(1752,'B001','00000891',3,'0010000211','001','PR',1,'2018-09-04',2.000,2,1,'UND',1.0000,0.00),(1753,'B001','00000892',3,'0010000074','001','PR',1,'2018-09-05',12.000,2,6,'UND',18.0000,0.00),(1753,'B001','00000892',3,'0010000021','001','PR',1,'2018-09-05',12.000,2,6,'UND',30.0000,0.00),(1754,'B001','00000893',3,'0010000075','001','PR',1,'2018-09-05',24.000,4,6,'UND',18.0000,0.00),(1755,'F001','00000201',1,'0010000292','001','PR',1,'2018-09-05',6.000,6,1,'UND',105.0000,0.00),(1755,'F001','00000201',1,'0010000319','001','PR',1,'2018-09-05',10.000,10,1,'UND',32.0000,0.00),(1755,'F001','00000201',1,'0010000180','001','PR',1,'2018-09-05',10.000,10,1,'UND',65.0000,0.00),(1755,'F001','00000201',1,'0010000314','001','PR',1,'2018-09-05',1.000,1,1,'UND',23.5000,0.00),(1755,'F001','00000201',1,'0010000360','001','PR',1,'2018-09-05',1.000,1,1,'UND',24.0000,0.00),(1756,'F001','00000202',1,'0010000375','001','PR',1,'2018-09-05',1.000,1,1,'UND',79.0000,0.00),(1756,'F001','00000202',1,'0010000319','001','PR',1,'2018-09-05',1.000,1,1,'UND',32.0000,0.00),(1757,'B001','00000894',3,'0010000020','001','PR',1,'2018-09-05',12.000,2,6,'UND',34.0000,0.00),(1758,'B001','00000895',3,'0010000314','001','PR',1,'2018-09-05',20.000,20,1,'UND',23.0000,0.00),(1747,'F001','00000199',1,'0010000358','001','PR',1,'2018-09-04',21.000,21,1,'UND',37.0000,0.00),(1747,'F001','00000199',1,'0010000381','001','PR',1,'2018-09-04',126.000,126,1,'BLS',21.5000,0.00),(1759,'F001','00000203',1,'0010000251','001','PR',1,'2018-09-05',1.000,1,1,'UND',27.0000,0.00),(1760,'F001','00000204',1,'0010000381','001','PR',1,'2018-09-05',160.000,160,1,'BLS',21.5000,0.00),(1761,'F001','00000205',1,'0010000381','001','PR',1,'2018-09-05',158.000,158,1,'BLS',21.5000,0.00),(1762,'B001','00000896',3,'0010000177','001','PR',1,'2018-09-06',2.000,2,1,'UND',11.5000,0.00),(1762,'B001','00000896',3,'0010000022','001','PR',1,'2018-09-06',6.000,1,6,'UND',15.0000,0.00),(1763,'B001','00000897',3,'0010000275','001','PR',1,'2018-09-06',1.000,1,1,'UND',34.0000,0.00),(1764,'B001','00000898',3,'0010000360','001','PR',1,'2018-09-06',2.000,2,1,'UND',23.0000,0.00),(1764,'B001','00000898',3,'0010000071','001','PR',1,'2018-09-06',6.000,1,6,'UND',15.5000,0.00),(1764,'B001','00000898',3,'0010000063','001','PR',1,'2018-09-06',6.000,1,6,'UND',36.0000,0.00),(1765,'B001','00000899',3,'0010000154','001','PR',1,'2018-09-06',1.000,1,1,'UND',27.0000,0.00),(1766,'B001','00000900',3,'0010000303','001','PR',1,'2018-09-06',1.000,1,1,'UND',20.0000,0.00),(1766,'B001','00000900',3,'0010000074','001','PR',1,'2018-09-06',6.000,1,6,'UND',17.0000,0.00),(1767,'B001','00000901',3,'0010000063','001','PR',1,'2018-09-07',12.000,2,6,'UND',36.0000,0.00),(1767,'B001','00000901',3,'0010000164','001','PR',1,'2018-09-07',1.000,1,1,'UND',68.0000,0.00),(1768,'B001','00000902',3,'0010000319','001','PR',1,'2018-09-07',1.000,1,1,'UND',32.0000,0.00),(1769,'B001','00000903',3,'0010000277','001','PR',1,'2018-09-07',1.000,1,1,'UND',40.0000,0.00),(1770,'B001','00000904',3,'0010000057','001','PR',1,'2018-09-07',24.000,4,6,'UND',24.0000,0.00),(1771,'B001','00000905',3,'0010000063','001','PR',1,'2018-09-07',6.000,1,6,'UND',35.5000,0.00),(1772,'F001','00000206',1,'0010000381','001','PR',1,'2018-09-07',126.000,126,1,'BLS',21.5000,0.00),(1773,'F001','00000207',1,'0010000314','001','PR',1,'2018-09-07',150.000,150,1,'UND',23.0000,0.00),(1774,'F001','00000208',1,'0010000314','001','PR',1,'2018-09-07',150.000,150,1,'UND',23.0000,0.00),(1775,'B001','00000906',3,'0010000056','001','PR',1,'2018-09-07',18.000,3,6,'UND',14.0000,0.00),(1776,'B001','00000907',3,'0010000063','001','PR',1,'2018-09-07',6.000,1,6,'UND',35.5000,0.00),(1776,'B001','00000907',3,'0010000038','001','PR',1,'2018-09-07',12.000,2,6,'UND',36.0000,0.00),(1777,'B001','00000908',3,'0010000070','001','PR',1,'2018-09-07',6.000,1,6,'UND',15.0000,0.00),(1778,'F001','00000209',1,'0010000021','001','PR',1,'2018-09-07',6.000,1,6,'UND',30.0000,0.00),(1778,'F001','00000209',1,'0010000138','001','PR',1,'2018-09-07',1.000,1,1,'UND',45.0000,0.00),(1778,'F001','00000209',1,'0010000057','001','PR',1,'2018-09-07',12.000,2,6,'UND',24.0000,0.00),(1779,'B001','00000909',3,'0010000314','001','PR',1,'2018-09-07',20.000,20,1,'UND',23.0000,0.00),(1780,'B001','00000910',3,'0010000209','001','PR',1,'2018-09-07',12.000,12,1,'UND',1.5000,0.00),(1780,'B001','00000910',3,'0010000211','001','PR',1,'2018-09-07',12.000,12,1,'UND',0.7000,0.00),(1780,'B001','00000910',3,'0010000212','001','PR',1,'2018-09-07',12.000,12,1,'UND',1.0000,0.00),(1780,'B001','00000910',3,'0010000210','001','PR',1,'2018-09-07',12.000,12,1,'UND',2.7000,0.00),(1780,'B001','00000910',3,'0010000214','001','PR',1,'2018-09-07',12.000,12,1,'UND',3.0000,0.00),(1781,'B001','00000911',3,'0010000022','001','PR',1,'2018-09-07',6.000,1,6,'UND',15.0000,0.00),(450,'0001','00004011',3,'0010000053','001','PR',1,'2018-03-01',6.000,1,6,'UND',8.0000,0.00),(450,'0001','00004011',3,'0010000317','001','PR',1,'2018-03-01',5.000,5,1,'UND',21.5000,0.00),(450,'0001','00004011',3,'0010000011','001','PR',1,'2018-03-01',6.000,1,6,'UND',32.0000,0.00),(452,'0001','00004012',3,'0010000277','001','PR',1,'2018-03-01',1.000,1,1,'UND',38.0000,0.00),(1782,'B001','00000912',3,'0010000070','001','PR',1,'2018-09-08',12.000,2,6,'UND',15.0000,0.00),(1783,'B001','00000913',3,'0010000319','001','PR',1,'2018-09-08',8.000,8,1,'UND',32.0000,0.00),(1784,'B001','00000914',3,'0010000017','001','PR',1,'2018-09-08',6.000,1,6,'UND',57.0000,0.00),(1784,'B001','00000914',3,'0010000179','001','PR',1,'2018-09-08',1.000,1,1,'UND',50.0000,0.00),(1784,'B001','00000914',3,'0010000288','001','PR',1,'2018-09-08',6.000,6,1,'UND',44.0000,0.00),(1784,'B001','00000914',3,'0010000209','001','PR',1,'2018-09-08',3.000,3,1,'UND',2.0000,0.00),(1785,'B001','00000915',3,'0010000071','001','PR',1,'2018-09-08',12.000,2,6,'UND',15.5000,0.00),(1786,'F001','00000210',1,'0010000380','001','PR',1,'2018-09-08',3.000,3,1,'UND',19.0000,0.00),(1787,'B001','00000916',3,'0010000380','001','PR',1,'2018-09-08',3.000,3,1,'UND',19.0000,0.00),(1788,'B001','00000916',3,'0010000180','001','PR',1,'2018-09-10',3.000,3,1,'UND',65.0000,0.00),(1789,'B001','00000917',3,'0010000234','001','PR',1,'2018-09-10',1.000,1,1,'UND',42.0000,0.00),(1790,'F001','00000211',1,'0010000356','001','PR',1,'2018-09-10',1.000,1,1,'UND',88.0000,0.00),(1791,'B001','00000918',3,'0010000319','001','PR',1,'2018-09-10',10.000,10,1,'UND',32.0000,0.00),(1792,'B001','00000919',3,'0010000179','001','PR',1,'2018-09-10',2.000,2,1,'UND',50.0000,0.00),(1793,'B001','00000920',3,'0010000070','001','PR',1,'2018-09-10',18.000,3,6,'UND',15.0000,0.00),(1793,'B001','00000920',3,'0010000075','001','PR',1,'2018-09-10',12.000,2,6,'UND',18.0000,0.00),(1793,'B001','00000920',3,'0010000213','001','PR',1,'2018-09-10',6.000,6,1,'UND',1.5000,0.00),(1793,'B001','00000920',3,'0010000231','001','PR',1,'2018-09-10',1.000,1,1,'UND',64.0000,0.00),(1793,'B001','00000920',3,'0010000319','001','PR',1,'2018-09-10',14.000,14,1,'UND',32.0000,0.00),(1794,'B001','00000921',3,'0010000314','001','PR',1,'2018-09-10',10.000,10,1,'UND',23.0000,0.00),(1795,'B001','00000922',3,'0010000243','001','PR',1,'2018-09-10',1.000,1,1,'UND',91.0000,0.00),(1796,'F001','00000212',1,'0010000314','001','PR',1,'2018-09-10',150.000,150,1,'UND',23.0000,0.00),(1797,'F001','00000213',1,'0010000314','001','PR',1,'2018-09-10',150.000,150,1,'UND',23.0000,0.00),(1798,'B001','00000923',3,'0010000317','001','PR',1,'2018-09-11',6.000,6,1,'UND',25.0000,0.00),(1798,'B001','00000923',3,'0010000073','001','PR',1,'2018-09-11',6.000,1,6,'UND',36.0000,0.00),(1799,'B001','00000924',3,'0010000075','001','PR',1,'2018-09-11',12.000,2,6,'UND',18.0000,0.00),(1800,'B001','00000925',3,'0010000319','001','PR',1,'2018-09-11',4.000,4,1,'UND',32.0000,0.00),(1801,'F001','00000214',1,'0010000314','001','PR',1,'2018-09-12',500.000,500,1,'UND',23.0000,0.00),(1802,'B001','00000926',3,'0010000314','001','PR',1,'2018-09-12',10.000,10,1,'UND',23.0000,0.00),(1803,'B001','00000927',3,'0010000021','001','PR',1,'2018-09-12',6.000,1,6,'UND',30.0000,0.00),(1804,'B001','00000928',3,'0010000011','001','PR',1,'2018-09-12',6.000,1,6,'UND',36.0000,0.00),(1805,'B001','00000929',3,'0010000119','001','PR',1,'2018-09-12',6.000,1,6,'UND',8.0000,0.00),(1806,'B001','00000930',3,'0010000209','001','PR',1,'2018-09-12',16.000,16,1,'UND',2.0000,0.00),(1807,'B001','00000931',3,'0010000258','001','PR',1,'2018-09-12',2.000,2,1,'UND',3.5000,0.00),(1807,'B001','00000931',3,'0010000297','001','PR',1,'2018-09-12',2.000,2,1,'UND',2.0000,0.00),(1808,'B001','00000932',3,'0010000070','001','PR',1,'2018-09-12',6.000,1,6,'UND',15.0000,0.00),(1809,'B001','00000933',3,'0010000070','001','PR',1,'2018-09-13',12.000,2,6,'UND',15.0000,0.00),(1810,'B001','00000934',3,'0010000314','001','PR',1,'2018-09-13',10.000,10,1,'UND',23.0000,0.00),(1811,'F001','00000215',1,'0010000211','001','PR',1,'2018-09-13',12.000,12,1,'UND',1.0000,0.00),(1812,'B001','00000935',3,'0010000209','001','PR',1,'2018-09-14',6.000,6,1,'UND',1.6000,0.00),(1813,'F001','00000216',1,'0010000352','001','PR',1,'2018-09-14',2.000,2,1,'UND',46.0000,0.00),(1814,'B001','00000936',3,'0010000314','001','PR',1,'2018-09-14',20.000,20,1,'UND',23.0000,0.00),(1815,'F001','00000217',1,'0010000057','001','PR',1,'2018-09-14',24.000,4,6,'UND',24.0000,0.00),(1815,'F001','00000217',1,'0010000038','001','PR',1,'2018-09-14',12.000,2,6,'UND',36.0000,0.00),(1816,'B001','00000937',3,'0010000119','001','PR',1,'2018-09-14',6.000,1,6,'UND',8.0000,0.00),(1817,'F001','00000218',1,'0010000352','001','PR',1,'2018-09-14',1.000,1,1,'UND',46.0000,0.00),(1818,'B001','00000938',3,'0010000241','001','PR',1,'2018-09-14',1.000,1,1,'UND',59.0000,0.00),(1819,'B001','00000939',3,'0010000362','001','PR',1,'2018-09-14',5.000,5,1,'UND',50.0000,0.00),(1820,'B001','00000940',3,'0010000073','001','PR',1,'2018-09-15',6.000,1,6,'UND',36.0000,0.00),(1821,'B001','00000941',3,'0010000289','001','PR',1,'2018-09-15',1.000,1,1,'UND',42.0000,0.00),(1822,'B001','00000942',3,'0010000209','001','PR',1,'2018-09-15',4.000,4,1,'UND',2.0000,0.00),(1823,'B001','00000943',3,'0010000314','001','PR',1,'2018-09-17',1.000,1,1,'UND',23.5000,0.00),(1824,'B001','00000944',3,'0010000011','001','PR',1,'2018-09-17',6.000,1,6,'UND',36.0000,0.00),(1825,'B001','00000945',3,'0010000023','001','PR',1,'2018-09-17',12.000,2,6,'UND',20.0000,0.00),(1826,'B001','00000946',3,'0010000011','001','PR',1,'2018-09-17',6.000,1,6,'UND',36.0000,0.00),(1828,'B001','00000948',3,'0010000154','001','PR',1,'2018-09-18',5.000,5,1,'UND',26.0000,0.00),(1829,'B001','00000949',3,'0010000054','001','PR',1,'2018-09-18',6.000,1,6,'UND',22.0000,0.00),(1830,'B001','00000950',3,'0010000317','001','PR',1,'2018-09-18',4.000,4,1,'UND',24.0000,0.00),(1831,'B001','00000951',3,'0010000180','001','PR',1,'2018-09-18',1.000,1,1,'UND',65.0000,0.00),(1832,'B001','00000952',3,'0010000180','001','PR',1,'2018-09-18',3.000,3,1,'UND',65.0000,0.00),(1832,'B001','00000952',3,'0010000243','001','PR',1,'2018-09-18',1.000,1,1,'UND',91.0000,0.00),(1833,'B001','00000953',3,'0010000071','001','PR',1,'2018-09-18',6.000,1,6,'UND',15.5000,0.00),(1834,'B001','00000954',3,'0010000154','001','PR',1,'2018-09-18',2.000,2,1,'UND',26.0000,0.00),(1835,'B001','00000955',3,'0010000256','001','PR',1,'2018-09-18',2.000,2,1,'UND',6.0000,0.00),(1836,'B001','00000956',3,'0010000086','001','PR',1,'2018-09-19',6.000,1,6,'UND',35.0000,0.00),(1838,'B001','00000957',3,'0010000213','001','PR',1,'2018-09-19',8.000,8,1,'UND',1.5000,0.00),(1837,'F001','00000219',1,'0010000017','001','PR',1,'2018-09-19',6.000,1,6,'UND',58.0000,0.00),(1837,'F001','00000219',1,'0010000018','001','PR',1,'2018-09-19',6.000,1,6,'UND',80.0000,0.00),(1837,'F001','00000219',1,'0010000137','001','PR',1,'2018-09-19',1.000,1,1,'UND',36.0000,0.00),(1837,'F001','00000219',1,'0010000218','001','PR',1,'2018-09-19',2.000,2,1,'KLS',15.0000,0.00),(1839,'B001','00000958',3,'0010000300','001','PR',1,'2018-09-19',1.000,1,1,'UND',18.0000,0.00),(1839,'B001','00000958',3,'0010000003','001','PR',1,'2018-09-19',6.000,1,6,'UND',46.0000,0.00),(1840,'B001','00000959',3,'0010000154','001','PR',1,'2018-09-19',3.000,3,1,'UND',26.0000,0.00),(1827,'B001','00000947',3,'0010000070','001','PR',1,'2018-09-17',12.000,2,6,'UND',15.0000,0.00),(1827,'B001','00000947',3,'0010000086','001','PR',1,'2018-09-17',24.000,4,6,'UND',35.0000,0.00),(1827,'B001','00000947',3,'0010000154','001','PR',1,'2018-09-17',4.000,4,1,'UND',26.5000,0.00),(1827,'B001','00000947',3,'0010000034','001','PR',1,'2018-09-17',18.000,3,6,'UND',55.0000,0.00),(1827,'B001','00000947',3,'0010000139','001','PR',1,'2018-09-17',2.000,2,1,'UND',28.0000,0.00),(1827,'B001','00000947',3,'0010000209','001','PR',1,'2018-09-17',9.000,9,1,'UND',2.0000,0.00),(1841,'B001','00000960',3,'0010000025','001','PR',1,'2018-09-20',6.000,1,6,'UND',32.0000,0.00),(1842,'B001','00000961',3,'0010000154','001','PR',1,'2018-09-20',2.000,2,1,'UND',27.0000,0.00),(1843,'B001','00000962',3,'0010000011','001','PR',1,'2018-09-20',6.000,1,6,'UND',36.0000,0.00),(1844,'B001','00000963',3,'0010000056','001','PR',1,'2018-09-20',90.000,15,6,'UND',14.0000,0.00),(1845,'B001','00000964',3,'0010000360','001','PR',1,'2018-09-20',2.000,2,1,'UND',23.0000,0.00),(1845,'B001','00000964',3,'0010000071','001','PR',1,'2018-09-20',12.000,2,6,'UND',15.5000,0.00),(1846,'B001','00000965',3,'0010000236','001','PR',1,'2018-09-20',1.000,1,1,'UND',120.0000,0.00),(1846,'B001','00000965',3,'0010000239','001','PR',1,'2018-09-20',2.000,2,1,'UND',78.0000,0.00),(1847,'B001','00000966',3,'0010000234','001','PR',1,'2018-09-20',5.000,5,1,'UND',42.0000,0.00),(1848,'B001','00000967',3,'0010000380','001','PR',1,'2018-09-21',2.000,2,1,'UND',19.0000,0.00),(1849,'B001','00000968',3,'0010000070','001','PR',1,'2018-09-21',6.000,1,6,'UND',15.0000,0.00),(1850,'B001','00000969',3,'0010000025','001','PR',1,'2018-09-21',12.000,2,6,'UND',32.0000,0.00),(1851,'B001','00000970',3,'0010000257','001','PR',1,'2018-09-22',4.000,4,1,'UND',5.0000,0.00),(1852,'B001','00000971',3,'0010000317','001','PR',1,'2018-09-22',1.000,1,1,'UND',23.0000,0.00),(1852,'B001','00000971',3,'0010000071','001','PR',1,'2018-09-22',6.000,1,6,'UND',15.5000,0.00),(1853,'B001','00000972',3,'0010000025','001','PR',1,'2018-09-22',42.000,7,6,'UND',31.0000,0.00),(1854,'B001','00000973',3,'0010000360','001','PR',1,'2018-09-22',4.000,4,1,'UND',24.0000,0.00),(1854,'B001','00000973',3,'0010000065','001','PR',1,'2018-09-22',12.000,2,6,'UND',27.0000,0.00),(1854,'B001','00000973',3,'0010000026','001','PR',1,'2018-09-22',6.000,1,6,'UND',42.0000,0.00),(1855,'F001','00000220',1,'0010000057','001','PR',1,'2018-09-22',6.000,1,6,'UND',24.0000,0.00),(1856,'B001','00000974',3,'0010000034','001','PR',1,'2018-09-22',18.000,3,6,'UND',56.0000,0.00),(1857,'F001','00000221',1,'0010000243','001','PR',1,'2018-09-22',10.000,10,1,'UND',90.0000,0.00),(1858,'B001','00000975',3,'0010000210','001','PR',1,'2018-09-24',2.000,2,1,'UND',3.5000,0.00),(1859,'B001','00000976',3,'0010000379','001','PR',1,'2018-09-24',5.000,5,1,'UND',135.0000,0.00),(1860,'B001','00000977',3,'0010000277','001','PR',1,'2018-09-24',3.000,3,1,'UND',42.0000,0.00),(1860,'B001','00000977',3,'0010000073','001','PR',1,'2018-09-24',12.000,2,6,'UND',36.0000,0.00),(1860,'B001','00000977',3,'0010000070','001','PR',1,'2018-09-24',12.000,2,6,'UND',15.0000,0.00),(1861,'F001','00000222',1,'0010000079','001','PR',1,'2018-09-24',78.000,13,6,'UND',12.2000,0.00),(1862,'B001','00000978',3,'0010000292','001','PR',1,'2018-09-24',4.000,4,1,'UND',105.0000,0.00),(1863,'B001','00000979',3,'0010000232','001','PR',1,'2018-09-24',1.000,1,1,'UND',27.5000,0.00),(1864,'B001','00000980',3,'0010000243','001','PR',1,'2018-09-24',4.000,4,1,'UND',90.0000,0.00),(1865,'B001','00000981',3,'0010000277','001','PR',1,'2018-09-24',1.000,1,1,'UND',42.0000,0.00),(1865,'B001','00000981',3,'0010000075','001','PR',1,'2018-09-24',6.000,1,6,'UND',18.0000,0.00),(1865,'B001','00000981',3,'0010000139','001','PR',1,'2018-09-24',1.000,1,1,'UND',28.0000,0.00),(1866,'B001','00000982',3,'0010000063','001','PR',1,'2018-09-25',30.000,5,6,'UND',35.5000,0.00),(1867,'B001','00000983',3,'0010000011','001','PR',1,'2018-09-25',12.000,2,6,'UND',36.0000,0.00),(1868,'B001','00000984',3,'0010000380','001','PR',1,'2018-09-25',2.000,2,1,'UND',19.0000,0.00),(1869,'B001','00000985',3,'0010000362','001','PR',1,'2018-09-25',4.000,4,1,'UND',50.0000,0.00),(1869,'B001','00000985',3,'0010000235','001','PR',1,'2018-09-25',2.000,2,1,'UND',65.0000,0.00),(1870,'B001','00000986',3,'0010000025','001','PR',1,'2018-09-25',6.000,1,6,'UND',32.0000,0.00),(1870,'B001','00000986',3,'0010000023','001','PR',1,'2018-09-25',18.000,3,6,'UND',20.0000,0.00),(1871,'F001','00000223',1,'0010000279','001','PR',1,'2018-09-25',13.000,13,1,'UND',128.0000,0.00),(1871,'F001','00000223',1,'0010000180','001','PR',1,'2018-09-25',34.000,34,1,'UND',64.0000,0.00),(1872,'F001','00000224',1,'0010000314','001','PR',1,'2018-09-26',20.000,20,1,'UND',23.0000,0.00),(1873,'F001','00000225',1,'0010000314','001','PR',1,'2018-09-26',10.000,10,1,'UND',23.0000,0.00),(1874,'F001','00000226',1,'0010000174','001','PR',1,'2018-09-26',2.000,2,1,'UND',26.0000,0.00),(1875,'B001','00000987',3,'0010000362','001','PR',1,'2018-09-26',3.000,3,1,'UND',50.0000,0.00),(1876,'B001','00000988',3,'0010000319','001','PR',1,'2018-09-26',7.000,7,1,'UND',32.0000,0.00),(1876,'B001','00000988',3,'0010000232','001','PR',1,'2018-09-26',3.000,3,1,'UND',28.0000,0.00),(1877,'B001','00000989',3,'0010000293','001','PR',1,'2018-09-26',1.000,1,1,'UND',133.0000,0.00),(1878,'B001','00000990',3,'0010000365','001','PR',1,'2018-09-26',2.000,2,1,'UND',2.5000,0.00),(1878,'B001','00000990',3,'0010000257','001','PR',1,'2018-09-26',2.000,2,1,'UND',5.0000,0.00),(1878,'B001','00000990',3,'0010000119','001','PR',1,'2018-09-26',6.000,1,6,'UND',7.5000,0.00),(1878,'B001','00000990',3,'0010000119','001','PR',1,'2018-09-26',6.000,1,6,'UND',7.5000,0.00),(1879,'B001','00000991',3,'0010000330','001','PR',1,'2018-09-27',6.000,6,1,'UND',28.0000,0.00),(1880,'B001','00000992',3,'0010000209','001','PR',1,'2018-09-27',6.000,6,1,'UND',2.0000,0.00),(1880,'B001','00000992',3,'0010000211','001','PR',1,'2018-09-27',4.000,4,1,'UND',1.0000,0.00),(1881,'B001','00000993',3,'0010000022','001','PR',1,'2018-09-27',60.000,10,6,'UND',15.0000,0.00),(1881,'B001','00000993',3,'0010000139','001','PR',1,'2018-09-27',2.000,2,1,'UND',28.0000,0.00),(1881,'B001','00000993',3,'0010000119','001','PR',1,'2018-09-27',24.000,4,6,'UND',8.0000,0.00),(1882,'B001','00000994',3,'0010000071','001','PR',1,'2018-09-27',18.000,3,6,'UND',15.5000,0.00),(1882,'B001','00000994',3,'0010000334','001','PR',1,'2018-09-27',2.000,2,1,'UND',26.0000,0.00),(1882,'B001','00000994',3,'0010000063','001','PR',1,'2018-09-27',6.000,1,6,'UND',36.0000,0.00),(1882,'B001','00000994',3,'0010000042','001','PR',1,'2018-09-27',6.000,1,6,'UND',18.0000,0.00),(1883,'F001','00000227',1,'0010000314','001','PR',1,'2018-09-27',20.000,20,1,'UND',23.0000,0.00),(1884,'B001','00000995',3,'0010000319','001','PR',1,'2018-09-27',3.000,3,1,'UND',32.0000,0.00),(1885,'B001','00000996',3,'0010000154','001','PR',1,'2018-09-27',2.000,2,1,'UND',27.0000,0.00),(1886,'F001','00000228',1,'0010000232','001','PR',1,'2018-09-27',3.000,3,1,'UND',27.5000,0.00),(1887,'F001','00000229',1,'0010000119','001','PR',1,'2018-09-27',24.000,4,6,'UND',8.0000,0.00),(1888,'F001','00000230',1,'0010000022','001','PR',1,'2018-09-27',24.000,4,6,'UND',15.0000,0.00),(1889,'B001','00000997',3,'0010000070','001','PR',1,'2018-09-27',12.000,2,6,'UND',15.0000,0.00),(1890,'B001','00000998',3,'0010000074','001','PR',1,'2018-09-27',36.000,6,6,'UND',17.0000,0.00),(1891,'B001','00000999',3,'0010000314','001','PR',1,'2018-09-27',10.000,10,1,'UND',23.5000,0.00),(1893,'B001','00001001',3,'0010000075','001','PR',1,'2018-09-27',12.000,2,6,'UND',18.0000,0.00),(1893,'B001','00001001',3,'0010000015','001','PR',1,'2018-09-27',6.000,1,6,'UND',23.0000,0.00),(1892,'B001','00001000',3,'0010000180','001','PR',1,'2018-09-27',5.000,5,1,'UND',65.0000,0.00),(1892,'B001','00001000',3,'0010000215','001','PR',1,'2018-09-27',6.000,6,1,'UND',6.0000,0.00),(1892,'B001','00001000',3,'0010000074','001','PR',1,'2018-09-27',12.000,2,6,'UND',17.0000,0.00),(1894,'B001','00001002',3,'0010000130','001','PR',1,'2018-09-28',2.000,2,1,'UND',40.0000,0.00),(1895,'B001','00001003',3,'0010000025','001','PR',1,'2018-09-28',6.000,1,6,'UND',32.0000,0.00),(1896,'B001','00001004',3,'0010000231','001','PR',1,'2018-09-28',2.000,2,1,'UND',64.0000,0.00),(1897,'F001','00000231',1,'0010000292','001','PR',1,'2018-09-28',4.000,4,1,'UND',105.0000,0.00),(1898,'B001','00001005',3,'0010000319','001','PR',1,'2018-09-28',6.000,6,1,'UND',31.5000,0.00),(1899,'B001','00001006',3,'0010000075','001','PR',1,'2018-09-28',6.000,1,6,'UND',18.0000,0.00),(1900,'B001','00001007',3,'0010000070','001','PR',1,'2018-09-28',12.000,2,6,'UND',15.0000,0.00),(1901,'B001','00001008',3,'0010000070','001','PR',1,'2018-09-28',30.000,5,6,'UND',15.0000,0.00),(1902,'B001','00001009',3,'0010000042','001','PR',1,'2018-09-28',12.000,2,6,'UND',18.0000,0.00),(1902,'B001','00001009',3,'0010000071','001','PR',1,'2018-09-28',6.000,1,6,'UND',15.5000,0.00),(1903,'F001','00000232',1,'0010000314','001','PR',1,'2018-09-28',25.000,25,1,'UND',23.0000,0.00),(1904,'B001','00001010',3,'0010000011','001','PR',1,'2018-09-28',6.000,1,6,'UND',36.0000,0.00),(1905,'B001','00001011',3,'0010000314','001','PR',1,'2018-09-29',4.000,4,1,'UND',23.5000,0.00),(1906,'B001','00001012',3,'0010000314','001','PR',1,'2018-09-29',20.000,20,1,'UND',23.5000,0.00),(1907,'B001','00001013',3,'0010000314','001','PR',1,'2018-09-29',2.000,2,1,'UND',23.5000,0.00),(1908,'B001','00001014',3,'0010000070','001','PR',1,'2018-09-29',6.000,1,6,'UND',15.0000,0.00),(1909,'B001','00001015',3,'0010000137','001','PR',1,'2018-09-29',6.000,6,1,'UND',35.0000,0.00),(1909,'B001','00001015',3,'0010000119','001','PR',1,'2018-09-29',30.000,5,6,'UND',8.0000,0.00),(1910,'B001','00001016',3,'0010000011','001','PR',1,'2018-09-29',6.000,1,6,'UND',36.0000,0.00),(1911,'B001','00001017',3,'0010000071','001','PR',1,'2018-09-29',6.000,1,6,'UND',15.5000,0.00),(1912,'B001','00001018',3,'0010000130','001','PR',1,'2018-09-29',2.000,2,1,'UND',40.0000,0.00),(1913,'F001','00000233',1,'0010000323','001','PR',1,'2018-10-01',2.000,2,1,'UND',106.0000,0.00),(1914,'B001','00001019',3,'0010000070','001','PR',1,'2018-10-01',6.000,1,6,'UND',15.0000,0.00),(1538,'0001','00005994',3,'0020000046','002','GN',1,'2018-09-03',1.000,1,1,'UND',4.0000,0.00),(1534,'0001','00005990',3,'0020000710','002','GN',1,'2018-09-01',2.000,2,1,'UND',68.0000,0.00),(1535,'0001','00005991',3,'0020001851','002','GN',1,'2018-09-01',1.000,1,1,'UND',70.0000,0.00),(1536,'0001','00005992',3,'0020001808','002','GN',1,'2018-09-01',1.000,1,1,'UND',15.0000,0.00),(1537,'0001','00005993',3,'0020001019','002','GN',1,'2018-09-03',1.000,1,1,'UND',47.0000,0.00),(1539,'0001','00005995',3,'0020001635','002','GN',1,'2018-09-03',2.000,2,1,'UND',5.0000,0.00),(1540,'0001','00005996',3,'0020000672','002','GN',1,'2018-09-04',3.000,3,1,'UND',6.4000,0.00),(1541,'0001','00005997',3,'0020001642','002','GN',1,'2018-09-04',3.000,3,1,'UND',60.0000,0.00),(1543,'0001','00005998',3,'0020001485','002','GN',1,'2018-09-05',2.000,2,1,'UND',5.0000,0.00),(1542,'0001','00006000',3,'0020000546','002','GN',1,'2018-09-04',1.000,1,1,'UND',12.0000,0.00),(1542,'0001','00006000',3,'0020001361','002','GN',1,'2018-09-04',1.000,1,1,'UND',8.0000,0.00),(1545,'0001','00006001',3,'0020000595','002','GN',1,'2018-09-05',400.000,400,1,'UND',0.1200,0.00),(1915,'F001','00000234',1,'0010000257','001','PR',1,'2018-10-01',4.000,4,1,'UND',5.0000,0.00),(1915,'F001','00000234',1,'0010000202','001','PR',1,'2018-10-01',2.000,2,1,'UND',22.0000,0.00),(1916,'B001','00001020',3,'0010000238','001','PR',1,'2018-10-01',20.000,20,1,'UND',53.0000,0.00),(1546,'0001','00006002',3,'0020001085','002','GN',1,'2018-09-05',1.000,1,1,'UND',5.0000,0.00),(1917,'B001','00001021',3,'0010000074','001','PR',1,'2018-10-01',6.000,1,6,'UND',18.0000,0.00),(1917,'B001','00001021',3,'0010000056','001','PR',1,'2018-10-01',6.000,1,6,'UND',15.0000,0.00),(1917,'B001','00001021',3,'0010000119','001','PR',1,'2018-10-01',6.000,1,6,'UND',8.0000,0.00),(1548,'0001','00006003',3,'0020000083','002','GN',1,'2018-09-06',1.000,1,1,'UND',7.0000,0.00),(1549,'0001','00006004',3,'0020002425','002','GN',1,'2018-09-06',1.000,1,1,'UND',12.0000,0.00),(1918,'B001','00001022',3,'0010000070','001','PR',1,'2018-10-02',18.000,3,6,'UND',15.0000,0.00),(1918,'B001','00001022',3,'0010000075','001','PR',1,'2018-10-02',12.000,2,6,'UND',18.0000,0.00),(1918,'B001','00001022',3,'0010000079','001','PR',1,'2018-10-02',18.000,3,6,'UND',12.5000,0.00),(1918,'B001','00001022',3,'0010000213','001','PR',1,'2018-10-02',6.000,6,1,'UND',1.5000,0.00),(1550,'0001','00006005',3,'0020002518','002','GN',1,'2018-10-06',3.000,3,1,'UND',55.0000,0.00),(1550,'0001','00006005',3,'0020001455','002','GN',1,'2018-10-06',1.000,1,1,'UND',10.0000,0.00),(1550,'0001','00006005',3,'0020000376','002','GN',1,'2018-10-06',1.000,1,1,'UND',5.0000,0.00),(1551,'0001','00006006',3,'0020000803','002','GN',1,'2018-09-06',1.000,1,1,'UND',60.0000,0.00),(1919,'B001','00001023',3,'0010000314','001','PR',1,'2018-10-02',3.000,3,1,'UND',23.5000,0.00),(1553,'0001','00006008',3,'0020002257','002','GN',1,'2018-09-07',1.000,1,1,'UND',160.0000,0.00),(1553,'0001','00006008',3,'0020000083','002','GN',1,'2018-09-07',3.000,3,1,'UND',6.6667,0.00),(1920,'F001','00000235',1,'0010000042','001','PR',1,'2018-10-02',150.000,25,6,'UND',16.8000,0.00),(1920,'F001','00000235',1,'0010000154','001','PR',1,'2018-10-02',25.000,25,1,'UND',25.5000,0.00),(1920,'F001','00000235',1,'0010000069','001','PR',1,'2018-10-02',150.000,25,6,'UND',21.0000,0.00),(1920,'F001','00000235',1,'0010000075','001','PR',1,'2018-10-02',150.000,25,6,'UND',17.0000,0.00),(1547,'0001','00006009',3,'0020000964','002','GN',1,'2018-09-07',2.000,2,1,'UND',1.5000,0.00),(1552,'0001','00006007',3,'0020002471','002','GN',1,'2018-09-07',1.000,1,1,'UND',4.5000,0.00),(1544,'0001','00005999',3,'0020000595','002','GN',1,'2018-09-05',200.000,200,1,'UND',0.1200,0.00),(1921,'B001','00001024',3,'0010000070','001','PR',1,'2018-10-02',12.000,2,6,'UND',15.0000,0.00),(1921,'B001','00001024',3,'0010000142','001','PR',1,'2018-10-02',3.000,3,1,'UND',45.0000,0.00),(1554,'0001','00006010',3,'0020000530','002','GN',1,'2018-09-07',3.000,3,1,'UND',4.5000,0.00),(1555,'0001','00006011',3,'0020002518','002','GN',1,'2018-09-08',2.000,2,1,'UND',55.0000,0.00),(1556,'0001','00006012',3,'0020001097','002','GN',1,'2018-09-10',7.000,7,1,'UND',22.7000,0.00),(1556,'0001','00006012',3,'0020000235','002','GN',1,'2018-09-10',2.000,2,1,'KLS',4.0000,0.00),(1557,'0001','00006013',3,'0020000333','002','GN',1,'2018-09-10',1.000,1,1,'UND',7.0000,0.00),(1557,'0001','00006013',3,'0020001626','002','GN',1,'2018-09-10',1.000,1,1,'UND',17.0000,0.00),(1557,'0001','00006013',3,'0020000093','002','GN',1,'2018-09-10',1.000,1,1,'UND',25.0000,0.00),(1557,'0001','00006013',3,'0020002238','002','GN',1,'2018-09-10',1.000,1,1,'UND',25.0000,0.00),(1557,'0001','00006013',3,'0020000463','002','GN',1,'2018-09-10',1.000,1,1,'UND',6.0000,0.00),(1922,'B001','00001025',3,'0010000383','001','PR',1,'2018-10-02',5.000,5,1,'UND',27.0000,0.00),(1922,'B001','00001025',3,'0010000238','001','PR',1,'2018-10-02',3.000,3,1,'UND',54.0000,0.00),(1922,'B001','00001025',3,'0010000319','001','PR',1,'2018-10-02',3.000,3,1,'UND',32.0000,0.00),(1922,'B001','00001025',3,'0010000317','001','PR',1,'2018-10-02',3.000,3,1,'UND',23.0000,0.00),(1558,'0001','00006014',3,'0020001141','002','GN',1,'2018-09-11',8.000,8,1,'UND',1.2000,0.00),(1558,'0001','00006014',3,'0020001143','002','GN',1,'2018-09-11',1.000,1,1,'UND',16.0000,0.00),(1558,'0001','00006014',3,'0020000964','002','GN',1,'2018-09-11',1.000,1,1,'UND',1.5000,0.00),(1558,'0001','00006014',3,'0020000973','002','GN',1,'2018-09-11',1.000,1,1,'UND',2.0000,0.00),(1558,'0001','00006014',3,'0020001296','002','GN',1,'2018-09-11',1.000,1,1,'UND',2.0000,0.00),(1559,'0001','00006015',3,'0020002454','002','GN',1,'2018-09-11',1.000,1,1,'UND',15.0000,0.00),(1560,'0001','00006016',3,'0020002013','002','GN',1,'2018-09-11',1.000,1,1,'UND',10.0000,0.00),(1561,'0001','00006017',3,'0020000472','002','GN',1,'2018-09-11',1.000,1,1,'UND',12.0000,0.00),(1562,'0001','00006018',3,'0020000595','002','GN',1,'2018-09-12',500.000,500,1,'UND',0.1200,0.00),(1563,'0001','00006019',3,'0020000993','002','GN',1,'2018-09-13',1.000,1,1,'UND',4.5000,0.00),(1563,'0001','00006019',3,'0020002196','002','GN',1,'2018-09-13',1.000,1,1,'UND',7.5000,0.00),(1563,'0001','00006019',3,'0020001085','002','GN',1,'2018-09-13',1.000,1,1,'UND',5.0000,0.00),(1564,'0001','00006020',3,'0020002166','002','GN',1,'2018-09-13',2.000,2,1,'UND',14.8000,0.00),(1565,'0001','00006021',3,'0020000593','002','GN',1,'2018-09-13',300.000,300,1,'UND',0.0800,0.00),(1566,'0001','00006022',3,'0020000235','002','GN',1,'2018-09-14',5.000,5,1,'KLS',4.0000,0.00),(1567,'0001','00006023',3,'0020000710','002','GN',1,'2018-09-14',1.000,1,1,'UND',68.0000,0.00),(1568,'0001','00006024',3,'0020001676','002','GN',1,'2018-09-14',1.000,1,1,'UND',23.0000,0.00),(1568,'0001','00006024',3,'0020001486','002','GN',1,'2018-09-14',1.000,1,1,'UND',5.0000,0.00),(1569,'0001','00006025',3,'0020001642','002','GN',1,'2018-09-14',1.000,1,1,'UND',60.0000,0.00),(1570,'0001','00006026',3,'0020001926','002','GN',1,'2018-09-14',1.000,1,1,'UND',265.0000,0.00),(1925,'B001','00001028',3,'0010000011','001','PR',1,'2018-10-02',6.000,1,6,'UND',36.0000,0.00),(1571,'0001','00006027',3,'0020002110','002','GN',1,'2018-09-14',10.000,2,5,'JAVA',6.0000,0.00),(1571,'0001','00006027',3,'0020002452','002','GN',1,'2018-09-14',1.000,1,1,'UND',15.0000,0.00),(1572,'0001','00006028',3,'0020000202','002','GN',1,'2018-09-15',1.000,1,1,'UND',30.0000,0.00),(1573,'0001','00006029',3,'0020001642','002','GN',1,'2018-09-15',1.000,1,1,'UND',60.0000,0.00),(1574,'0001','00006030',3,'0020001141','002','GN',1,'2018-09-15',30.000,30,1,'UND',1.2000,0.00),(1575,'0001','00006031',3,'0020001141','002','GN',1,'2018-09-15',5.000,5,1,'UND',1.2000,0.00),(1575,'0001','00006031',3,'0020000972','002','GN',1,'2018-09-15',1.000,1,1,'UND',2.0000,0.00),(1576,'0001','00006032',3,'0020002041','002','GN',1,'2018-09-17',14.000,4,3.5,'LTS.',9.0000,0.00),(1577,'0001','00006033',3,'0020001261','002','GN',1,'2018-09-17',2.000,2,1,'UND',20.0000,0.00),(1578,'0001','00006034',3,'0020000595','002','GN',1,'2018-09-17',200.000,200,1,'UND',0.1200,0.00),(1579,'0001','00006035',3,'0020001234','002','GN',1,'2018-09-17',2.000,2,1,'UND',7.0000,0.00),(1580,'0001','00006036',3,'0020001141','002','GN',1,'2018-09-17',10.000,10,1,'UND',1.2000,0.00),(1581,'0001','00006037',3,'0020000874','002','GN',1,'2018-09-17',1.000,1,1,'UND',27.0000,0.00),(1581,'0001','00006037',3,'0020000400','002','GN',1,'2018-09-17',1.000,1,1,'UND',6.5000,0.00),(1581,'0001','00006037',3,'0020000048','002','GN',1,'2018-09-17',1.000,1,1,'UND',4.0000,0.00),(1581,'0001','00006037',3,'0020000445','002','GN',1,'2018-09-17',1.000,1,1,'UND',16.0000,0.00),(1582,'0001','00006038',3,'0020001263','002','GN',1,'2018-09-17',1.000,1,1,'UND',20.0000,0.00),(1583,'0001','00006039',3,'0020002166','002','GN',1,'2018-09-18',2.000,2,1,'UND',14.8000,0.00),(1584,'0001','00006040',3,'0020001039','002','GN',1,'2018-09-18',1.000,1,1,'UND',15.0000,0.00),(1585,'0001','00006041',3,'0020002115','002','GN',1,'2018-09-18',2.000,2,1,'UND',40.0000,0.00),(1586,'0001','00006042',3,'0020002041','002','GN',1,'2018-09-18',35.000,10,3.5,'LTS.',8.0000,0.00),(1587,'0001','00006043',3,'0020001248','002','GN',1,'2018-09-18',1.000,1,1,'UND',18.0000,0.00),(1588,'0001','00006044',3,'0020002540','002','GN',1,'2018-09-18',10.000,10,1,'UND',2.0000,0.00),(1588,'0001','00006044',3,'0020002545','002','GN',1,'2018-09-18',1.000,1,1,'UND',2.0000,0.00),(1588,'0001','00006044',3,'0020002548','002','GN',1,'2018-09-18',1.000,1,1,'UND',2.0000,0.00),(1589,'0001','00006045',3,'0020002042','002','GN',1,'2018-09-18',52.500,15,3.5,'LTS.',8.0000,0.00),(1589,'0001','00006045',3,'0020000442','002','GN',1,'2018-09-18',1.000,1,1,'KLS',4.5000,0.00),(1590,'0001','00006046',3,'0020000388','002','GN',1,'2018-09-18',1.000,1,1,'UND',19.0000,0.00),(1591,'0001','00006047',3,'0020002220','002','GN',1,'2018-09-18',1.000,1,1,'UND',6.0000,0.00),(1592,'0001','00006048',3,'0020001141','002','GN',1,'2018-09-19',16.000,16,1,'UND',1.2000,0.00),(1592,'0001','00006048',3,'0020000964','002','GN',1,'2018-09-19',1.000,1,1,'UND',1.5000,0.00),(1592,'0001','00006048',3,'0020000859','002','GN',1,'2018-09-19',1.000,1,1,'UND',10.0000,0.00),(1592,'0001','00006048',3,'0020000992','002','GN',1,'2018-09-19',1.000,1,1,'UND',4.0000,0.00),(1593,'0001','00006049',3,'0020000365','002','GN',1,'2018-09-19',1.000,1,1,'UND',32.5000,0.00),(1594,'0001','00006050',3,'0020000731','002','GN',1,'2018-09-19',1.000,1,1,'UND',8.0000,0.00),(1926,'F001','00000236',1,'0010000142','001','PR',1,'2018-10-03',18.000,18,1,'UND',43.0000,0.00),(1927,'B001','00001029',3,'0010000033','001','PR',1,'2018-10-03',12.000,2,6,'UND',45.0000,0.00),(1927,'B001','00001029',3,'0010000071','001','PR',1,'2018-10-03',6.000,1,6,'UND',15.5000,0.00),(1928,'B001','00001030',3,'0010000314','001','PR',1,'2018-10-03',1.000,1,1,'UND',23.5000,0.00),(1929,'B001','00001031',3,'0010000382','001','PR',1,'2018-10-03',2.000,2,1,'UND',33.0000,0.00),(1929,'B001','00001031',3,'0010000142','001','PR',1,'2018-10-03',2.000,2,1,'UND',43.0000,0.00),(1931,'B001','00001033',3,'0010000137','001','PR',1,'2018-10-03',4.000,4,1,'UND',36.0000,0.00),(1930,'B001','00001032',3,'0010000241','001','PR',1,'2018-10-03',8.000,8,1,'UND',60.0000,0.00),(1930,'B001','00001032',3,'0010000006','001','PR',1,'2018-10-03',36.000,6,6,'UND',34.0000,0.00),(1930,'B001','00001032',3,'0010000235','001','PR',1,'2018-10-03',5.000,5,1,'UND',67.0000,0.00),(1930,'B001','00001032',3,'0010000276','001','PR',1,'2018-10-03',1.000,1,1,'UND',48.0000,0.00),(1930,'B001','00001032',3,'0010000292','001','PR',1,'2018-10-03',1.000,1,1,'UND',105.0000,0.00),(1930,'B001','00001032',3,'0010000236','001','PR',1,'2018-10-03',2.000,2,1,'UND',122.0000,0.00),(1932,'F001','00000237',1,'0010000314','001','PR',1,'2018-10-03',5.000,5,1,'UND',23.0000,0.00),(1933,'B001','00001034',3,'0010000075','001','PR',1,'2018-10-03',6.000,1,6,'UND',18.0000,0.00),(1595,'0001','00006051',3,'0020001302','002','GN',1,'2018-09-19',1.000,1,1,'UND',10.0000,0.00),(1934,'B001','00001035',3,'0010000235','001','PR',1,'2018-10-03',2.000,2,1,'UND',67.0000,0.00),(1596,'0001','00006052',3,'0020001812','002','GN',1,'2018-09-19',1.000,1,1,'UND',3.0000,0.00),(1596,'0001','00006052',3,'0020001875','002','GN',1,'2018-09-19',1.000,1,1,'UND',2.0000,0.00),(1596,'0001','00006052',3,'0020000432','002','GN',1,'2018-09-19',1.000,1,1,'UND',5.0000,0.00),(1597,'0001','00006053',3,'0020000515','002','GN',1,'2018-09-20',1.000,1,1,'UND',12.0000,0.00),(1598,'0001','00006054',3,'0020000082','002','GN',1,'2018-09-20',1.000,1,1,'UND',6.0000,0.00),(1599,'0001','00006055',3,'0020001927','002','GN',1,'2018-09-20',8.000,8,1,'UND',2.5000,0.00),(1600,'0001','00006056',3,'0020000080','002','GN',1,'2018-09-21',1.000,1,1,'UND',3.0000,0.00),(1600,'0001','00006056',3,'0020002517','002','GN',1,'2018-09-21',1.000,1,1,'UND',2.0000,0.00),(1601,'0001','00006057',3,'0020001642','002','GN',1,'2018-09-21',1.000,1,1,'UND',60.0000,0.00),(1602,'0001','00006058',3,'0020001263','002','GN',1,'2018-09-21',3.000,3,1,'UND',20.0000,0.00),(1603,'0001','00006059',3,'0020002371','002','GN',1,'2018-09-22',1.000,1,1,'UND',55.0000,0.00),(1604,'0001','00006060',3,'0020001125','002','GN',1,'2018-09-22',1.000,1,1,'UND',23.0000,0.00),(1605,'0001','00006061',3,'0020000073','002','GN',1,'2018-09-24',1.000,1,1,'UND',4.0000,0.00),(1935,'B001','00001036',3,'0010000314','001','PR',1,'2018-10-03',8.000,8,1,'UND',23.5000,0.00),(1607,'0001','00006064',3,'0020001125','002','GN',1,'2018-09-25',1.000,1,1,'UND',23.0000,0.00),(1606,'B001','00006063',3,'0020000886','002','GN',1,'2018-09-25',1.000,1,1,'UND',24.0000,0.00),(1608,'0001','00006065',3,'0020000793','002','GN',1,'2018-09-26',1.000,1,1,'UND',3.0000,0.00),(1608,'0001','00006065',3,'0020000413','002','GN',1,'2018-09-26',1.000,1,1,'UND',28.0000,0.00),(1608,'0001','00006065',3,'0020000378','002','GN',1,'2018-09-26',1.000,1,1,'UND',1.0000,0.00),(1609,'0001','00006066',3,'0020000999','002','GN',1,'2018-09-26',1.000,1,1,'UND',1.5000,0.00),(1609,'0001','00006066',3,'0020000376','002','GN',1,'2018-09-26',1.000,1,1,'UND',5.0000,0.00),(1609,'0001','00006066',3,'0020000333','002','GN',1,'2018-09-26',1.000,1,1,'UND',7.0000,0.00),(1610,'0001','00006067',3,'0020002185','002','GN',1,'2018-09-27',1.000,1,1,'UND',10.0000,0.00),(1611,'0001','00006068',3,'0020001642','002','GN',1,'2018-09-27',1.000,1,1,'UND',60.0000,0.00),(1611,'0001','00006068',3,'0020000300','002','GN',1,'2018-09-27',1.000,1,1,'UND',8.0000,0.00),(1612,'0001','00006069',3,'0020001642','002','GN',1,'2018-09-27',1.000,1,1,'UND',60.0000,0.00),(1936,'B001','00001037',3,'0010000074','001','PR',1,'2018-10-03',12.000,2,6,'UND',17.0000,0.00),(1936,'B001','00001037',3,'0010000065','001','PR',1,'2018-10-03',12.000,2,6,'UND',26.0000,0.00),(1937,'B001','00001038',3,'0010000317','001','PR',1,'2018-10-03',1.000,1,1,'UND',23.0000,0.00),(1937,'B001','00001038',3,'0010000119','001','PR',1,'2018-10-03',12.000,2,6,'UND',8.0000,0.00),(1937,'B001','00001038',3,'0010000074','001','PR',1,'2018-10-03',6.000,1,6,'UND',17.0000,0.00),(1938,'B001','00001039',3,'0010000257','001','PR',1,'2018-10-03',6.000,6,1,'UND',5.0000,0.00),(1939,'B001','00001040',3,'0010000277','001','PR',1,'2018-10-03',1.000,1,1,'UND',42.0000,0.00),(1615,'0001','00001286',1,'0020000271','002','GN',1,'2018-09-04',1.000,1,1,'UND',14.5000,0.00),(1615,'0001','00001286',1,'0020002531','002','GN',1,'2018-09-04',16.000,16,1,'UND',180.0000,0.00),(1615,'0001','00001286',1,'0020000305','002','GN',1,'2018-09-04',5.000,5,1,'UND',38.0000,0.00),(1615,'0001','00001286',1,'0020000435','002','GN',1,'2018-09-04',1.000,1,1,'UND',7.0000,0.00),(1615,'0001','00001286',1,'0020001079','002','GN',1,'2018-09-04',1.000,1,1,'UND',6.0000,0.00),(1615,'0001','00001286',1,'0020001727','002','GN',1,'2018-09-04',1.000,1,1,'UND',5.0000,0.00),(1615,'0001','00001286',1,'0020001883','002','GN',1,'2018-09-04',1.000,1,1,'UND',26.0000,0.00),(1615,'0001','00001286',1,'0020000776','002','GN',1,'2018-09-04',30.000,30,1,'UND',3.7000,0.00),(1615,'0001','00001286',1,'0020001991','002','GN',1,'2018-09-04',2.000,2,1,'UND',10.0000,0.00),(1616,'F001','00001287',1,'0020000513','002','GN',1,'2018-09-04',20.000,20,1,'UND',15.0000,0.00),(1616,'F001','00001287',1,'0020002524','002','GN',1,'2018-09-04',1.000,1,1,'UND',20.0000,0.00),(1616,'F001','00001287',1,'0020000909','002','GN',1,'2018-09-04',14.000,14,1,'UND',15.0000,0.00),(1616,'F001','00001287',1,'0020000388','002','GN',1,'2018-09-04',1.000,1,1,'UND',18.0000,0.00),(1616,'F001','00001287',1,'0020000595','002','GN',1,'2018-09-04',300.000,300,1,'UND',0.1200,0.00),(1616,'F001','00001287',1,'0020000323','002','GN',1,'2018-09-04',1.000,1,1,'UND',6.0000,0.00),(1616,'F001','00001287',1,'0020000909','002','GN',1,'2018-09-04',3.000,3,1,'UND',15.0000,0.00),(1616,'F001','00001287',1,'0020001401','002','GN',1,'2018-09-04',22.000,22,1,'UND',8.0000,0.00),(1616,'F001','00001287',1,'0020000999','002','GN',1,'2018-09-04',10.000,10,1,'UND',1.5000,0.00),(1616,'F001','00001287',1,'0020001943','002','GN',1,'2018-09-04',12.000,12,1,'UND',5.0000,0.00),(1616,'F001','00001287',1,'0020001957','002','GN',1,'2018-09-04',8.000,8,1,'UND',5.0000,0.00),(1616,'F001','00001287',1,'0020000300','002','GN',1,'2018-09-04',4.000,4,1,'UND',8.0000,0.00),(1616,'F001','00001287',1,'0020000443','002','GN',1,'2018-09-04',2.000,2,1,'UND',14.0000,0.00),(1616,'F001','00001287',1,'0020001589','002','GN',1,'2018-09-04',16.000,16,1,'UND',0.5000,0.00),(1940,'F001','00000238',1,'0010000314','001','PR',1,'2018-10-03',10.000,10,1,'UND',23.0000,0.00),(1941,'F001','00000239',1,'0010000063','001','PR',1,'2018-10-03',18.000,3,6,'UND',35.0000,0.00),(1618,'0001','00001290',1,'0020001454','002','GN',1,'2018-09-25',73.000,73,1,'MTS',5.0000,0.00),(1618,'0001','00001290',1,'0020000443','002','GN',1,'2018-09-25',1.000,1,1,'UND',14.0000,0.00),(1618,'0001','00001290',1,'0020000157','002','GN',1,'2018-09-25',1.000,1,1,'UND',3.5000,0.00),(1618,'0001','00001290',1,'0020001029','002','GN',1,'2018-09-25',1.000,1,1,'UND',5.0000,0.00),(1619,'0001','00001291',1,'0020000595','002','GN',1,'2018-09-25',1500.000,1500,1,'UND',0.1200,0.00),(1619,'0001','00001291',1,'0020000271','002','GN',1,'2018-09-25',5.000,5,1,'UND',14.0000,0.00),(1620,'0001','00001289',1,'0020000530','002','GN',1,'2018-09-13',5.000,5,1,'UND',4.5000,0.00),(1620,'0001','00001289',1,'0020001883','002','GN',1,'2018-09-13',1.000,1,1,'UND',28.0000,0.00),(1622,'0001','00001294',1,'0020001758','002','GN',1,'2018-10-01',1.000,1,1,'UND',16.0000,0.00),(1621,'0001','00001293',1,'0020000805','002','GN',1,'2018-09-27',1.000,1,1,'UND',400.0000,0.00),(1621,'0001','00001293',1,'0020001963','002','GN',1,'2018-09-27',1.000,1,1,'UND',31.0000,0.00),(1621,'0001','00001293',1,'0020000199','002','GN',1,'2018-09-27',1.000,1,1,'UND',12.0000,0.00),(1621,'0001','00001293',1,'0020000316','002','GN',1,'2018-09-27',1.000,1,1,'UND',10.0000,0.00),(1617,'0001','00001288',1,'0020000400','002','GN',1,'2018-09-13',2.000,2,1,'UND',6.5000,0.00),(1617,'0001','00001288',1,'0020001371','002','GN',1,'2018-09-13',9.000,9,1,'UND',12.0000,0.00),(1617,'0001','00001288',1,'0020000045','002','GN',1,'2018-09-13',1.000,1,1,'UND',270.0000,0.00),(1617,'0001','00001288',1,'0020000083','002','GN',1,'2018-09-13',15.000,15,1,'UND',7.0000,0.00),(1617,'0001','00001288',1,'0020001015','002','GN',1,'2018-09-13',1.000,1,1,'UND',56.0000,0.00),(1617,'0001','00001288',1,'0020000250','002','GN',1,'2018-09-13',1.000,1,1,'UND',14.0000,0.00),(1617,'0001','00001288',1,'0020000376','002','GN',1,'2018-09-13',6.000,6,1,'UND',5.0000,0.00),(1617,'0001','00001288',1,'0020000495','002','GN',1,'2018-09-13',3.000,3,1,'UND',14.0000,0.00),(1617,'0001','00001288',1,'0020002508','002','GN',1,'2018-09-13',7.000,7,1,'UND',6.0000,0.00),(1617,'0001','00001288',1,'0020000213','002','GN',1,'2018-09-13',2.000,2,1,'UND',155.0000,0.00),(1942,'B001','00001041',3,'0010000070','001','PR',1,'2018-10-03',12.000,2,6,'UND',15.0000,0.00),(1623,'0001','00001295',1,'0020001951','002','GN',1,'2018-10-01',1.000,1,1,'UND',12.0000,0.00),(1624,'0001','00001296',1,'0020000281','002','GN',1,'2018-10-02',1.000,1,1,'UND',6.0000,0.00),(1625,'0001','00001297',1,'0020000941','002','GN',1,'2018-10-02',7.000,7,1,'MTS',5.0000,0.00),(1625,'0001','00001297',1,'0020001254','002','GN',1,'2018-10-02',7.000,7,1,'UND',2.5000,0.00),(1625,'0001','00001297',1,'0020000158','002','GN',1,'2018-10-02',1.000,1,1,'UND',15.0000,0.00),(1625,'0001','00001297',1,'0020002389','002','GN',1,'2018-10-02',1.000,1,1,'UND',38.0000,0.00),(1943,'B001','00001042',3,'0010000084','001','PR',1,'2018-10-03',24.000,4,6,'UND',35.0000,0.00),(1923,'B001','00001026',3,'0010000132','001','PR',1,'2018-10-02',11.000,11,1,'UND',54.0000,0.00),(1924,'B001','00001027',3,'0010000240','001','PR',1,'2018-10-02',3.000,3,1,'UND',70.0000,0.00),(1924,'B001','00001027',3,'0010000238','001','PR',1,'2018-10-02',4.000,4,1,'UND',54.0000,0.00),(1944,'B001','00001043',3,'0010000063','001','PR',1,'2018-10-03',6.000,1,6,'UND',35.0000,0.00),(1945,'F001','00000240',1,'0010000314','001','PR',1,'2018-10-04',1.000,1,1,'UND',23.5000,0.00),(1945,'F001','00000240',1,'0010000377','001','PR',1,'2018-10-04',1.000,1,1,'KLS',4.5000,0.00),(1946,'B001','00001044',3,'0010000232','001','PR',1,'2018-10-04',2.000,2,1,'UND',27.5000,0.00),(1947,'B001','00001045',3,'0010000026','001','PR',1,'2018-10-04',18.000,3,6,'UND',42.0000,0.00),(1947,'B001','00001045',3,'0010000305','001','PR',1,'2018-10-04',3.000,3,1,'UND',20.0000,0.00),(1948,'B001','00001046',3,'0010000011','001','PR',1,'2018-10-04',6.000,1,6,'UND',36.0000,0.00),(1949,'B001','00001047',3,'0010000356','001','PR',1,'2018-10-04',2.000,2,1,'UND',88.0000,0.00),(1950,'B001','00001048',3,'0010000319','001','PR',1,'2018-10-05',12.000,12,1,'UND',32.0000,0.00),(1950,'B001','00001048',3,'0010000070','001','PR',1,'2018-10-05',24.000,4,6,'UND',15.0000,0.00),(1951,'B001','00001049',3,'0010000180','001','PR',1,'2018-10-05',1.000,1,1,'UND',64.0000,0.00),(1952,'B001','00001050',3,'0010000294','001','PR',1,'2018-10-05',7.000,7,1,'UND',168.5714,0.00),(1952,'B001','00001050',3,'0010000010','001','PR',1,'2018-10-05',30.000,5,6,'UND',79.0000,0.00),(1952,'B001','00001050',3,'0010000180','001','PR',1,'2018-10-05',15.000,15,1,'UND',64.5000,0.00),(1952,'B001','00001050',3,'0010000001','001','PR',1,'2018-10-05',24.000,4,6,'UND',64.5000,0.00),(1953,'B001','00001051',3,'0010000356','001','PR',1,'2018-10-05',1.000,1,1,'UND',88.0000,0.00),(1954,'B001','00001052',3,'0010000362','001','PR',1,'2018-10-05',3.000,3,1,'UND',50.0000,0.00),(1954,'B001','00001052',3,'0010000006','001','PR',1,'2018-10-05',30.000,5,6,'UND',34.0000,0.00),(1954,'B001','00001052',3,'0010000011','001','PR',1,'2018-10-05',6.000,1,6,'UND',36.0000,0.00),(1954,'B001','00001052',3,'0010000361','001','PR',1,'2018-10-05',1.000,1,1,'UND',43.0000,0.00),(1955,'B001','00001053',3,'0010000153','001','PR',1,'2018-10-05',2.000,2,1,'UND',109.0000,0.00),(1956,'F001','00000241',1,'0010000079','001','PR',1,'2018-10-05',6.000,1,6,'UND',12.5000,0.00),(1956,'F001','00000241',1,'0010000218','001','PR',1,'2018-10-05',1.000,1,1,'KLS',14.0000,0.00),(1957,'B001','00001054',3,'0010000317','001','PR',1,'2018-10-05',3.000,3,1,'UND',23.0000,0.00),(1957,'B001','00001054',3,'0010000319','001','PR',1,'2018-10-05',2.000,2,1,'UND',32.0000,0.00),(1958,'B001','00001055',3,'0010000232','001','PR',1,'2018-10-05',2.000,2,1,'UND',27.5000,0.00),(1959,'B001','00001056',3,'0010000383','001','PR',1,'2018-10-05',5.000,5,1,'UND',26.5000,0.00),(1960,'F001','00000242',1,'0010000079','001','PR',1,'2018-10-05',6.000,1,6,'UND',12.5000,0.00),(1961,'B001','00001057',3,'0010000001','001','PR',1,'2018-10-05',18.000,3,6,'UND',64.5000,0.00),(1962,'B001','00001058',3,'0010000317','001','PR',1,'2018-10-05',11.000,11,1,'UND',23.0000,0.00),(1963,'B001','00001059',3,'0010000022','001','PR',1,'2018-10-06',18.000,3,6,'UND',15.0000,0.00),(1963,'B001','00001059',3,'0010000070','001','PR',1,'2018-10-06',12.000,2,6,'UND',15.0000,0.00),(1964,'B001','00001060',3,'0010000297','001','PR',1,'2018-10-06',6.000,6,1,'UND',2.0000,0.00),(1965,'B001','00001061',3,'0010000232','001','PR',1,'2018-10-06',6.000,6,1,'UND',27.0000,0.00),(1966,'F001','00000243',1,'0010000057','001','PR',1,'2018-10-06',60.000,10,6,'UND',24.0000,0.00),(1967,'B001','00001062',3,'0010000362','001','PR',1,'2018-10-06',11.000,11,1,'UND',49.5000,0.00),(1968,'B001','00001063',3,'0010000142','001','PR',1,'2018-10-06',24.000,24,1,'UND',45.0000,0.00),(1968,'B001','00001063',3,'0010000069','001','PR',1,'2018-10-06',24.000,4,6,'UND',22.0000,0.00),(1968,'B001','00001063',3,'0010000070','001','PR',1,'2018-10-06',42.000,7,6,'UND',15.0000,0.00),(1968,'B001','00001063',3,'0010000215','001','PR',1,'2018-10-06',8.000,8,1,'UND',5.5000,0.00),(1968,'B001','00001063',3,'0010000213','001','PR',1,'2018-10-06',4.000,4,1,'UND',1.5000,0.00),(1969,'B001','00001064',3,'0010000142','001','PR',1,'2018-10-06',1.000,1,1,'UND',45.0000,0.00),(1969,'B001','00001064',3,'0010000023','001','PR',1,'2018-10-06',12.000,2,6,'UND',20.0000,0.00),(1970,'B001','00001065',3,'0010000154','001','PR',1,'2018-10-08',11.000,11,1,'UND',27.0000,0.00),(1971,'B001','00001066',3,'0010000319','001','PR',1,'2018-10-08',4.000,4,1,'UND',32.0000,0.00),(1971,'B001','00001066',3,'0010000026','001','PR',1,'2018-10-08',12.000,2,6,'UND',41.5000,0.00),(1971,'B001','00001066',3,'0010000209','001','PR',1,'2018-10-08',3.000,3,1,'UND',2.0000,0.00),(1972,'B001','00001067',3,'0010000209','001','PR',1,'2018-10-08',6.000,6,1,'UND',2.0000,0.00),(1972,'B001','00001067',3,'0010000023','001','PR',1,'2018-10-08',12.000,2,6,'UND',20.0000,0.00),(1972,'B001','00001067',3,'0010000330','001','PR',1,'2018-10-08',1.000,1,1,'UND',28.0000,0.00),(1973,'B001','00001068',3,'0010000010','001','PR',1,'2018-10-08',12.000,2,6,'UND',80.0000,0.00),(1974,'F001','00000244',1,'0010000238','001','PR',1,'2018-10-08',12.000,12,1,'UND',53.0000,0.00),(1974,'F001','00000244',1,'0010000362','001','PR',1,'2018-10-08',35.000,35,1,'UND',49.0000,0.00),(1974,'F001','00000244',1,'0010000280','001','PR',1,'2018-10-08',2.000,2,1,'UND',110.0000,0.00),(1976,'B001','00001070',3,'0010000154','001','PR',1,'2018-10-08',7.000,7,1,'UND',27.0000,0.00),(1977,'B001','00001071',3,'0010000265','001','PR',1,'2018-10-08',1.000,1,1,'UND',125.0000,0.00),(1978,'B001','00001072',3,'0010000001','001','PR',1,'2018-10-08',18.000,3,6,'UND',65.0000,0.00),(1979,'B001','00001073',3,'0010000277','001','PR',1,'2018-10-08',2.000,2,1,'UND',42.0000,0.00),(1980,'B001','00001074',3,'0010000380','001','PR',1,'2018-10-08',3.000,3,1,'UND',19.0000,0.00),(1980,'B001','00001074',3,'0010000217','001','PR',1,'2018-10-08',1.000,1,1,'KLS',12.0000,0.00),(1981,'B001','00001075',3,'0010000209','001','PR',1,'2018-10-08',6.000,6,1,'UND',2.0000,0.00),(1982,'B001','00001076',3,'0010000314','001','PR',1,'2018-10-09',50.000,50,1,'UND',23.5000,0.00),(1983,'B001','00001077',3,'0010000234','001','PR',1,'2018-10-09',8.000,8,1,'UND',42.0000,0.00),(1983,'B001','00001077',3,'0010000238','001','PR',1,'2018-10-09',4.000,4,1,'UND',54.0000,0.00),(1984,'B001','00001078',3,'0010000084','001','PR',1,'2018-10-09',18.000,3,6,'UND',35.0000,0.00),(1984,'B001','00001078',3,'0010000012','001','PR',1,'2018-10-09',18.000,3,6,'UND',20.0000,0.00),(1985,'B001','00001079',3,'0010000011','001','PR',1,'2018-10-09',12.000,2,6,'UND',36.0000,0.00),(1986,'B001','00001080',3,'0010000049','001','PR',1,'2018-10-09',24.000,4,6,'UND',56.0000,0.00),(1987,'B001','00001081',3,'0010000234','001','PR',1,'2018-10-09',3.000,3,1,'UND',40.0000,0.00),(1987,'B001','00001081',3,'0010000238','001','PR',1,'2018-10-09',3.000,3,1,'UND',53.0000,0.00),(1988,'F001','00000245',1,'0010000314','001','PR',1,'2018-10-09',5.000,5,1,'UND',23.0000,0.00),(1989,'F001','00000246',1,'0010000017','001','PR',1,'2018-10-09',6.000,1,6,'UND',57.0000,0.00),(1990,'F001','00000247',1,'0010000174','001','PR',1,'2018-10-09',8.000,8,1,'UND',25.0000,0.00),(1990,'F001','00000247',1,'0010000001','001','PR',1,'2018-10-09',18.000,3,6,'UND',65.0000,0.00),(1975,'B001','00001069',3,'0010000238','001','PR',1,'2018-10-08',25.000,25,1,'UND',53.0000,0.00),(1991,'F001','00000248',1,'0010000314','001','PR',1,'2018-10-09',10.000,10,1,'UND',23.5000,0.00),(1992,'B001','00001082',3,'0010000065','001','PR',1,'2018-10-09',24.000,4,6,'UND',25.0000,0.00),(1992,'B001','00001082',3,'0010000154','001','PR',1,'2018-10-09',1.000,1,1,'UND',25.5000,0.00),(1993,'B001','00001083',3,'0010000012','001','PR',1,'2018-10-10',6.000,1,6,'UND',20.0000,0.00),(1994,'F001','00000249',1,'0010000098','001','PR',1,'2018-10-10',78.000,13,6,'UND',77.0000,0.00),(1995,'B001','00001084',3,'0010000236','001','PR',1,'2018-10-10',1.000,1,1,'UND',122.0000,0.00),(1996,'F001','00000250',1,'0010000179','001','PR',1,'2018-10-10',1.000,1,1,'UND',50.0000,0.00),(1997,'B001','00001085',3,'0010000071','001','PR',1,'2018-10-10',6.000,1,6,'UND',15.5000,0.00),(1998,'B001','00001086',3,'0010000362','001','PR',1,'2018-10-10',2.000,2,1,'UND',50.0000,0.00),(1998,'B001','00001086',3,'0010000003','001','PR',1,'2018-10-10',6.000,1,6,'UND',46.0000,0.00),(1999,'B001','00001087',3,'0010000070','001','PR',1,'2018-10-11',12.000,2,6,'UND',15.0000,0.00),(1999,'B001','00001087',3,'0010000211','001','PR',1,'2018-10-11',6.000,6,1,'UND',1.0000,0.00),(2000,'B001','00001088',3,'0010000022','001','PR',1,'2018-10-11',6.000,1,6,'UND',15.0000,0.00),(2001,'B001','00001089',3,'0010000362','001','PR',1,'2018-10-11',2.000,2,1,'UND',50.0000,0.00),(2002,'B001','00001090',3,'0010000071','001','PR',1,'2018-10-11',96.000,16,6,'UND',15.5000,0.00),(2002,'B001','00001090',3,'0010000069','001','PR',1,'2018-10-11',12.000,2,6,'UND',22.0000,0.00),(2003,'B001','00001091',3,'0010000362','001','PR',1,'2018-10-11',2.000,2,1,'UND',50.0000,0.00),(2004,'B001','00001092',3,'0010000071','001','PR',1,'2018-10-11',18.000,3,6,'UND',15.5000,0.00),(2004,'B001','00001092',3,'0010000360','001','PR',1,'2018-10-11',1.000,1,1,'UND',23.0000,0.00),(2005,'B001','00001093',3,'0010000076','001','PR',1,'2018-10-11',6.000,1,6,'UND',21.0000,0.00),(2006,'B001','00001094',3,'0010000070','001','PR',1,'2018-10-11',18.000,3,6,'UND',15.0000,0.00),(2007,'F001','00000251',1,'0010000305','001','PR',1,'2018-10-11',10.000,10,1,'UND',20.0000,0.00),(2007,'F001','00000251',1,'0010000362','001','PR',1,'2018-10-11',1.000,1,1,'UND',50.0000,0.00),(2008,'B001','00001095',3,'0010000317','001','PR',1,'2018-10-12',5.000,5,1,'UND',23.0000,0.00),(2009,'B001','00001096',3,'0010000063','001','PR',1,'2018-10-12',12.000,2,6,'UND',36.0000,0.00),(2010,'B001','00001097',3,'0010000074','001','PR',1,'2018-10-12',6.000,1,6,'UND',17.0000,0.00),(2011,'F001','00000252',1,'0010000381','001','PR',1,'2018-10-12',5.000,5,1,'BLS',22.5000,0.00),(2012,'B001','00001098',3,'0010000299','001','PR',1,'2018-10-13',2.000,2,1,'UND',57.5000,0.00),(2013,'B001','00001099',3,'0010000213','001','PR',1,'2018-10-13',9.000,9,1,'UND',1.5000,0.00),(2014,'B001','00001100',3,'0010000232','001','PR',1,'2018-10-13',5.000,5,1,'UND',27.0000,0.00),(2015,'B001','00001101',3,'0010000042','001','PR',1,'2018-10-13',24.000,4,6,'UND',18.0000,0.00),(2015,'B001','00001101',3,'0010000382','001','PR',1,'2018-10-13',2.000,2,1,'UND',34.0000,0.00),(2015,'B001','00001101',3,'0010000154','001','PR',1,'2018-10-13',2.000,2,1,'UND',27.0000,0.00),(2015,'B001','00001101',3,'0010000074','001','PR',1,'2018-10-13',12.000,2,6,'UND',17.0000,0.00),(2015,'B001','00001101',3,'0010000073','001','PR',1,'2018-10-13',18.000,3,6,'UND',36.0000,0.00),(2015,'B001','00001101',3,'0010000209','001','PR',1,'2018-10-13',12.000,12,1,'UND',2.0000,0.00),(2015,'B001','00001101',3,'0010000130','001','PR',1,'2018-10-13',2.000,2,1,'UND',40.0000,0.00),(2016,'B001','00001102',3,'0010000079','001','PR',1,'2018-10-13',48.000,8,6,'UND',12.5000,0.00),(2017,'B001','00001103',3,'0010000023','001','PR',1,'2018-10-13',12.000,2,6,'UND',20.0000,0.00),(2018,'B001','00001104',3,'0010000305','001','PR',1,'2018-10-13',8.000,8,1,'UND',20.0000,0.00),(2019,'B001','00001105',3,'0010000154','001','PR',1,'2018-10-15',14.000,14,1,'UND',27.0000,0.00),(2020,'B001','00001106',3,'0010000207','001','PR',1,'2018-10-15',1.000,1,1,'UND',158.0000,0.00),(2021,'B001','00001107',3,'0010000373','001','PR',1,'2018-10-15',1.000,1,1,'UND',41.0000,0.00),(2021,'B001','00001107',3,'0010000086','001','PR',1,'2018-10-15',6.000,1,6,'UND',35.0000,0.00),(2021,'B001','00001107',3,'0010000049','001','PR',1,'2018-10-15',6.000,1,6,'UND',57.0000,0.00),(2022,'B001','00001108',3,'0010000362','001','PR',1,'2018-10-15',6.000,6,1,'UND',49.5000,0.00),(2023,'B001','00001109',3,'0010000211','001','PR',1,'2018-10-15',8.000,8,1,'UND',1.0000,0.00),(2024,'F001','00000253',1,'0010000238','001','PR',1,'2018-10-15',7.000,7,1,'UND',52.0000,0.00),(2025,'B001','00001110',3,'0010000256','001','PR',1,'2018-10-15',10.000,10,1,'UND',6.0000,0.00),(2026,'B001','00001111',3,'0010000362','001','PR',1,'2018-10-15',1.000,1,1,'UND',49.5000,0.00),(2027,'B001','00001112',3,'0010000010','001','PR',1,'2018-10-16',12.000,2,6,'UND',79.0000,0.00),(2028,'B001','00001113',3,'0010000354','001','PR',1,'2018-10-16',3.000,3,1,'UND',108.0000,0.00),(2028,'B001','00001113',3,'0010000001','001','PR',1,'2018-10-16',18.000,3,6,'UND',65.0000,0.00),(2028,'B001','00001113',3,'0010000277','001','PR',1,'2018-10-16',1.000,1,1,'UND',42.0000,0.00),(2029,'B001','00001114',3,'0010000042','001','PR',1,'2018-10-16',12.000,2,6,'UND',18.0000,0.00),(2029,'B001','00001114',3,'0010000154','001','PR',1,'2018-10-16',3.000,3,1,'UND',27.0000,0.00),(2029,'B001','00001114',3,'0010000074','001','PR',1,'2018-10-16',6.000,1,6,'UND',17.0000,0.00),(2030,'B001','00001115',3,'0010000256','001','PR',1,'2018-10-16',1.000,1,1,'UND',6.0000,0.00),(2031,'B001','00001116',3,'0010000069','001','PR',1,'2018-10-16',6.000,1,6,'UND',23.0000,0.00),(2032,'B001','00001117',3,'0010000042','001','PR',1,'2018-10-16',12.000,2,6,'UND',18.0000,0.00),(2033,'B001','00001118',3,'0010000179','001','PR',1,'2018-10-16',1.000,1,1,'UND',50.0000,0.00),(2033,'B001','00001118',3,'0010000277','001','PR',1,'2018-10-16',3.000,3,1,'UND',42.0000,0.00),(2034,'B001','00001119',3,'0010000074','001','PR',1,'2018-10-16',6.000,1,6,'UND',17.0000,0.00),(2035,'F001','00000254',1,'0010000381','001','PR',1,'2018-10-16',5.000,5,1,'BLS',22.5000,0.00),(2036,'B001','00001120',3,'0010000057','001','PR',1,'2018-10-16',42.000,7,6,'UND',24.0000,0.00),(2037,'B001','00001121',3,'0010000074','001','PR',1,'2018-10-17',6.000,1,6,'UND',17.0000,0.00),(2037,'B001','00001121',3,'0010000214','001','PR',1,'2018-10-17',3.000,3,1,'UND',4.0000,0.00),(2038,'B001','00001122',3,'0010000238','001','PR',1,'2018-10-17',3.000,3,1,'UND',54.0000,0.00),(2038,'B001','00001122',3,'0010000277','001','PR',1,'2018-10-17',4.000,4,1,'UND',42.0000,0.00),(2039,'B001','00001123',3,'0010000011','001','PR',1,'2018-10-17',6.000,1,6,'UND',36.0000,0.00),(2041,'F001','00000255',1,'0010000074','001','PR',1,'2018-10-17',6.000,1,6,'UND',17.0000,0.00),(2042,'B001','00001125',3,'0010000011','001','PR',1,'2018-10-17',6.000,1,6,'UND',36.0000,0.00),(2043,'B001','00001126',3,'0010000057','001','PR',1,'2018-10-17',42.000,7,6,'UND',24.0000,0.00),(2040,'B001','00001124',3,'0010000349','001','PR',1,'2018-10-17',2.000,2,1,'UND',52.0000,0.00),(2044,'B001','00001127',3,'0010000314','001','PR',1,'2018-10-17',10.000,10,1,'UND',23.5000,0.00),(2045,'B001','00001128',3,'0010000179','001','PR',1,'2018-10-18',2.000,2,1,'UND',50.0000,0.00),(2046,'B001','00001129',3,'0010000381','001','PR',1,'2018-10-18',1.000,1,1,'BLS',22.5000,0.00),(2047,'F001','00000256',1,'0010000381','001','PR',1,'2018-10-18',10.000,10,1,'BLS',22.5000,0.00),(2048,'B001','00001130',3,'0010000071','001','PR',1,'2018-10-18',12.000,2,6,'UND',15.5000,0.00),(2048,'B001','00001130',3,'0010000381','001','PR',1,'2018-10-18',2.000,2,1,'BLS',22.5000,0.00),(2048,'B001','00001130',3,'0010000378','001','PR',1,'2018-10-18',1.000,1,1,'KLS',4.5000,0.00),(2049,'F001','00000257',1,'0010000257','001','PR',1,'2018-10-18',10.000,10,1,'UND',5.0000,0.00),(2050,'B001','00001131',3,'0010000130','001','PR',1,'2018-10-18',3.000,3,1,'UND',40.0000,0.00),(2051,'B001','00001132',3,'0010000314','001','PR',1,'2018-10-18',60.000,60,1,'UND',23.5000,0.00),(2052,'B001','00001133',3,'0010000238','001','PR',1,'2018-10-18',6.000,6,1,'UND',54.0000,0.00),(2052,'B001','00001133',3,'0010000277','001','PR',1,'2018-10-18',3.000,3,1,'UND',42.0000,0.00),(2053,'F001','00000258',1,'0010000381','001','PR',1,'2018-10-18',692.000,692,1,'BLS',21.5000,0.00),(2053,'F001','00000258',1,'0010000314','001','PR',1,'2018-10-18',62.000,62,1,'UND',23.0000,0.00),(2054,'F001','00000259',1,'0010000356','001','PR',1,'2018-10-18',3.000,3,1,'UND',88.0000,0.00),(2055,'B001','00001134',3,'0010000234','001','PR',1,'2018-10-19',3.000,3,1,'UND',42.0000,0.00),(2056,'B001','00001135',3,'0010000209','001','PR',1,'2018-10-19',20.000,20,1,'UND',1.6000,0.00),(2056,'B001','00001135',3,'0010000026','001','PR',1,'2018-10-19',12.000,2,6,'UND',41.0000,0.00),(2057,'B001','00001136',3,'0010000130','001','PR',1,'2018-10-19',3.000,3,1,'UND',39.0000,0.00),(2058,'B001','00001137',3,'0010000314','001','PR',1,'2018-10-19',40.000,40,1,'UND',23.5000,0.00),(2060,'F001','00000260',1,'0010000038','001','PR',1,'2018-10-19',6.000,1,6,'UND',36.0000,0.00),(2059,'F001','00000261',1,'0010000232','001','PR',1,'2018-10-19',5.000,5,1,'UND',27.5000,0.00),(2059,'F001','00000261',1,'0010000277','001','PR',1,'2018-10-19',5.000,5,1,'UND',42.0000,0.00),(2059,'F001','00000261',1,'0010000071','001','PR',1,'2018-10-19',30.000,5,6,'UND',15.5000,0.00),(2061,'B001','00001138',3,'0010000381','001','PR',1,'2018-10-20',1.000,1,1,'BLS',22.5000,0.00),(2062,'B001','00001139',3,'0010000345','001','PR',1,'2018-10-20',15.000,15,1,'UND',23.0000,0.00),(2063,'B001','00001140',3,'0010000317','001','PR',1,'2018-10-20',1.000,1,1,'UND',23.0000,0.00),(2063,'B001','00001140',3,'0010000238','001','PR',1,'2018-10-20',4.000,4,1,'UND',54.0000,0.00),(2064,'B001','00001141',3,'0010000382','001','PR',1,'2018-10-20',1.000,1,1,'UND',34.0000,0.00),(2065,'B001','00001142',3,'0010000280','001','PR',1,'2018-10-20',4.000,4,1,'UND',109.0000,0.00),(2066,'F001','00000262',1,'0010000381','001','PR',1,'2018-10-20',1.000,1,1,'BLS',22.5000,0.00),(2067,'F001','00000263',1,'0010000381','001','PR',1,'2018-10-20',150.000,150,1,'BLS',21.5000,0.00),(2068,'B001','00001143',3,'0010000079','001','PR',1,'2018-10-20',24.000,4,6,'UND',12.5000,0.00),(2069,'B001','00001144',3,'0010000382','001','PR',1,'2018-10-20',1.000,1,1,'UND',33.5000,0.00),(2070,'B001','00001145',3,'0010000056','001','PR',1,'2018-10-22',12.000,2,6,'UND',14.0000,0.00),(2070,'B001','00001145',3,'0010000071','001','PR',1,'2018-10-22',6.000,1,6,'UND',15.5000,0.00),(2071,'B001','00001146',3,'0010000256','001','PR',1,'2018-10-22',2.000,2,1,'UND',6.0000,0.00),(2072,'B001','00001147',3,'0010000011','001','PR',1,'2018-10-22',6.000,1,6,'UND',36.0000,0.00),(2073,'B001','00001148',3,'0010000280','001','PR',1,'2018-10-22',1.000,1,1,'UND',110.0000,0.00),(2074,'F001','00000264',1,'0010000359','001','PR',1,'2018-10-22',6.000,6,1,'UND',24.0000,0.00),(2074,'F001','00000264',1,'0010000071','001','PR',1,'2018-10-22',42.000,7,6,'UND',15.5000,0.00),(2075,'F001','00000265',1,'0010000275','001','PR',1,'2018-10-22',2.000,2,1,'UND',35.0000,0.00),(2076,'B001','00001149',3,'0010000238','001','PR',1,'2018-10-22',2.000,2,1,'UND',54.0000,0.00),(2077,'B001','00001150',3,'0010000381','001','PR',1,'2018-10-23',5.000,5,1,'BLS',22.5000,0.00),(2078,'F001','00000266',1,'0010000381','001','PR',1,'2018-10-23',10.000,10,1,'BLS',22.5000,0.00),(2079,'F001','00000267',1,'0010000275','001','PR',1,'2018-10-23',1.000,1,1,'UND',35.0000,0.00),(2080,'B001','00001151',3,'0010000381','001','PR',1,'2018-10-23',1.000,1,1,'BLS',22.5000,0.00),(2081,'F001','00000268',1,'0010000017','001','PR',1,'2018-10-23',6.000,1,6,'UND',58.0000,0.00),(2082,'B001','00001152',3,'0010000257','001','PR',1,'2018-10-23',2.000,2,1,'UND',5.0000,0.00),(2082,'B001','00001152',3,'0010000365','001','PR',1,'2018-10-23',2.000,2,1,'UND',2.5000,0.00),(2083,'B001','00001153',3,'0010000070','001','PR',1,'2018-10-23',90.000,15,6,'UND',15.0000,0.00),(2084,'F001','00000269',1,'0010000042','001','PR',1,'2018-10-23',270.000,45,6,'UND',18.0000,0.00),(2085,'B001','00001154',3,'0010000011','001','PR',1,'2018-10-24',6.000,1,6,'UND',36.0000,0.00),(2086,'B001','00001155',3,'0010000314','001','PR',1,'2018-10-24',20.000,20,1,'UND',23.5000,0.00),(2087,'F001','00000270',1,'0010000004','001','PR',1,'2018-10-24',12.000,2,6,'UND',29.0000,0.00),(2089,'F001','00000272',1,'0010000314','001','PR',1,'2018-10-24',145.000,145,1,'UND',23.5000,0.00),(2088,'F001','00000271',1,'0010000046','001','PR',1,'2018-10-24',156.000,26,6,'UND',56.0000,0.00),(2088,'F001','00000271',1,'0010000314','001','PR',1,'2018-10-24',60.000,60,1,'UND',23.5000,0.00),(2090,'B001','00001156',3,'0010000256','001','PR',1,'2018-10-25',6.000,6,1,'UND',6.0000,0.00),(2090,'B001','00001156',3,'0010000352','001','PR',1,'2018-10-25',3.000,3,1,'UND',50.0000,0.00),(2090,'B001','00001156',3,'0010000071','001','PR',1,'2018-10-25',12.000,2,6,'UND',15.5000,0.00),(2091,'F001','00000273',1,'0010000289','001','PR',1,'2018-10-25',1.000,1,1,'UND',42.0000,0.00),(2091,'F001','00000273',1,'0010000084','001','PR',1,'2018-10-25',6.000,1,6,'UND',35.0000,0.00),(2091,'F001','00000273',1,'0010000054','001','PR',1,'2018-10-25',6.000,1,6,'UND',22.0000,0.00),(2092,'F001','00000274',1,'0010000017','001','PR',1,'2018-10-25',6.000,1,6,'UND',58.0000,0.00),(2093,'B001','00001157',3,'0010000038','001','PR',1,'2018-10-25',66.000,11,6,'UND',36.0000,0.00),(2094,'B001','00001158',3,'0010000215','001','PR',1,'2018-10-25',4.000,4,1,'UND',6.0000,0.00),(2095,'B001','00001159',3,'0010000071','001','PR',1,'2018-10-25',12.000,2,6,'UND',15.5000,0.00),(2096,'B001','00001160',3,'0010000023','001','PR',1,'2018-10-26',6.000,1,6,'UND',20.0000,0.00),(1613,'0001','00006070',3,'0020000333','002','GN',1,'2018-09-28',1.000,1,1,'UND',7.0000,0.00),(1613,'0001','00006070',3,'0020002508','002','GN',1,'2018-09-28',1.000,1,1,'UND',7.0000,0.00),(1614,'B001','00006071',3,'0020000333','002','GN',1,'2018-09-30',1.000,1,1,'UND',7.0000,0.00),(1614,'B001','00006071',3,'0020002508','002','GN',1,'2018-09-30',1.000,1,1,'UND',7.0000,0.00),(1614,'B001','00006071',3,'0020002194','002','GN',1,'2018-09-30',1.000,1,1,'UND',15.0000,0.00),(1626,'0001','00006072',3,'0020002225','002','GN',1,'2018-10-01',1.000,1,1,'UND',6.0000,0.00),(1626,'0001','00006072',3,'0020000127','002','GN',1,'2018-10-01',1.000,1,1,'UND',2.0000,0.00),(1627,'0001','00006073',3,'0020002561','002','GN',1,'2018-10-01',1.000,1,1,'UND',140.0000,0.00),(1628,'0001','00006074',3,'0020000964','002','GN',1,'2018-10-02',3.000,3,1,'UND',1.5000,0.00),(1628,'0001','00006074',3,'0020001141','002','GN',1,'2018-10-02',50.000,50,1,'UND',1.2000,0.00),(1628,'0001','00006074',3,'0020002572','002','GN',1,'2018-10-02',1.000,1,1,'UND',12.0000,0.00),(1628,'0001','00006074',3,'0020000973','002','GN',1,'2018-10-02',2.000,2,1,'UND',2.0000,0.00),(1628,'0001','00006074',3,'0020001079','002','GN',1,'2018-10-02',2.000,2,1,'UND',6.0000,0.00),(1628,'0001','00006074',3,'0020001744','002','GN',1,'2018-10-02',1.000,1,1,'UND',4.0000,0.00),(1629,'0001','00006075',3,'0020001234','002','GN',1,'2018-10-02',1.000,1,1,'UND',7.0000,0.00),(1630,'0001','00006076',3,'0020000595','002','GN',1,'2018-10-03',1000.000,1000,1,'UND',0.1100,0.00),(1630,'0001','00006076',3,'0020001209','002','GN',1,'2018-10-03',1.000,1,1,'UND',16.0000,0.00),(1631,'0001','00006077',3,'0020001748','002','GN',1,'2018-10-03',1.000,1,1,'UND',45.0000,0.00),(1632,'0001','00006078',3,'0020000594','002','GN',1,'2018-10-04',300.000,300,1,'UND',0.1000,0.00),(1633,'0001','00006079',3,'0020001540','002','GN',1,'2018-10-04',1.000,1,1,'UND',22.0000,0.00),(1634,'0001','00006080',3,'0020002361','002','GN',1,'2018-10-06',1.000,1,1,'UND',200.0000,0.00),(1634,'0001','00006080',3,'0020000018','002','GN',1,'2018-10-06',1.000,1,1,'UND',7.0000,0.00),(1635,'0001','00006081',3,'0020002127','002','GN',1,'2018-10-06',3.000,3,1,'UND',10.0000,0.00),(1635,'0001','00006081',3,'0020001519','002','GN',1,'2018-10-06',3.000,3,1,'UND',3.0000,0.00),(1635,'0001','00006081',3,'0020001518','002','GN',1,'2018-10-06',2.000,2,1,'UND',2.0000,0.00),(1636,'0001','00006082',3,'0020002518','002','GN',1,'2018-10-06',2.000,2,1,'UND',55.0000,0.00),(1636,'0001','00006082',3,'0020000513','002','GN',1,'2018-10-06',1.000,1,1,'UND',14.0000,0.00),(1636,'0001','00006082',3,'0020000400','002','GN',1,'2018-10-06',1.000,1,1,'UND',6.5000,0.00),(1637,'0001','00006083',3,'0020000595','002','GN',1,'2018-10-06',500.000,500,1,'UND',0.1200,0.00),(1638,'0001','00006084',3,'0020000595','002','GN',1,'2018-10-06',300.000,300,1,'UND',0.1200,0.00),(1639,'0001','00006085',3,'0020002518','002','GN',1,'2018-10-06',1.000,1,1,'UND',54.0000,0.00),(1640,'0001','00006086',3,'0020002110','002','GN',1,'2018-10-06',5.000,1,5,'JAVA',6.0000,0.00),(1640,'0001','00006086',3,'0020002455','002','GN',1,'2018-10-06',1.000,1,1,'BLD',15.0000,0.00),(1641,'0001','00006087',3,'0020001642','002','GN',1,'2018-10-08',1.000,1,1,'UND',60.0000,0.00),(1642,'0001','00006088',3,'0020002110','002','GN',1,'2018-10-09',10.000,2,5,'JAVA',6.0000,0.00),(1643,'0001','00006089',3,'0020001933','002','GN',1,'2018-10-09',1.000,1,1,'UND',17.0000,0.00),(1644,'0001','00006090',3,'0020000595','002','GN',1,'2018-10-09',200.000,200,1,'UND',0.1200,0.00),(1645,'0001','00006091',3,'0020001981','002','GN',1,'2018-10-10',1.000,1,1,'UND',22.0000,0.00),(1646,'0001','00006092',3,'0020001020','002','GN',1,'2018-10-10',1.000,1,1,'UND',10.0000,0.00),(1647,'0001','00006093',3,'0020001780','002','GN',1,'2018-10-10',1.000,1,1,'UND',22.0000,0.00),(1647,'0001','00006093',3,'0020001517','002','GN',1,'2018-10-10',1.000,1,1,'UND',5.0000,0.00),(1648,'0001','00006094',3,'0020002417','002','GN',1,'2018-10-11',4.000,4,1,'UND',45.0000,0.00),(1648,'0001','00006094',3,'0020002243','002','GN',1,'2018-10-11',1.000,1,1,'UND',18.0000,0.00),(1649,'0001','00006095',3,'0020002123','002','GN',1,'2018-10-11',2.000,2,1,'UND',45.0000,0.00),(1650,'0001','00006096',3,'0020001642','002','GN',1,'2018-10-12',1.000,1,1,'UND',60.0000,0.00),(1651,'0001','00006097',3,'0020002518','002','GN',1,'2018-10-12',1.000,1,1,'UND',55.0000,0.00),(1652,'0001','00006098',3,'0020002518','002','GN',1,'2018-10-13',3.000,3,1,'UND',55.0000,0.00),(1653,'0001','00006099',3,'0020001788','002','GN',1,'2018-10-13',1.000,1,1,'UND',40.0000,0.00),(1653,'0001','00006099',3,'0020000991','002','GN',1,'2018-10-13',2.000,2,1,'UND',4.5000,0.00),(1653,'0001','00006099',3,'0020002510','002','GN',1,'2018-10-13',2.000,2,1,'UND',3.5000,0.00),(1653,'0001','00006099',3,'0020000909','002','GN',1,'2018-10-13',1.000,1,1,'UND',15.0000,0.00),(2097,'B001','00001161',3,'0010000211','001','PR',1,'2018-10-26',10.000,10,1,'UND',1.0000,0.00),(2097,'B001','00001161',3,'0010000210','001','PR',1,'2018-10-26',4.000,4,1,'UND',3.5000,0.00),(1654,'0001','00006100',3,'0020002518','002','GN',1,'2018-10-13',2.000,2,1,'UND',55.0000,0.00),(1655,'0001','00006101',3,'0020002510','002','GN',1,'2018-10-13',2.000,2,1,'UND',3.5000,0.00),(1655,'0001','00006101',3,'0020000991','002','GN',1,'2018-10-13',1.000,1,1,'UND',8.0000,0.00),(1656,'0001','00006102',3,'0020000595','002','GN',1,'2018-10-15',200.000,200,1,'UND',0.1200,0.00),(1657,'0001','00006103',3,'0020000322','002','GN',1,'2018-10-15',1.000,1,1,'UND',6.0000,0.00),(1657,'0001','00006103',3,'0020000595','002','GN',1,'2018-10-15',100.000,100,1,'UND',0.1200,0.00),(1658,'0001','00006104',3,'0020002380','002','GN',1,'2018-10-15',1.000,1,1,'UND',12.0000,0.00),(1658,'0001','00006104',3,'0020002210','002','GN',1,'2018-10-15',4.000,4,1,'UND',0.5000,0.00),(1659,'0001','00006105',3,'0020001808','002','GN',1,'2018-10-15',1.000,1,1,'UND',15.0000,0.00),(1660,'0001','00006106',3,'0020001793','002','GN',1,'2018-10-15',1.000,1,1,'UND',220.0000,0.00),(1661,'0001','00006107',3,'0020000595','002','GN',1,'2018-10-16',350.000,350,1,'UND',0.0857,0.00),(1662,'0001','00006108',3,'0020002518','002','GN',1,'2018-10-16',1.000,1,1,'UND',55.0000,0.00),(1663,'0001','00006109',3,'0020000169','002','GN',1,'2018-10-16',1.000,1,1,'UND',83.0000,0.00),(1663,'0001','00006109',3,'0020000376','002','GN',1,'2018-10-16',2.000,2,1,'UND',5.0000,0.00),(1664,'0001','00006110',3,'0020000996','002','GN',1,'2018-10-17',1.000,1,1,'UND',16.0000,0.00),(1664,'0001','00006110',3,'0020000970','002','GN',1,'2018-10-17',1.000,1,1,'UND',8.0000,0.00),(1665,'0001','00006111',3,'0020000322','002','GN',1,'2018-10-17',1.000,1,1,'UND',6.0000,0.00),(1665,'0001','00006111',3,'0020000595','002','GN',1,'2018-10-17',25.000,25,1,'UND',0.1200,0.00),(1666,'0001','00006112',3,'0020002115','002','GN',1,'2018-10-17',2.000,2,1,'UND',40.0000,0.00),(1667,'0001','00006113',3,'0020000376','002','GN',1,'2018-10-17',2.000,2,1,'UND',5.0000,0.00),(1668,'0001','00006114',3,'0020001817','002','GN',1,'2018-10-17',1.000,1,1,'UND',25.0000,0.00),(1669,'0001','00006116',3,'0020000235','002','GN',1,'2018-10-17',5.000,5,1,'KLS',4.0000,0.00),(1669,'0001','00006116',3,'0020000442','002','GN',1,'2018-10-17',1.000,1,1,'KLS',4.5000,0.00),(2098,'B001','00001162',3,'0010000073','001','PR',1,'2018-10-26',30.000,5,6,'UND',36.0000,0.00),(2099,'B001','00001163',3,'0010000215','001','PR',1,'2018-10-26',2.000,2,1,'UND',5.5000,0.00),(1670,'0001','00006117',3,'0020000694','002','GN',1,'2018-10-18',1.000,1,1,'UND',45.0000,0.00),(1670,'0001','00006117',3,'0020000423','002','GN',1,'2018-10-18',1.000,1,1,'UND',8.0000,0.00),(1670,'0001','00006117',3,'0020000748','002','GN',1,'2018-10-18',1.000,1,1,'UND',5.0000,0.00),(1670,'0001','00006117',3,'0020000752','002','GN',1,'2018-10-18',1.000,1,1,'UND',7.0000,0.00),(1671,'0001','00006118',3,'0020002564','002','GN',1,'2018-10-18',2.000,2,1,'UND',6.0000,0.00),(1672,'0001','00006119',3,'0020000893','002','GN',1,'2018-10-18',1.000,1,1,'UND',120.0000,0.00),(1673,'0001','00006120',3,'0020002580','002','GN',1,'2018-10-19',50.000,50,1,'UND',14.0000,0.00),(1674,'0001','00006121',3,'0020000909','002','GN',1,'2018-10-19',4.000,4,1,'UND',15.0000,0.00),(1675,'0001','00006122',3,'0020001642','002','GN',1,'2018-10-20',1.000,1,1,'UND',60.0000,0.00),(1676,'0001','00006123',3,'0020000012','002','GN',1,'2018-10-22',1.000,1,1,'UND',10.0000,0.00),(2100,'B001','00001164',3,'0010000380','001','PR',1,'2018-10-27',2.000,2,1,'UND',19.0000,0.00),(2100,'B001','00001164',3,'0010000277','001','PR',1,'2018-10-27',3.000,3,1,'UND',42.0000,0.00),(2100,'B001','00001164',3,'0010000048','001','PR',1,'2018-10-27',24.000,4,6,'UND',37.0000,0.00),(2100,'B001','00001164',3,'0010000074','001','PR',1,'2018-10-27',24.000,4,6,'UND',17.0000,0.00),(2100,'B001','00001164',3,'0010000163','001','PR',1,'2018-10-27',1.000,1,1,'UND',23.0000,0.00),(2101,'B001','00001165',3,'0010000015','001','PR',1,'2018-10-27',6.000,1,6,'UND',23.0000,0.00),(2101,'B001','00001165',3,'0010000210','001','PR',1,'2018-10-27',2.000,2,1,'UND',3.5000,0.00),(2102,'B001','00001166',3,'0010000277','001','PR',1,'2018-10-27',2.000,2,1,'UND',42.0000,0.00),(2102,'B001','00001166',3,'0010000232','001','PR',1,'2018-10-27',3.000,3,1,'UND',27.5000,0.00),(2103,'B001','00001167',3,'0010000381','001','PR',1,'2018-10-29',3.000,3,1,'BLS',22.5000,0.00),(2104,'F001','00000275',1,'0010000381','001','PR',1,'2018-10-29',12.000,12,1,'BLS',22.5000,0.00),(2106,'F001','00000277',1,'0010000314','001','PR',1,'2018-10-29',1.000,1,1,'UND',23.5000,0.00),(2107,'F001','00000278',1,'0010000314','001','PR',1,'2018-10-29',15.000,15,1,'UND',23.0000,0.00),(2105,'F001','00000276',1,'0010000011','001','PR',1,'2018-10-29',6.000,1,6,'UND',36.0000,0.00),(2108,'F001','00000279',1,'0010000079','001','PR',1,'2018-10-29',24.000,4,6,'UND',12.5000,0.00),(2109,'B001','00001168',3,'0010000179','001','PR',1,'2018-10-29',1.000,1,1,'UND',50.0000,0.00),(2109,'B001','00001168',3,'0010000001','001','PR',1,'2018-10-29',6.000,1,6,'UND',65.0000,0.00),(2109,'B001','00001168',3,'0010000130','001','PR',1,'2018-10-29',1.000,1,1,'UND',39.0000,0.00),(2110,'B001','00001169',3,'0010000215','001','PR',1,'2018-10-30',8.000,8,1,'UND',6.0000,0.00),(2111,'B001','00001170',3,'0010000314','001','PR',1,'2018-10-30',10.000,10,1,'UND',23.5000,0.00),(2112,'B001','00001171',3,'0010000038','001','PR',1,'2018-10-30',6.000,1,6,'UND',36.0000,0.00),(2113,'F001','00000280',1,'0010000167','001','PR',1,'2018-10-30',1.000,1,1,'UND',102.0000,0.00),(2114,'B001','00001172',3,'0010000011','001','PR',1,'2018-10-30',6.000,1,6,'UND',36.0000,0.00),(2115,'F001','00000281',1,'0010000214','001','PR',1,'2018-10-30',4.000,4,1,'UND',4.5000,0.00),(2116,'B001','00001173',3,'0010000212','001','PR',1,'2018-10-30',12.000,12,1,'UND',1.3000,0.00),(1678,'0001','00006125',3,'0020001234','002','GN',1,'2018-10-22',25.000,25,1,'UND',6.0000,0.00),(1679,'0001','00006126',3,'0020002359','002','GN',1,'2018-10-22',1.000,1,1,'UND',22.0000,0.00),(1680,'0001','00006127',3,'0020002581','002','GN',1,'2018-10-23',6.000,6,1,'UND',22.8000,0.00),(1680,'0001','00006127',3,'0020002580','002','GN',1,'2018-10-23',2.000,2,1,'UND',14.0000,0.00),(1681,'0001','00006128',3,'0020000346','002','GN',1,'2018-10-23',1.000,1,1,'UND',15.0000,0.00),(1682,'0001','00006129',3,'0020000300','002','GN',1,'2018-10-23',1.000,1,1,'UND',8.0000,0.00),(1683,'0001','00006130',3,'0020001840','002','GN',1,'2018-10-24',1.000,1,1,'UND',18.0000,0.00),(1684,'0001','00006131',3,'0020001139','002','GN',1,'2018-10-24',1.000,1,1,'UND',110.0000,0.00),(1684,'0001','00006131',3,'0020000542','002','GN',1,'2018-10-24',7.000,7,1,'UND',3.0000,0.00),(1684,'0001','00006131',3,'0020001234','002','GN',1,'2018-10-24',1.000,1,1,'UND',7.0000,0.00),(1684,'0001','00006131',3,'0020000305','002','GN',1,'2018-10-24',1.000,1,1,'UND',40.0000,0.00),(1685,'0001','00006132',3,'0020002429','002','GN',1,'2018-10-24',2.000,2,1,'UND',16.0000,0.00),(1686,'0001','00006133',3,'0020000513','002','GN',1,'2018-10-24',1.000,1,1,'UND',15.0000,0.00),(1687,'0001','00006134',3,'0020000271','002','GN',1,'2018-10-25',0.500,0.5,1,'UND',14.0000,0.00),(1688,'0001','00006135',3,'0020000562','002','GN',1,'2018-10-25',2.000,2,1,'UND',16.0000,0.00),(1689,'0001','00006136',3,'0020000305','002','GN',1,'2018-10-26',1.000,1,1,'UND',40.0000,0.00),(1690,'0001','00006137',3,'0020002178','002','GN',1,'2018-10-26',10.000,10,1,'UND',23.0000,0.00),(1690,'0001','00006137',3,'0020002581','002','GN',1,'2018-10-26',4.000,4,1,'UND',22.8000,0.00),(1691,'0001','00006138',3,'0020002460','002','GN',1,'2018-10-26',1.000,1,1,'UND',15.0000,0.00),(1692,'0001','00006139',3,'0020001234','002','GN',1,'2018-10-26',1.000,1,1,'UND',7.0000,0.00),(1693,'0001','00006140',3,'0020000300','002','GN',1,'2018-10-26',2.000,2,1,'UND',8.0000,0.00),(1694,'0001','00006141',3,'0020000047','002','GN',1,'2018-10-26',1.000,1,1,'UND',6.0000,0.00),(1695,'0001','00006142',3,'0020001125','002','GN',1,'2018-10-26',5.000,5,1,'UND',22.5000,0.00),(1696,'0001','00006143',3,'0020001141','002','GN',1,'2018-10-26',12.000,12,1,'UND',1.2000,0.00),(1697,'0001','00006144',3,'0020002518','002','GN',1,'2018-10-29',2.000,2,1,'UND',55.0000,0.00),(1698,'0001','00006145',3,'0020002197','002','GN',1,'2018-10-29',1.000,1,1,'UND',9.0000,0.00),(1698,'0001','00006145',3,'0020000859','002','GN',1,'2018-10-29',1.000,1,1,'UND',10.0000,0.00),(1699,'0001','00006146',3,'0020001392','002','GN',1,'2018-10-29',1.000,1,1,'UND',8.0000,0.00),(1702,'0001','00001298',1,'0020001137','002','GN',1,'2018-10-04',6.000,6,1,'UND',8.0000,0.00),(1702,'0001','00001298',1,'0020000241','002','GN',1,'2018-10-04',0.400,0.4,1,'KLS',5.0000,0.00),(1703,'0001','00001299',1,'0020002316','002','GN',1,'2018-10-12',5.000,5,1,'UND',7.5000,0.00),(1704,'0001','00001300',1,'0020001849','002','GN',1,'2018-10-15',44.000,44,1,'MTS',3.0682,0.00),(1706,'0001','00001301',1,'0020000300','002','GN',1,'2018-10-18',1.000,1,1,'UND',8.0000,0.00),(1706,'0001','00001301',1,'0020001604','002','GN',1,'2018-10-18',30.000,30,1,'UND',0.5000,0.00),(1706,'0001','00001301',1,'0020000984','002','GN',1,'2018-10-18',30.000,30,1,'UND',0.1000,0.00),(1705,'0001','00001302',1,'0020002518','002','GN',1,'2018-10-15',2.000,2,1,'UND',55.0000,0.00),(1707,'0001','00001303',1,'0020000236','002','GN',1,'2018-10-18',3.000,3,1,'KLS',4.0000,0.00),(1708,'0001','00001304',1,'0020002581','002','GN',1,'2018-10-20',4.000,4,1,'UND',22.3000,0.00),(1709,'0001','00001305',1,'0020000202','002','GN',1,'2018-10-22',1.000,1,1,'UND',30.0000,0.00),(1709,'0001','00001305',1,'0020000199','002','GN',1,'2018-10-22',1.000,1,1,'UND',12.0000,0.00),(2117,'B001','00001174',3,'0010000381','001','PR',1,'2018-10-30',3.000,3,1,'BLS',22.0000,0.00),(1710,'0001','00001306',1,'0020002075','002','GN',1,'2018-10-22',1.000,1,1,'UND',50.0000,0.00),(1711,'0001','00001307',1,'0020002580','002','GN',1,'2018-10-23',10.000,10,1,'UND',14.0000,0.00),(2118,'B001','00001175',3,'0010000277','001','PR',1,'2018-10-30',2.000,2,1,'UND',41.5000,0.00),(2118,'B001','00001175',3,'0010000154','001','PR',1,'2018-10-30',3.000,3,1,'UND',27.0000,0.00),(1712,'0001','00001308',1,'0020000909','002','GN',1,'2018-10-23',5.000,5,1,'UND',15.0000,0.00),(1712,'0001','00001308',1,'0020001642','002','GN',1,'2018-10-23',1.000,1,1,'UND',60.0000,0.00),(1712,'0001','00001308',1,'0020002231','002','GN',1,'2018-10-23',2.000,2,1,'UND',18.0000,0.00),(1712,'0001','00001308',1,'0020000317','002','GN',1,'2018-10-23',2.000,2,1,'UND',25.0000,0.00),(1712,'0001','00001308',1,'0020002424','002','GN',1,'2018-10-23',1.000,1,1,'UND',7.5000,0.00),(1712,'0001','00001308',1,'0020000426','002','GN',1,'2018-10-23',1.000,1,1,'UND',5.0000,0.00),(1712,'0001','00001308',1,'0020001788','002','GN',1,'2018-10-23',1.000,1,1,'UND',40.0000,0.00),(1712,'0001','00001308',1,'0020002510','002','GN',1,'2018-10-23',2.000,2,1,'UND',3.5000,0.00),(1712,'0001','00001308',1,'0020000886','002','GN',1,'2018-10-23',1.000,1,1,'UND',24.0000,0.00),(1712,'0001','00001308',1,'0020001732','002','GN',1,'2018-10-23',2.000,2,1,'UND',26.0000,0.00),(1712,'0001','00001308',1,'0020002333','002','GN',1,'2018-10-23',1.000,1,1,'UND',45.0000,0.00),(1712,'0001','00001308',1,'0020002166','002','GN',1,'2018-10-23',12.000,12,1,'UND',14.8000,0.00),(1712,'0001','00001308',1,'0020000539','002','GN',1,'2018-10-23',6.000,6,1,'UND',1.5000,0.00),(1712,'0001','00001308',1,'0020002193','002','GN',1,'2018-10-23',3.000,3,1,'UND',33.0000,0.00),(1712,'0001','00001308',1,'0020002192','002','GN',1,'2018-10-23',1.000,1,1,'UND',25.0000,0.00),(1712,'0001','00001308',1,'0020000127','002','GN',1,'2018-10-23',50.000,50,1,'UND',2.3000,0.00),(1713,'0001','00001309',1,'0020001933','002','GN',1,'2018-10-23',1.000,1,1,'UND',18.0000,0.00),(1713,'0001','00001309',1,'0020000515','002','GN',1,'2018-10-23',1.000,1,1,'UND',12.0000,0.00),(1713,'0001','00001309',1,'0020001723','002','GN',1,'2018-10-23',1.000,1,1,'UND',3.0000,0.00),(1713,'0001','00001309',1,'0020001790','002','GN',1,'2018-10-23',1.000,1,1,'UND',40.0000,0.00),(1713,'0001','00001309',1,'0020001788','002','GN',1,'2018-10-23',1.000,1,1,'UND',40.0000,0.00),(1713,'0001','00001309',1,'0020002538','002','GN',1,'2018-10-23',2.000,2,1,'UND',16.0000,0.00),(1713,'0001','00001309',1,'0020000546','002','GN',1,'2018-10-23',2.000,2,1,'UND',12.0000,0.00),(1713,'0001','00001309',1,'0020001209','002','GN',1,'2018-10-23',2.000,2,1,'UND',17.0000,0.00),(1713,'0001','00001309',1,'0020000984','002','GN',1,'2018-10-23',50.000,50,1,'UND',0.1000,0.00),(1713,'0001','00001309',1,'0020002467','002','GN',1,'2018-10-23',4.000,4,1,'BLD',15.0000,0.00),(1713,'0001','00001309',1,'0020002262','002','GN',1,'2018-10-23',1.000,1,1,'UND',42.0000,0.00),(1713,'0001','00001309',1,'0020001688','002','GN',1,'2018-10-23',1.000,1,1,'UND',12.0000,0.00),(1714,'F001','00001310',1,'0020000922','002','GN',1,'2018-10-27',3.000,3,1,'UND',22.0000,0.00),(1715,'0001','00001310',1,'0020000726','002','GN',1,'2018-10-27',75.000,75,1,'UND',39.8000,0.00),(1715,'0001','00001310',1,'0020000725','002','GN',1,'2018-10-27',225.000,225,1,'UND',26.0000,0.00),(1715,'0001','00001310',1,'0020002166','002','GN',1,'2018-10-27',319.000,319,1,'UND',13.5000,0.00),(1715,'0001','00001310',1,'0020002580','002','GN',1,'2018-10-27',11.000,11,1,'UND',13.5000,0.00),(2119,'B001','00001176',3,'0010000015','001','PR',1,'2018-10-31',90.000,15,6,'UND',23.0000,0.00),(2119,'B001','00001176',3,'0010000086','001','PR',1,'2018-10-31',12.000,2,6,'UND',35.0000,0.00),(2119,'B001','00001176',3,'0010000209','001','PR',1,'2018-10-31',15.000,15,1,'UND',2.0000,0.00),(2120,'B001','00001177',3,'0010000314','001','PR',1,'2018-10-31',50.000,50,1,'UND',23.5000,0.00),(2121,'B001','00001178',3,'0010000033','001','PR',1,'2018-10-31',24.000,4,6,'UND',44.0000,0.00),(2122,'B001','00001179',3,'0010000300','001','PR',1,'2018-10-31',3.000,3,1,'UND',18.5000,0.00),(2124,'F001','00000282',1,'0010000026','001','PR',1,'2018-10-31',6.000,1,6,'UND',42.0000,0.00),(2125,'B001','00001181',3,'0010000056','001','PR',1,'2018-10-31',12.000,2,6,'UND',14.0000,0.00),(2126,'B001','00001182',3,'0010000381','001','PR',1,'2018-10-31',6.000,6,1,'BLS',22.0000,0.00),(2127,'B001','00001183',3,'0010000042','001','PR',1,'2018-10-31',6.000,1,6,'UND',18.0000,0.00),(2128,'F001','00000283',1,'0010000354','001','PR',1,'2018-10-31',2.000,2,1,'UND',108.0000,0.00),(2128,'F001','00000283',1,'0010000218','001','PR',1,'2018-10-31',1.000,1,1,'KLS',14.0000,0.00),(2123,'B001','00001180',3,'0010000314','001','PR',1,'2018-10-31',30.000,30,1,'UND',23.5000,0.00),(2129,'B001','00001184',3,'0010000381','001','PR',1,'2018-11-01',5.000,5,1,'BLS',22.0000,0.00),(2130,'B001','00001185',3,'0010000015','001','PR',1,'2018-11-01',18.000,3,6,'UND',23.0000,0.00),(2131,'B001','00001186',3,'0010000314','001','PR',1,'2018-11-01',35.000,35,1,'UND',23.5000,0.00),(2132,'B001','00001187',3,'0010000011','001','PR',1,'2018-11-01',6.000,1,6,'UND',36.0000,0.00),(2134,'B001','00001188',3,'0010000277','001','PR',1,'2018-11-02',3.000,3,1,'UND',42.0000,0.00),(2135,'B001','00001189',3,'0010000277','001','PR',1,'2018-11-02',1.000,1,1,'UND',42.0000,0.00),(2135,'B001','00001189',3,'0010000232','001','PR',1,'2018-11-02',2.000,2,1,'UND',27.5000,0.00),(2136,'B001','00001190',3,'0010000314','001','PR',1,'2018-11-02',25.000,25,1,'UND',23.5000,0.00),(2137,'B001','00001191',3,'0010000361','001','PR',1,'2018-11-02',2.000,2,1,'UND',43.0000,0.00),(2138,'B001','00001192',3,'0010000154','001','PR',1,'2018-11-02',4.000,4,1,'UND',26.5000,0.00),(2139,'B001','00001193',3,'0010000071','001','PR',1,'2018-11-02',18.000,3,6,'UND',15.5000,0.00),(2140,'B001','00001194',3,'0010000317','001','PR',1,'2018-11-03',1.000,1,1,'UND',23.0000,0.00),(2141,'B001','00001195',3,'0010000070','001','PR',1,'2018-11-03',90.000,15,6,'UND',15.0000,0.00),(2142,'B001','00001196',3,'0010000076','001','PR',1,'2018-11-03',42.000,7,6,'UND',21.0000,0.00),(2143,'B001','00001197',3,'0010000075','001','PR',1,'2018-11-03',156.000,26,6,'UND',18.0000,0.00),(2144,'B001','00001198',3,'0010000074','001','PR',1,'2018-11-03',138.000,23,6,'UND',17.0000,0.00),(2145,'B001','00001199',3,'0010000015','001','PR',1,'2018-11-03',18.000,3,6,'UND',23.0000,0.00),(2146,'B001','00001200',3,'0010000314','001','PR',1,'2018-11-03',5.000,5,1,'UND',23.5000,0.00),(2147,'B001','00001201',3,'0010000381','001','PR',1,'2018-11-03',1.000,1,1,'BLS',22.0000,0.00),(2148,'B001','00001202',3,'0010000070','001','PR',1,'2018-11-03',6.000,1,6,'UND',15.0000,0.00),(2150,'B001','00001203',3,'0010000314','001','PR',1,'2018-11-03',15.000,15,1,'UND',23.5000,0.00),(1717,'0001','00006150',3,'0020001452','002','GN',1,'2018-10-31',1.000,1,1,'UND',9.0000,0.00),(2151,'B001','00001204',3,'0010000087','001','PR',1,'2018-11-05',12.000,2,6,'UND',55.0000,0.00),(2152,'B001','00001205',3,'0010000209','001','PR',1,'2018-11-05',2.000,2,1,'UND',2.0000,0.00),(2153,'B001','00001206',3,'0010000231','001','PR',1,'2018-11-05',3.000,3,1,'UND',64.0000,0.00),(2154,'B001','00001207',3,'0010000238','001','PR',1,'2018-11-05',1.000,1,1,'UND',54.0000,0.00),(2154,'B001','00001207',3,'0010000010','001','PR',1,'2018-11-05',6.000,1,6,'UND',80.0000,0.00),(2154,'B001','00001207',3,'0010000070','001','PR',1,'2018-11-05',6.000,1,6,'UND',15.0000,0.00),(1726,'B001','00000001',3,'0020002040','002','GN',1,'2018-11-05',3.500,1,3.5,'BOT.',8.0000,0.00),(1727,'B001','00000002',3,'0020000835','002','GN',1,'2018-11-05',15.000,15,1,'MTS',1.0000,0.00),(1716,'0001','00006149',3,'0020000595','002','GN',1,'2018-10-30',200.000,200,1,'UND',0.1200,0.00),(1716,'0001','00006149',3,'0020000157','002','GN',1,'2018-10-30',1.000,1,1,'UND',3.5000,0.00),(1701,'0001','00006148',3,'0020002058','002','GN',1,'2018-10-30',4.000,4,1,'UND',20.0000,0.00),(1701,'0001','00006148',3,'0020002058','002','GN',1,'2018-10-30',1.000,1,1,'UND',20.0000,0.00),(1701,'0001','00006148',3,'0020000320','002','GN',1,'2018-10-30',1.000,1,1,'UND',7.0000,0.00),(1721,'0001','00006154',3,'0020001085','002','GN',1,'2018-10-31',1.000,1,1,'UND',5.0000,0.00),(1721,'0001','00006154',3,'0020000242','002','GN',1,'2018-10-31',1.000,1,1,'UND',50.0000,0.00),(1700,'0001','00006147',3,'0020002581','002','GN',1,'2018-10-30',8.000,8,1,'UND',22.8000,0.00),(1720,'0001','00006153',3,'0020001642','002','GN',1,'2018-10-31',1.000,1,1,'UND',60.0000,0.00),(1718,'0001','00006151',3,'0020000595','002','GN',1,'2018-10-31',150.000,150,1,'UND',0.1200,0.00),(1719,'0001','00006152',3,'0020001642','002','GN',1,'2018-10-31',1.000,1,1,'UND',60.0000,0.00),(1722,'0001','00006155',3,'0020000235','002','GN',1,'2018-11-01',2.000,2,1,'KLS',4.0000,0.00),(1722,'0001','00006155',3,'0020000776','002','GN',1,'2018-11-01',1.000,1,1,'UND',4.5000,0.00),(1724,'0001','00006157',3,'0020002268','002','GN',1,'2018-11-02',6.000,6,1,'UND',0.5000,0.00),(1723,'0001','00006156',3,'0020000778','002','GN',1,'2018-11-02',2.000,2,1,'UND',4.0000,0.00),(1725,'0001','00006158',3,'0020000168','002','GN',1,'2018-11-03',1.000,1,1,'UND',83.0000,0.00),(2155,'B001','00001208',3,'0010000202','001','PR',1,'2018-11-05',15.000,15,1,'UND',20.0000,0.00),(2156,'B001','00001209',3,'0010000012','001','PR',1,'2018-11-05',12.000,2,6,'UND',20.0000,0.00),(2133,'F001','00000284',1,'0010000314','001','PR',1,'2018-11-02',15.000,15,1,'UND',23.0000,0.00),(2133,'F001','00000284',1,'0010000374','001','PR',1,'2018-11-02',5.000,5,1,'UND',4.0000,0.00),(2149,'F001','00000285',1,'0010000314','001','PR',1,'2018-11-03',4.000,4,1,'UND',23.5000,0.00),(2157,'F001','00000286',1,'0010000381','001','PR',1,'2018-11-05',500.000,500,1,'BLS',21.5000,0.00),(1728,'B001','00000003',3,'0020001626','002','GN',1,'2018-11-06',1.000,1,1,'UND',15.0000,0.00),(2158,'F001','00000287',1,'0010000323','001','PR',1,'2018-11-06',1.000,1,1,'UND',115.0000,0.00),(2158,'F001','00000287',1,'0010000286','001','PR',1,'2018-11-06',1.000,1,1,'UND',56.0000,0.00),(2158,'F001','00000287',1,'0010000048','001','PR',1,'2018-11-06',30.000,5,6,'UND',36.0000,0.00),(1729,'F001','00000001',1,'0020001610','002','GN',1,'2018-11-06',8.000,8,1,'UND',3.0000,0.00),(2159,'F001','00000288',1,'0010000071','001','PR',1,'2018-11-06',246.000,41,6,'UND',14.5000,0.00),(2160,'F001','00000289',1,'0010000033','001','PR',1,'2018-11-06',12.000,2,6,'UND',45.0000,0.00),(1730,'F001','00000002',1,'0020000886','002','GN',1,'2018-11-06',2.000,2,1,'UND',24.0000,0.00),(1731,'B001','00000004',3,'0020000595','002','GN',1,'2018-11-06',200.000,200,1,'UND',0.1100,0.00),(1732,'B001','00000005',3,'0020000326','002','GN',1,'2018-11-06',1.000,1,1,'UND',8.0000,0.00),(2161,'B001','00001210',3,'0010000023','001','PR',1,'2018-11-06',6.000,1,6,'UND',20.0000,0.00),(2162,'B001','00001211',3,'0010000381','001','PR',1,'2018-11-06',2.000,2,1,'BLS',22.0000,0.00),(2163,'B001','00001212',3,'0010000314','001','PR',1,'2018-11-06',20.000,20,1,'UND',23.5000,0.00),(2164,'B001','00001213',3,'0010000300','001','PR',1,'2018-11-06',4.000,4,1,'UND',18.5000,0.00),(1733,'B001','00000006',3,'0020000194','002','GN',1,'2018-11-06',1.000,1,1,'UND',17.0000,0.00),(1733,'B001','00000006',3,'0020000731','002','GN',1,'2018-11-06',1.000,1,1,'UND',8.0000,0.00),(1734,'B001','00000007',3,'0020001263','002','GN',1,'2018-11-06',3.000,3,1,'UND',20.0000,0.00),(2165,'B001','00001214',3,'0010000087','001','PR',1,'2018-11-06',6.000,1,6,'UND',55.0000,0.00),(2165,'B001','00001214',3,'0010000381','001','PR',1,'2018-11-06',2.000,2,1,'BLS',22.0000,0.00),(2165,'B001','00001214',3,'0010000063','001','PR',1,'2018-11-06',12.000,2,6,'UND',37.0000,0.00),(1735,'F001','00000003',1,'0020000224','002','GN',1,'2018-11-07',1.000,1,1,'UND',28.0000,0.00),(2166,'F001','00000290',1,'0010000081','001','PR',1,'2018-11-07',36.000,6,6,'UND',13.5000,0.00),(2166,'F001','00000290',1,'0010000071','001','PR',1,'2018-11-07',12.000,2,6,'UND',15.5000,0.00),(1736,'B001','00000008',3,'0020002569','002','GN',1,'2018-11-07',1.000,1,1,'UND',8.0000,0.00),(1736,'B001','00000008',3,'0020002194','002','GN',1,'2018-11-07',1.000,1,1,'UND',16.0000,0.00),(2167,'B001','00001215',3,'0010000381','001','PR',1,'2018-11-07',10.000,10,1,'BLS',22.0000,0.00),(2169,'B001','00001217',3,'0010000362','001','PR',1,'2018-11-07',3.000,3,1,'UND',50.0000,0.00),(2169,'B001','00001217',3,'0010000006','001','PR',1,'2018-11-07',30.000,5,6,'UND',34.0000,0.00),(2168,'B001','00001216',3,'0010000046','001','PR',1,'2018-11-07',18.000,3,6,'UND',58.0000,0.00),(2168,'B001','00001216',3,'0010000288','001','PR',1,'2018-11-07',2.000,2,1,'UND',44.0000,0.00),(2170,'B001','00001218',3,'0010000070','001','PR',1,'2018-11-07',6.000,1,6,'UND',15.0000,0.00),(1737,'B001','00000009',3,'0020002185','002','GN',1,'2018-11-07',1.000,1,1,'UND',10.0000,0.00),(1737,'B001','00000009',3,'0020000378','002','GN',1,'2018-11-07',1.000,1,1,'UND',1.0000,0.00),(1738,'B001','00000010',3,'0020001809','002','GN',1,'2018-11-07',1.000,1,1,'UND',20.0000,0.00),(2171,'B001','00001219',3,'0010000079','001','PR',1,'2018-11-07',42.000,7,6,'UND',12.5000,0.00),(2172,'B001','00001220',3,'0010000362','001','PR',1,'2018-11-07',7.000,7,1,'UND',50.0000,0.00),(1739,'B001','00000011',3,'0020000093','002','GN',1,'2018-11-07',1.000,1,1,'UND',27.0000,0.00),(1739,'B001','00000011',3,'0020000013','002','GN',1,'2018-11-07',1.000,1,1,'UND',18.0000,0.00),(2173,'B001','00001221',3,'0010000001','001','PR',1,'2018-11-07',42.000,7,6,'UND',65.0000,0.00),(2174,'F001','00000291',1,'0010000319','001','PR',1,'2018-11-07',5.000,5,1,'UND',32.0000,0.00),(2174,'F001','00000291',1,'0010000238','001','PR',1,'2018-11-07',6.000,6,1,'UND',54.0000,0.00),(2174,'F001','00000291',1,'0010000001','001','PR',1,'2018-11-07',156.000,26,6,'UND',64.0000,0.00),(2174,'F001','00000291',1,'0010000379','001','PR',1,'2018-11-07',5.000,5,1,'UND',138.0000,0.00),(2175,'F001','00000292',1,'0010000294','001','PR',1,'2018-11-07',5.000,5,1,'UND',165.0000,0.00),(2175,'F001','00000292',1,'0010000063','001','PR',1,'2018-11-07',60.000,10,6,'UND',36.0000,0.00),(2175,'F001','00000292',1,'0010000282','001','PR',1,'2018-11-07',13.000,13,1,'UND',158.0000,0.00),(1740,'B001','00000012',3,'0020001434','002','GN',1,'2018-11-07',1.000,1,1,'UND',5.0000,0.00),(2177,'B001','00001222',3,'0010000314','001','PR',1,'2018-11-07',20.000,20,1,'UND',23.5000,0.00),(2176,'F001','00000293',1,'0010000280','001','PR',1,'2018-11-07',3.000,3,1,'UND',110.0000,0.00),(2176,'F001','00000293',1,'0010000281','001','PR',1,'2018-11-07',13.000,13,1,'UND',140.0000,0.00),(2176,'F001','00000293',1,'0010000279','001','PR',1,'2018-11-07',8.000,8,1,'UND',128.0000,0.00),(1741,'B001','00000013',3,'0020001104','002','GN',1,'2018-11-07',3.000,3,1,'UND',14.0000,0.00),(2178,'F001','00000294',1,'0010000008','001','PR',1,'2018-11-08',72.000,12,6,'UND',54.0000,0.00),(2178,'F001','00000294',1,'0010000153','001','PR',1,'2018-11-08',1.000,1,1,'UND',110.0000,0.00),(2178,'F001','00000294',1,'0010000215','001','PR',1,'2018-11-08',8.000,8,1,'UND',6.0000,0.00),(2178,'F001','00000294',1,'0010000026','001','PR',1,'2018-11-08',6.000,1,6,'UND',42.0000,0.00),(2178,'F001','00000294',1,'0010000018','001','PR',1,'2018-11-08',12.000,2,6,'UND',80.0000,0.00),(2178,'F001','00000294',1,'0010000063','001','PR',1,'2018-11-08',30.000,5,6,'UND',37.0000,0.00),(2178,'F001','00000294',1,'0010000325','001','PR',1,'2018-11-08',1.000,1,1,'UND',68.0000,0.00),(2178,'F001','00000294',1,'0010000314','001','PR',1,'2018-11-08',80.000,80,1,'UND',23.0000,0.00),(1742,'B001','00000014',3,'0020000207','002','GN',1,'2018-11-08',2.000,2,1,'UND',4.0000,0.00),(1742,'B001','00000014',3,'0020002581','002','GN',1,'2018-11-08',10.000,10,1,'UND',22.8000,0.00),(1743,'B001','00000015',3,'0020000594','002','GN',1,'2018-11-08',50.000,50,1,'UND',0.1000,0.00),(2179,'B001','00001223',3,'0010000232','001','PR',1,'2018-11-08',2.000,2,1,'UND',27.5000,0.00),(1744,'B001','00000016',3,'0020002080','002','GN',1,'2018-11-08',1.000,1,1,'UND',95.0000,0.00),(1745,'B001','00000017',3,'0020000235','002','GN',1,'2018-11-08',10.000,10,1,'KLS',4.0000,0.00),(1746,'F001','00000004',1,'0020000955','002','GN',1,'2018-11-08',1.000,1,1,'UND',110.0000,0.00),(1746,'F001','00000004',1,'0020000945','002','GN',1,'2018-11-08',1.000,1,1,'UND',270.0000,0.00),(1747,'F001','00000005',1,'0020000029','002','GN',1,'2018-11-08',2.000,2,1,'UND',20.0000,0.00),(1747,'F001','00000005',1,'0020000348','002','GN',1,'2018-11-08',1.000,1,1,'UND',16.0000,0.00),(1748,'B001','00000018',3,'0020001995','002','GN',1,'2018-11-08',1.000,1,1,'UND',110.0000,0.00),(1749,'B001','00000019',3,'0020001170','002','GN',1,'2018-11-08',1.000,1,1,'UND',10.0000,0.00),(1750,'B001','00000020',3,'0020000542','002','GN',1,'2018-11-08',10.000,10,1,'UND',3.0000,0.00),(2180,'F001','00000295',1,'0010000381','001','PR',1,'2018-11-08',5.000,5,1,'BLS',22.0000,0.00),(2180,'F001','00000295',1,'0010000374','001','PR',1,'2018-11-08',2.000,2,1,'UND',4.0000,0.00),(2181,'B001','00001224',3,'0010000314','001','PR',1,'2018-11-08',20.000,20,1,'UND',23.5000,0.00),(2182,'B001','00001225',3,'0010000381','001','PR',1,'2018-11-08',3.000,3,1,'BLS',22.0000,0.00),(1751,'B001','00000021',3,'0020002224','002','GN',1,'2018-11-09',1.000,1,1,'UND',6.0000,0.00),(2183,'B001','00001226',3,'0010000139','001','PR',1,'2018-11-09',1.000,1,1,'UND',28.0000,0.00),(1752,'B001','00000022',3,'0020001358','002','GN',1,'2018-11-09',3.000,3,1,'UND',1.2000,0.00),(1752,'B001','00000022',3,'0020001806','002','GN',1,'2018-11-09',1.000,1,1,'UND',24.0000,0.00),(2184,'F001','00000296',1,'0010000071','001','PR',1,'2018-11-09',6.000,1,6,'UND',15.5000,0.00),(2185,'B001','00001227',3,'0010000025','001','PR',1,'2018-11-09',12.000,2,6,'UND',32.0000,0.00),(2185,'B001','00001227',3,'0010000209','001','PR',1,'2018-11-09',6.000,6,1,'UND',2.0000,0.00),(2185,'B001','00001227',3,'0010000232','001','PR',1,'2018-11-09',3.000,3,1,'UND',27.0000,0.00),(1753,'B001','00000023',3,'0020000300','002','GN',1,'2018-11-09',1.000,1,1,'UND',8.0000,0.00),(2186,'B001','00001228',3,'0010000015','001','PR',1,'2018-11-09',120.000,20,6,'UND',23.0000,0.00),(2187,'F001','00000297',1,'0010000381','001','PR',1,'2018-11-09',3.000,3,1,'BLS',22.0000,0.00),(1754,'B001','00000024',3,'0020000668','002','GN',1,'2018-11-09',1.000,1,1,'UND',95.0000,0.00),(2188,'B001','00001229',3,'0010000277','001','PR',1,'2018-11-10',1.000,1,1,'UND',42.0000,0.00),(2189,'F001','00000298',1,'0010000317','001','PR',1,'2018-11-10',6.000,6,1,'UND',23.0000,0.00),(2189,'F001','00000298',1,'0010000232','001','PR',1,'2018-11-10',6.000,6,1,'UND',27.0000,0.00),(2190,'B001','00001230',3,'0010000154','001','PR',1,'2018-11-10',2.000,2,1,'UND',27.0000,0.00),(1755,'B001','00000025',3,'0020002115','002','GN',1,'2018-11-10',1.000,1,1,'UND',38.0000,0.00),(1756,'B001','00000026',3,'0020001712','002','GN',1,'2018-11-10',15.000,15,1,'UND',2.3000,0.00),(2191,'B001','00001231',3,'0010000042','001','PR',1,'2018-11-10',6.000,1,6,'UND',18.0000,0.00),(2192,'F001','00000299',1,'0010000243','001','PR',1,'2018-11-10',3.000,3,1,'UND',90.0000,0.00),(2192,'F001','00000299',1,'0010000180','001','PR',1,'2018-11-10',4.000,4,1,'UND',65.0000,0.00),(2193,'B001','00001232',3,'0010000277','001','PR',1,'2018-11-10',5.000,5,1,'UND',42.0000,0.00),(2194,'B001','00001233',3,'0010000274','001','PR',1,'2018-11-10',4.000,4,1,'UND',34.0000,0.00),(2195,'B001','00001234',3,'0010000154','001','PR',1,'2018-11-10',1.000,1,1,'UND',27.0000,0.00),(2196,'B001','00001235',3,'0010000011','001','PR',1,'2018-11-10',6.000,1,6,'UND',36.0000,0.00),(2197,'B001','00001236',3,'0010000314','001','PR',1,'2018-11-10',5.000,5,1,'UND',23.5000,0.00),(1757,'B001','00000027',3,'0020001808','002','GN',1,'2018-11-10',1.000,1,1,'UND',14.0000,0.00),(1758,'B001','00000028',3,'0020001219','002','GN',1,'2018-11-12',37.000,37,1,'UND',1.0000,0.00),(1758,'B001','00000028',3,'0020000330','002','GN',1,'2018-11-12',1.000,1,1,'UND',14.0000,0.00),(1759,'B001','00000029',3,'0020001874','002','GN',1,'2018-11-12',1.000,1,1,'UND',20.0000,0.00),(2198,'B001','00001237',3,'0010000075','001','PR',1,'2018-11-12',6.000,1,6,'UND',18.0000,0.00),(1760,'B001','00000030',3,'0020001688','002','GN',1,'2018-11-12',3.000,3,1,'UND',10.0000,0.00),(1760,'B001','00000030',3,'0020001163','002','GN',1,'2018-11-12',2.000,2,1,'UND',12.0000,0.00),(1760,'B001','00000030',3,'0020000376','002','GN',1,'2018-11-12',30.000,30,1,'UND',5.0000,0.00),(1761,'B001','00000031',3,'0020002570','002','GN',1,'2018-11-12',1.000,1,1,'UND',8.0000,0.00),(2199,'B001','00001238',3,'0010000330','001','PR',1,'2018-11-12',4.000,4,1,'UND',28.0000,0.00),(2200,'B001','00001239',3,'0010000314','001','PR',1,'2018-11-12',5.000,5,1,'UND',23.5000,0.00),(1762,'B001','00000032',3,'0020000300','002','GN',1,'2018-11-12',1.000,1,1,'UND',8.0000,0.00),(1763,'B001','00000033',3,'0020002533','002','GN',1,'2018-11-12',3.000,3,1,'UND',44.0000,0.00),(2202,'B001','00001241',3,'0010000137','001','PR',1,'2018-11-12',4.000,4,1,'UND',37.0000,0.00),(1764,'B001','00000034',3,'0020000941','002','GN',1,'2018-11-12',1.000,1,1,'MTS',5.0000,0.00),(2203,'B001','00001242',3,'0010000256','001','PR',1,'2018-11-12',3.000,3,1,'UND',6.0000,0.00),(2201,'B001','00001240',3,'0010000071','001','PR',1,'2018-11-12',18.000,3,6,'UND',15.5000,0.00),(2201,'B001','00001240',3,'0010000210','001','PR',1,'2018-11-12',9.000,9,1,'UND',3.5000,0.00),(1765,'B001','00000035',3,'0020000377','002','GN',1,'2018-11-13',1.000,1,1,'UND',4.0000,0.00),(1765,'B001','00000035',3,'0020000960','002','GN',1,'2018-11-13',1.000,1,1,'UND',7.0000,0.00),(2204,'B001','00001243',3,'0010000314','001','PR',1,'2018-11-13',5.000,5,1,'UND',23.5000,0.00),(2205,'B001','00001244',3,'0010000011','001','PR',1,'2018-11-13',6.000,1,6,'UND',36.0000,0.00),(2206,'B001','00001245',3,'0010000314','001','PR',1,'2018-11-13',8.000,8,1,'UND',23.5000,0.00),(1766,'B001','00000036',3,'0020001608','002','GN',1,'2018-11-13',4.000,4,1,'UND',2.0000,0.00),(2207,'B001','00001246',3,'0010000142','001','PR',1,'2018-11-13',2.000,2,1,'UND',45.0000,0.00),(1767,'B001','00000037',3,'0020002553','002','GN',1,'2018-11-13',1.000,1,1,'UND',20.0000,0.00),(2208,'F001','00000300',1,'0010000279','001','PR',1,'2018-11-13',4.000,4,1,'UND',130.0000,0.00),(2208,'F001','00000300',1,'0010000294','001','PR',1,'2018-11-13',2.000,2,1,'UND',173.0000,0.00),(2209,'B001','00001247',3,'0010000232','001','PR',1,'2018-11-13',5.000,5,1,'UND',27.0000,0.00),(2210,'F001','00000301',1,'0010000345','001','PR',1,'2018-11-13',10.000,10,1,'UND',22.0000,0.00),(1768,'F001','00000006',1,'0020000600','002','GN',1,'2018-11-13',5.000,5,1,'UND',1.3000,0.00),(1769,'B001','00000038',3,'0020000168','002','GN',1,'2018-11-13',1.000,1,1,'UND',80.0000,0.00),(2211,'B001','00001248',3,'0010000056','001','PR',1,'2018-11-13',6.000,1,6,'UND',14.0000,0.00),(1770,'B001','00000039',3,'0020002520','002','GN',1,'2018-11-13',1.000,1,1,'BLS',9.0000,0.00),(1771,'B001','00000040',3,'0020000320','002','GN',1,'2018-11-13',1.000,1,1,'UND',7.0000,0.00),(2212,'B001','00001249',3,'0010000154','001','PR',1,'2018-11-13',11.000,11,1,'UND',27.0000,0.00),(2213,'B001','00001250',3,'0010000033','001','PR',1,'2018-11-13',6.000,1,6,'UND',45.0000,0.00),(2214,'B001','00001251',3,'0010000277','001','PR',1,'2018-11-13',11.000,11,1,'UND',42.0000,0.00),(2214,'B001','00001251',3,'0010000180','001','PR',1,'2018-11-13',4.000,4,1,'UND',65.0000,0.00),(1772,'B001','00000041',3,'0020000263','002','GN',1,'2018-11-14',1.000,1,1,'UND',7.0000,0.00),(2215,'F001','00000302',1,'0010000354','001','PR',1,'2018-11-14',6.000,6,1,'UND',107.0000,0.00),(2215,'F001','00000302',1,'0010000180','001','PR',1,'2018-11-14',10.000,10,1,'UND',64.0000,0.00),(2216,'F001','00000303',1,'0010000003','001','PR',1,'2018-11-14',12.000,2,6,'UND',46.0000,0.00),(2217,'B001','00001252',3,'0010000180','001','PR',1,'2018-11-15',13.000,13,1,'UND',64.0000,0.00),(2218,'B001','00001253',3,'0010000180','001','PR',1,'2018-11-15',1.000,1,1,'UND',65.0000,0.00),(2219,'B001','00001254',3,'0010000314','001','PR',1,'2018-11-15',6.000,6,1,'UND',23.5000,0.00),(2220,'B001','00001255',3,'0010000074','001','PR',1,'2018-11-15',24.000,4,6,'UND',17.0000,0.00),(2220,'B001','00001255',3,'0010000211','001','PR',1,'2018-11-15',8.000,8,1,'UND',1.0000,0.00),(2221,'B001','00001256',3,'0010000011','001','PR',1,'2018-11-15',6.000,1,6,'UND',36.0000,0.00),(2223,'B001','00001258',3,'0010000011','001','PR',1,'2018-11-15',6.000,1,6,'UND',36.0000,0.00),(2222,'B001','00001257',3,'0010000154','001','PR',1,'2018-11-15',11.000,11,1,'UND',26.0000,0.00),(2222,'B001','00001257',3,'0010000360','001','PR',1,'2018-11-15',3.000,3,1,'UND',23.0000,0.00),(2222,'B001','00001257',3,'0010000142','001','PR',1,'2018-11-15',4.000,4,1,'UND',53.5000,0.00),(1773,'B001','00000042',3,'0020001209','002','GN',1,'2018-11-15',2.000,2,1,'UND',16.0000,0.00),(1773,'B001','00000042',3,'0020000271','002','GN',1,'2018-11-15',5.000,5,1,'UND',14.0000,0.00),(1773,'B001','00000042',3,'0020000400','002','GN',1,'2018-11-15',3.000,3,1,'UND',6.5000,0.00),(1773,'B001','00000042',3,'0020000595','002','GN',1,'2018-11-15',300.000,300,1,'UND',0.1100,0.00),(1773,'B001','00000042',3,'0020000403','002','GN',1,'2018-11-15',1.000,1,1,'GLNS',45.0000,0.00),(2224,'B001','00001259',3,'0010000076','001','PR',1,'2018-11-15',12.000,2,6,'UND',21.0000,0.00),(1774,'B001','00000043',3,'0020000278','002','GN',1,'2018-11-15',1.000,1,1,'UND',4.0000,0.00),(1775,'B001','00000044',3,'0020001709','002','GN',1,'2018-11-15',1.000,1,1,'UND',50.0000,0.00),(1776,'B001','00000045',3,'0020002581','002','GN',1,'2018-11-15',1.000,1,1,'UND',22.8000,0.00),(2225,'B001','00001260',3,'0010000010','001','PR',1,'2018-11-15',54.000,9,6,'UND',79.0000,0.00),(1777,'B001','00000046',3,'0020000595','002','GN',1,'2018-11-15',1500.000,1500,1,'UND',0.1200,0.00),(1777,'B001','00000046',3,'0020000235','002','GN',1,'2018-11-15',7.000,7,1,'KLS',4.0000,0.00),(1778,'B001','00000047',3,'0020001962','002','GN',1,'2018-11-15',1.000,1,1,'UND',8.0000,0.00),(1778,'B001','00000047',3,'0020000886','002','GN',1,'2018-11-15',1.000,1,1,'UND',24.0000,0.00),(1778,'B001','00000047',3,'0020000534','002','GN',1,'2018-11-15',1.000,1,1,'UND',6.5000,0.00),(1778,'B001','00000047',3,'0020001047','002','GN',1,'2018-11-15',8.000,8,1,'UND',17.0000,0.00),(2227,'B001','00001262',3,'0010000180','001','PR',1,'2018-11-15',1.000,1,1,'UND',64.0000,0.00),(1779,'B001','00000048',3,'0020001234','002','GN',1,'2018-11-15',1.000,1,1,'UND',7.0000,0.00),(1780,'B001','00000049',3,'0020000373','002','GN',1,'2018-11-15',1.000,1,1,'UND',11.0000,0.00),(1780,'B001','00000049',3,'0020000311','002','GN',1,'2018-11-15',1.000,1,1,'UND',7.0000,0.00),(1781,'B001','00000050',3,'0020000668','002','GN',1,'2018-11-15',1.000,1,1,'UND',98.0000,0.00),(1782,'B001','00000051',3,'0020001455','002','GN',1,'2018-11-15',2.000,2,1,'UND',7.0000,0.00),(1782,'B001','00000051',3,'0020000593','002','GN',1,'2018-11-15',200.000,200,1,'UND',0.0800,0.00),(2228,'B001','00001263',3,'0010000053','001','PR',1,'2018-11-15',6.000,1,6,'UND',10.0000,0.00),(2226,'B001','00001261',3,'0010000180','001','PR',1,'2018-11-15',2.000,2,1,'UND',64.0000,0.00),(2229,'B001','00001264',3,'0010000279','001','PR',1,'2018-11-16',2.000,2,1,'UND',128.0000,0.00),(2229,'B001','00001264',3,'0010000207','001','PR',1,'2018-11-16',1.000,1,1,'UND',155.0000,0.00),(1783,'B001','00000052',3,'0020000664','002','GN',1,'2018-11-16',1.000,1,1,'UND',15.0000,0.00),(2230,'F001','00000304',1,'0010000034','001','PR',1,'2018-11-16',6.000,1,6,'UND',55.0000,0.00),(2231,'B001','00001265',3,'0010000042','001','PR',1,'2018-11-16',24.000,4,6,'UND',18.0000,0.00),(2231,'B001','00001265',3,'0010000079','001','PR',1,'2018-11-16',12.000,2,6,'UND',12.5000,0.00),(1784,'B001','00000053',3,'0020000593','002','GN',1,'2018-11-16',50.000,50,1,'UND',0.0800,0.00),(1784,'B001','00000053',3,'0020000530','002','GN',1,'2018-11-16',1.000,1,1,'UND',4.5000,0.00),(1785,'B001','00000054',3,'0020002518','002','GN',1,'2018-11-16',1.000,1,1,'UND',54.0000,0.00),(1785,'B001','00000054',3,'0020001642','002','GN',1,'2018-11-16',1.000,1,1,'UND',60.0000,0.00),(2232,'B001','00001266',3,'0010000366','001','PR',1,'2018-11-16',9.000,9,1,'UND',92.0000,0.00),(1786,'B001','00000055',3,'0020002212','002','GN',1,'2018-11-16',1.000,1,1,'UND',14.0000,0.00),(1786,'B001','00000055',3,'0020001744','002','GN',1,'2018-11-16',1.000,1,1,'UND',3.5000,0.00),(1786,'B001','00000055',3,'0020001812','002','GN',1,'2018-11-16',1.000,1,1,'UND',2.5000,0.00),(2233,'B001','00001267',3,'0010000277','001','PR',1,'2018-11-16',1.000,1,1,'UND',42.0000,0.00),(1787,'B001','00000056',3,'0020000595','002','GN',1,'2018-11-16',100.000,100,1,'UND',0.1200,0.00),(1788,'B001','00000057',3,'0020002471','002','GN',1,'2018-11-16',1.000,1,1,'UND',4.5000,0.00),(1789,'B001','00000058',3,'0020000300','002','GN',1,'2018-11-16',1.000,1,1,'UND',8.0000,0.00),(2234,'B001','00001268',3,'0010000207','001','PR',1,'2018-11-16',3.000,3,1,'UND',160.0000,0.00),(2234,'B001','00001268',3,'0010000018','001','PR',1,'2018-11-16',6.000,1,6,'UND',80.0000,0.00),(1790,'F001','00000007',1,'0020002245','002','GN',1,'2018-11-16',2.000,2,1,'UND',65.0000,0.00),(1791,'B001','00000059',3,'0020000268','002','GN',1,'2018-11-17',32.000,32,1,'MTS',11.0000,0.00),(2235,'B001','00001269',3,'0010000232','001','PR',1,'2018-11-17',5.000,5,1,'UND',27.5000,0.00),(2236,'B001','00001270',3,'0010000079','001','PR',1,'2018-11-17',30.000,5,6,'UND',12.5000,0.00),(2237,'B001','00001271',3,'0010000211','001','PR',1,'2018-11-17',6.000,6,1,'UND',1.0000,0.00),(2238,'F001','00000305',1,'0010000006','001','PR',1,'2018-11-17',24.000,4,6,'UND',34.0000,0.00),(1793,'B001','00000060',3,'0020001082','002','GN',1,'2018-11-17',90.000,90,1,'UND',1.8000,0.00),(1794,'B001','00000061',3,'0020000973','002','GN',1,'2018-11-17',68.000,68,1,'UND',1.5000,0.00),(1795,'B001','00000062',3,'0020000374','002','GN',1,'2018-11-17',1.000,1,1,'UND',12.0000,0.00),(2239,'B001','00001272',3,'0010000209','001','PR',1,'2018-11-17',12.000,12,1,'UND',2.0000,0.00),(1796,'B001','00000063',3,'0020000300','002','GN',1,'2018-11-17',1.000,1,1,'UND',8.0000,0.00),(1797,'B001','00000064',3,'0020002549','002','GN',1,'2018-11-17',1.000,1,1,'UND',8.0000,0.00),(2240,'B001','00001273',3,'0010000214','001','PR',1,'2018-11-19',6.000,6,1,'UND',4.0000,0.00),(2241,'B001','00001274',3,'0010000231','001','PR',1,'2018-11-19',5.000,5,1,'UND',64.0000,0.00),(1798,'B001','00000065',3,'0020000270','002','GN',1,'2018-11-19',1.000,1,1,'KLS',12.0000,0.00),(1798,'B001','00000065',3,'0020000530','002','GN',1,'2018-11-19',2.000,2,1,'UND',4.5000,0.00),(1799,'B001','00000066',3,'0020002041','002','GN',1,'2018-11-19',3.500,1,3.5,'LTS.',8.0000,0.00),(1799,'B001','00000066',3,'0020002044','002','GN',1,'2018-11-19',7.000,2,3.5,'LTS.',8.0000,0.00),(2242,'B001','00001275',3,'0010000279','001','PR',1,'2018-11-19',2.000,2,1,'UND',128.0000,0.00),(2242,'B001','00001275',3,'0010000288','001','PR',1,'2018-11-19',8.000,8,1,'UND',43.0000,0.00),(2243,'F001','00000306',1,'0010000314','001','PR',1,'2018-11-19',20.000,20,1,'UND',23.5000,0.00),(1800,'B001','00000067',3,'0020000880','002','GN',1,'2018-11-19',1.000,1,1,'UND',360.0000,0.00),(2244,'B001','00001276',3,'0010000042','001','PR',1,'2018-11-19',12.000,2,6,'UND',18.0000,0.00),(1801,'B001','00000068',3,'0020000960','002','GN',1,'2018-11-19',1.000,1,1,'UND',7.0000,0.00),(1801,'B001','00000068',3,'0020002324','002','GN',1,'2018-11-19',1.000,1,1,'UND',6.0000,0.00),(1801,'B001','00000068',3,'0020000530','002','GN',1,'2018-11-19',1.000,1,1,'UND',4.5000,0.00),(1802,'B001','00000069',3,'0020002517','002','GN',1,'2018-11-19',1.000,1,1,'UND',2.0000,0.00),(1802,'B001','00000069',3,'0020001864','002','GN',1,'2018-11-19',200.000,200,1,'UND',0.0700,0.00),(2245,'B001','00001277',3,'0010000314','001','PR',1,'2018-11-19',2.000,2,1,'UND',23.5000,0.00),(1803,'B001','00000070',3,'0020000232','002','GN',1,'2018-11-19',16.000,16,1,'UND',17.5000,0.00),(1804,'B001','00000071',3,'0020001139','002','GN',1,'2018-11-19',1.000,1,1,'UND',110.0000,0.00),(1804,'B001','00000071',3,'0020002429','002','GN',1,'2018-11-19',1.000,1,1,'UND',14.0000,0.00),(2247,'B001','00001278',3,'0010000075','001','PR',1,'2018-11-19',12.000,2,6,'UND',18.0000,0.00),(2247,'B001','00001278',3,'0010000076','001','PR',1,'2018-11-19',6.000,1,6,'UND',21.0000,0.00),(2247,'B001','00001278',3,'0010000139','001','PR',1,'2018-11-19',1.000,1,1,'UND',28.0000,0.00),(2247,'B001','00001278',3,'0010000277','001','PR',1,'2018-11-19',2.000,2,1,'UND',42.0000,0.00),(2247,'B001','00001278',3,'0010000319','001','PR',1,'2018-11-19',12.000,12,1,'UND',32.0000,0.00),(2247,'B001','00001278',3,'0010000079','001','PR',1,'2018-11-19',36.000,6,6,'UND',12.5000,0.00),(1805,'B001','00000072',3,'0020001768','002','GN',1,'2018-11-19',1.000,1,1,'UND',14.0000,0.00),(1805,'B001','00000072',3,'0020000595','002','GN',1,'2018-11-19',200.000,200,1,'UND',0.1200,0.00),(1805,'B001','00000072',3,'0020001476','002','GN',1,'2018-11-19',100.000,100,1,'MTS',0.1000,0.00),(1805,'B001','00000072',3,'0020002569','002','GN',1,'2018-11-19',1.000,1,1,'UND',8.0000,0.00),(1805,'B001','00000072',3,'0020000233','002','GN',1,'2018-11-19',20.000,20,1,'UND',23.0000,0.00),(1805,'B001','00000072',3,'0020000777','002','GN',1,'2018-11-19',1.000,1,1,'UND',23.0000,0.00),(1805,'B001','00000072',3,'0020000046','002','GN',1,'2018-11-19',2.000,2,1,'UND',4.0000,0.00),(1805,'B001','00000072',3,'0020000270','002','GN',1,'2018-11-19',1.000,1,1,'KLS',12.0000,0.00),(2248,'F001','00000308',1,'0010000181','001','PR',1,'2018-11-19',21.000,21,1,'UND',80.0000,0.00),(2248,'F001','00000308',1,'0010000243','001','PR',1,'2018-11-19',16.000,16,1,'UND',90.5000,0.00),(2246,'F001','00000307',1,'0010000314','001','PR',1,'2018-11-19',995.000,995,1,'UND',24.0000,0.00),(2249,'B001','00001279',3,'0010000011','001','PR',1,'2018-11-20',6.000,1,6,'UND',36.0000,0.00),(1806,'B001','00000073',3,'0020002429','002','GN',1,'2018-11-20',1.000,1,1,'UND',16.0000,0.00),(1806,'B001','00000073',3,'0020000293','002','GN',1,'2018-11-20',15.000,15,1,'MTS',1.2000,0.00),(1806,'B001','00000073',3,'0020000964','002','GN',1,'2018-11-20',1.000,1,1,'UND',1.5000,0.00),(1806,'B001','00000073',3,'0020002197','002','GN',1,'2018-11-20',2.000,2,1,'UND',8.0000,0.00),(1806,'B001','00000073',3,'0020000973','002','GN',1,'2018-11-20',2.000,2,1,'UND',2.0000,0.00),(1806,'B001','00000073',3,'0020001079','002','GN',1,'2018-11-20',1.000,1,1,'UND',6.0000,0.00),(1807,'B001','00000074',3,'0020001642','002','GN',1,'2018-11-20',1.000,1,1,'UND',60.0000,0.00),(2250,'F001','00000309',1,'0010000263','001','PR',1,'2018-11-20',1.000,1,1,'UND',180.0000,0.00),(2250,'F001','00000309',1,'0010000010','001','PR',1,'2018-11-20',18.000,3,6,'UND',80.0000,0.00),(2250,'F001','00000309',1,'0010000215','001','PR',1,'2018-11-20',6.000,6,1,'UND',6.0000,0.00),(2251,'B001','00001280',3,'0010000209','001','PR',1,'2018-11-20',6.000,6,1,'UND',2.0000,0.00),(1808,'B001','00000075',3,'0020000530','002','GN',1,'2018-11-20',2.000,2,1,'UND',4.5000,0.00),(2252,'B001','00001281',3,'0010000231','001','PR',1,'2018-11-20',4.000,4,1,'UND',62.0000,0.00),(1809,'B001','00000076',3,'0020001930','002','GN',1,'2018-11-20',2.000,2,1,'UND',34.0000,0.00),(1809,'B001','00000076',3,'0020000493','002','GN',1,'2018-11-20',1.000,1,1,'UND',5.0000,0.00),(1810,'B001','00000077',3,'0020001608','002','GN',1,'2018-11-20',12.000,12,1,'UND',1.6667,0.00),(1811,'B001','00000078',3,'0020002518','002','GN',1,'2018-11-20',1.000,1,1,'UND',55.0000,0.00),(2253,'F001','00000310',1,'0010000314','001','PR',1,'2018-11-20',1.000,1,1,'UND',23.5000,0.00),(1812,'B001','00000079',3,'0020000233','002','GN',1,'2018-11-20',19.000,19,1,'UND',23.0000,0.00),(1812,'B001','00000079',3,'0020001785','002','GN',1,'2018-11-20',1.000,1,1,'UND',45.0000,0.00),(1812,'B001','00000079',3,'0020000593','002','GN',1,'2018-11-20',200.000,200,1,'UND',0.0800,0.00),(2254,'B001','00001282',3,'0010000379','001','PR',1,'2018-11-20',2.000,2,1,'UND',140.0000,0.00),(2254,'B001','00001282',3,'0010000164','001','PR',1,'2018-11-20',3.000,3,1,'UND',68.0000,0.00),(2254,'B001','00001282',3,'0010000046','001','PR',1,'2018-11-20',54.000,9,6,'UND',58.0000,0.00),(2255,'F001','00000311',1,'0010000381','001','PR',1,'2018-11-21',4.000,4,1,'BLS',22.0000,0.00),(2256,'B001','00001283',3,'0010000256','001','PR',1,'2018-11-21',3.000,3,1,'UND',6.0000,0.00),(2257,'F001','00000312',1,'0010000034','001','PR',1,'2018-11-21',6.000,1,6,'UND',55.0000,0.00),(2258,'B001','00001284',3,'0010000154','001','PR',1,'2018-11-21',4.000,4,1,'UND',27.0000,0.00),(1814,'B001','00000080',3,'0020002085','002','GN',1,'2018-11-21',1.000,1,1,'UND',5.0000,0.00),(1815,'B001','00000081',3,'0020000513','002','GN',1,'2018-11-21',1.000,1,1,'UND',14.0000,0.00),(1816,'B001','00000082',3,'0020000182','002','GN',1,'2018-11-21',1.000,1,1,'KLS',7.5000,0.00),(2259,'B001','00001285',3,'0010000070','001','PR',1,'2018-11-21',6.000,1,6,'UND',15.0000,0.00),(2259,'B001','00001285',3,'0010000211','001','PR',1,'2018-11-21',2.000,2,1,'UND',1.0000,0.00),(1817,'B001','00000083',3,'0020002313','002','GN',1,'2018-11-21',4.000,4,1,'UND',5.0000,0.00),(2260,'F001','00000313',1,'0010000381','001','PR',1,'2018-11-21',2.000,2,1,'BLS',22.0000,0.00),(2261,'F001','00000313',1,'0010000381','001','PR',1,'2018-11-21',1.000,1,1,'BLS',22.0000,0.00),(2262,'F001','00000314',1,'0010000374','001','PR',1,'2018-11-21',100.000,100,1,'UND',3.5000,0.00),(1818,'F001','00000062',1,'0020001097','002','GN',1,'2018-11-21',110.000,110,1,'UND',27.9100,0.00),(1818,'F001','00000062',1,'0020000723','002','GN',1,'2018-11-21',416.000,416,1,'UND',16.5000,0.00),(1818,'F001','00000062',1,'0020002580','002','GN',1,'2018-11-21',315.000,315,1,'UND',16.5000,0.00),(1818,'F001','00000062',1,'0020000235','002','GN',1,'2018-11-21',266.000,266,1,'KLS',5.0000,0.00),(1819,'B001','00000084',3,'0020001924','002','GN',1,'2018-11-22',1.000,1,1,'UND',150.0000,0.00),(1819,'B001','00000084',3,'0020000213','002','GN',1,'2018-11-22',1.000,1,1,'UND',150.0000,0.00),(1819,'B001','00000084',3,'0020000283','002','GN',1,'2018-11-22',1.000,1,1,'UND',5.0000,0.00),(2263,'F001','00000315',1,'0010000243','001','PR',1,'2018-11-22',2.000,2,1,'UND',90.5000,0.00),(2264,'F001','00000316',1,'0010000117','001','PR',1,'2018-11-22',6.000,1,6,'UND',90.0000,0.00),(1820,'B001','00000085',3,'0020001758','002','GN',1,'2018-11-22',1.000,1,1,'UND',15.0000,0.00),(2265,'B001','00001286',3,'0010000033','001','PR',1,'2018-11-22',12.000,2,6,'UND',44.0000,0.00),(2266,'F001','00000317',1,'0010000314','001','PR',1,'2018-11-22',1000.000,1000,1,'UND',23.5000,0.00),(2266,'F001','00000317',1,'0010000381','001','PR',1,'2018-11-22',401.000,401,1,'BLS',23.5000,0.00),(2267,'B001','00001287',3,'0010000026','001','PR',1,'2018-11-22',6.000,1,6,'UND',42.0000,0.00),(2268,'B001','00001288',3,'0010000263','001','PR',1,'2018-11-22',2.000,2,1,'UND',180.0000,0.00),(2269,'F001','00000318',1,'0010000305','001','PR',1,'2018-11-22',1.000,1,1,'UND',20.0000,0.00),(1822,'B001','00000086',3,'0020000886','002','GN',1,'2018-11-22',1.000,1,1,'UND',24.0000,0.00),(2270,'B001','00001289',3,'0010000213','001','PR',1,'2018-11-22',8.000,8,1,'UND',1.5000,0.00),(2271,'B001','00001290',3,'0010000255','001','PR',1,'2018-11-22',16.000,16,1,'UND',3.0000,0.00),(2271,'B001','00001290',3,'0010000364','001','PR',1,'2018-11-22',1.000,1,1,'UND',3.0000,0.00),(2271,'B001','00001290',3,'0010000256','001','PR',1,'2018-11-22',4.000,4,1,'UND',6.0000,0.00),(2272,'B001','00001291',3,'0010000154','001','PR',1,'2018-11-23',2.000,2,1,'UND',27.0000,0.00),(1823,'B001','00000087',3,'0020001945','002','GN',1,'2018-11-23',1.000,1,1,'UND',8.0000,0.00),(1824,'B001','00000088',3,'0020000852','002','GN',1,'2018-11-23',1.000,1,1,'UND',10.0000,0.00),(2273,'B001','00001292',3,'0010000081','001','PR',1,'2018-11-23',18.000,3,6,'UND',13.5000,0.00),(2274,'B001','00001293',3,'0010000347','001','PR',1,'2018-11-23',1.000,1,1,'UND',42.0000,0.00),(2275,'F001','00000319',1,'0010000180','001','PR',1,'2018-11-23',6.000,6,1,'UND',65.0000,0.00),(1825,'B001','00000089',3,'0020000794','002','GN',1,'2018-11-23',1.000,1,1,'UND',145.0000,0.00),(1826,'B001','00000090',3,'0020002197','002','GN',1,'2018-11-23',1.000,1,1,'UND',8.0000,0.00),(1826,'B001','00000090',3,'0020000973','002','GN',1,'2018-11-23',1.000,1,1,'UND',2.0000,0.00),(1826,'B001','00000090',3,'0020000964','002','GN',1,'2018-11-23',1.000,1,1,'UND',1.5000,0.00),(1826,'B001','00000090',3,'0020001295','002','GN',1,'2018-11-23',1.000,1,1,'UND',1.0000,0.00),(2276,'B001','00001294',3,'0010000070','001','PR',1,'2018-11-23',6.000,1,6,'UND',15.0000,0.00),(2276,'B001','00001294',3,'0010000277','001','PR',1,'2018-11-23',1.000,1,1,'UND',40.0000,0.00),(1827,'B001','00000091',3,'0020002220','002','GN',1,'2018-11-23',1.000,1,1,'UND',6.0000,0.00),(2277,'B001','00001295',3,'0010000180','001','PR',1,'2018-11-24',2.000,2,1,'UND',65.0000,0.00),(2277,'B001','00001295',3,'0010000277','001','PR',1,'2018-11-24',4.000,4,1,'UND',42.0000,0.00),(2277,'B001','00001295',3,'0010000004','001','PR',1,'2018-11-24',12.000,2,6,'UND',29.0000,0.00),(2277,'B001','00001295',3,'0010000232','001','PR',1,'2018-11-24',3.000,3,1,'UND',27.5000,0.00),(2278,'B001','00001296',3,'0010000071','001','PR',1,'2018-11-24',24.000,4,6,'UND',15.5000,0.00),(1828,'B001','00000092',3,'0020000982','002','GN',1,'2018-11-24',8.000,8,1,'UND',0.1000,0.00),(1828,'B001','00000092',3,'0020001563','002','GN',1,'2018-11-24',8.000,8,1,'UND',0.1000,0.00),(1828,'B001','00000092',3,'0020001295','002','GN',1,'2018-11-24',1.000,1,1,'UND',1.0000,0.00),(1828,'B001','00000092',3,'0020002128','002','GN',1,'2018-11-24',1.000,1,1,'UND',6.0000,0.00),(2279,'B001','00001297',3,'0010000250','001','PR',1,'2018-11-24',2.000,2,1,'UND',9.0000,0.00),(2279,'B001','00001297',3,'0010000209','001','PR',1,'2018-11-24',2.000,2,1,'UND',2.0000,0.00),(1829,'B001','00000093',3,'0020002224','002','GN',1,'2018-11-24',1.000,1,1,'UND',6.0000,0.00),(2280,'B001','00001298',3,'0010000005','001','PR',1,'2018-11-24',6.000,1,6,'UND',38.0000,0.00),(1830,'B001','00000094',3,'0020002051','002','GN',1,'2018-11-24',1.000,1,1,'UND',7.0000,0.00),(1830,'B001','00000094',3,'0020001234','002','GN',1,'2018-11-24',1.000,1,1,'UND',7.0000,0.00),(1831,'B001','00000095',3,'0020000303','002','GN',1,'2018-11-24',2.000,2,1,'UND',16.0000,0.00),(1832,'B001','00000096',3,'0020001744','002','GN',1,'2018-11-24',1.000,1,1,'UND',4.0000,0.00),(1833,'B001','00000097',3,'0020000232','002','GN',1,'2018-11-24',2.000,2,1,'UND',17.5000,0.00),(2281,'B001','00001299',3,'0010000275','001','PR',1,'2018-11-24',1.000,1,1,'UND',35.0000,0.00),(2281,'B001','00001299',3,'0010000232','001','PR',1,'2018-11-24',1.000,1,1,'UND',27.5000,0.00),(1834,'B001','00000098',3,'0020000263','002','GN',1,'2018-11-24',1.000,1,1,'UND',7.0000,0.00),(1835,'B001','00000099',3,'0020001856','002','GN',1,'2018-11-24',10.000,10,1,'UND',6.0000,0.00),(1835,'B001','00000099',3,'0020000194','002','GN',1,'2018-11-24',1.000,1,1,'UND',17.0000,0.00),(1836,'B001','00000100',3,'0020000232','002','GN',1,'2018-11-24',10.000,10,1,'UND',17.5000,0.00),(2282,'F001','00000320',1,'0010000181','001','PR',1,'2018-11-26',4.000,4,1,'UND',80.0000,0.00),(2282,'F001','00000320',1,'0010000180','001','PR',1,'2018-11-26',3.000,3,1,'UND',65.0000,0.00),(2283,'F001','00000321',1,'0010000345','001','PR',1,'2018-11-26',10.000,10,1,'UND',23.5000,0.00),(1838,'B001','00000101',3,'0020002480','002','GN',1,'2018-11-26',1.000,1,1,'UND',5.0000,0.00),(1839,'B001','00000102',3,'0020000074','002','GN',1,'2018-11-26',1.000,1,1,'UND',5.0000,0.00),(1840,'B001','00000103',3,'0020000595','002','GN',1,'2018-11-27',400.000,400,1,'UND',0.1200,0.00),(2285,'B001','00001301',3,'0010000349','001','PR',1,'2018-11-27',8.000,8,1,'UND',48.0000,0.00),(2285,'B001','00001301',3,'0010000203','001','PR',1,'2018-11-27',10.000,10,1,'UND',27.5000,0.00),(2285,'B001','00001301',3,'0010000012','001','PR',1,'2018-11-27',12.000,2,6,'UND',23.0000,0.00),(2285,'B001','00001301',3,'0010000139','001','PR',1,'2018-11-27',2.000,2,1,'UND',28.0000,0.00),(2285,'B001','00001301',3,'0010000071','001','PR',1,'2018-11-27',6.000,1,6,'UND',15.5000,0.00),(2285,'B001','00001301',3,'0010000297','001','PR',1,'2018-11-27',7.000,7,1,'UND',2.0000,0.00),(2286,'B001','00001302',3,'0010000065','001','PR',1,'2018-11-27',6.000,1,6,'UND',27.0000,0.00),(1841,'B001','00000104',3,'0020000232','002','GN',1,'2018-11-27',1.000,1,1,'UND',17.5000,0.00),(1841,'B001','00000104',3,'0020002219','002','GN',1,'2018-11-27',1.000,1,1,'UND',6.0000,0.00),(1841,'B001','00000104',3,'0020002226','002','GN',1,'2018-11-27',1.000,1,1,'UND',6.0000,0.00),(1841,'B001','00000104',3,'0020000127','002','GN',1,'2018-11-27',1.000,1,1,'UND',2.5000,0.00),(1842,'B001','00000105',3,'0020000400','002','GN',1,'2018-11-27',1.000,1,1,'UND',6.5000,0.00),(1843,'B001','00000106',3,'0020000333','002','GN',1,'2018-11-27',1.000,1,1,'UND',7.0000,0.00),(1843,'B001','00000106',3,'0020001029','002','GN',1,'2018-11-27',1.000,1,1,'UND',5.0000,0.00),(2287,'B001','00001303',3,'0010000075','001','PR',1,'2018-11-27',12.000,2,6,'UND',18.0000,0.00),(2287,'B001','00001303',3,'0010000049','001','PR',1,'2018-11-27',12.000,2,6,'UND',57.0000,0.00),(1844,'B001','00000107',3,'0020002110','002','GN',1,'2018-11-27',5.000,1,5,'JAVA',6.0000,0.00),(1845,'B001','00000108',3,'0020002231','002','GN',1,'2018-11-27',1.000,1,1,'UND',18.0000,0.00),(1846,'B001','00000109',3,'0020000206','002','GN',1,'2018-11-27',1.000,1,1,'UND',10.0000,0.00),(1847,'B001','00000110',3,'0020000255','002','GN',1,'2018-11-27',2.000,2,1,'MTS',18.0000,0.00),(1848,'B001','00000111',3,'0020000751','002','GN',1,'2018-11-28',1.000,1,1,'UND',6.0000,0.00),(1849,'B001','00000112',3,'0020000707','002','GN',1,'2018-11-28',1.000,1,1,'UND',28.0000,0.00),(2288,'B001','00001304',3,'0010000303','001','PR',1,'2018-11-28',1.000,1,1,'UND',22.0000,0.00),(2289,'B001','00001305',3,'0010000207','001','PR',1,'2018-11-28',1.000,1,1,'UND',158.0000,0.00),(1850,'B001','00000113',3,'0020000315','002','GN',1,'2018-11-28',1.000,1,1,'UND',15.0000,0.00),(2290,'B001','00001306',3,'0010000081','001','PR',1,'2018-11-28',6.000,1,6,'UND',13.5000,0.00),(2290,'B001','00001306',3,'0010000232','001','PR',1,'2018-11-28',1.000,1,1,'UND',27.5000,0.00),(1851,'B001','00000114',3,'0020000595','002','GN',1,'2018-11-28',800.000,800,1,'UND',0.1100,0.00),(2291,'B001','00001307',3,'0010000359','001','PR',1,'2018-11-28',1.000,1,1,'UND',24.0000,0.00),(2292,'F001','00000322',1,'0010000352','001','PR',1,'2018-11-29',1.000,1,1,'UND',50.0000,0.00),(2292,'F001','00000322',1,'0010000236','001','PR',1,'2018-11-29',1.000,1,1,'UND',122.0000,0.00),(1852,'B001','00000115',3,'0020000264','002','GN',1,'2018-11-29',1.000,1,1,'UND',7.0000,0.00),(1853,'B001','00000116',3,'0020001780','002','GN',1,'2018-11-29',1.000,1,1,'UND',25.0000,0.00),(1854,'B001','00000117',3,'0020001642','002','GN',1,'2018-11-29',4.000,4,1,'UND',60.0000,0.00),(2293,'F001','00000323',1,'0010000155','001','PR',1,'2018-11-29',10.000,10,1,'UND',81.0000,0.00),(2293,'F001','00000323',1,'0010000288','001','PR',1,'2018-11-29',3.000,3,1,'UND',44.0000,0.00),(2294,'B001','00001308',3,'0010000075','001','PR',1,'2018-11-29',6.000,1,6,'UND',18.0000,0.00),(2284,'B001','00001300',3,'0010000294','001','PR',1,'2018-11-26',3.000,3,1,'UND',170.0000,0.00),(2284,'B001','00001300',3,'0010000243','001','PR',1,'2018-11-26',5.000,5,1,'UND',90.5000,0.00),(2284,'B001','00001300',3,'0010000265','001','PR',1,'2018-11-26',1.000,1,1,'UND',125.0000,0.00),(2295,'B001','00001309',3,'0010000283','001','PR',1,'2018-11-30',7.000,7,1,'UND',30.0000,0.00),(2296,'B001','00001310',3,'0010000071','001','PR',1,'2018-11-30',6.000,1,6,'UND',15.5000,0.00),(2297,'B001','00001311',3,'0010000142','001','PR',1,'2018-11-30',38.000,38,1,'UND',44.0000,0.00),(2297,'B001','00001311',3,'0010000069','001','PR',1,'2018-11-30',12.000,2,6,'UND',23.0000,0.00),(2297,'B001','00001311',3,'0010000042','001','PR',1,'2018-11-30',12.000,2,6,'UND',18.0000,0.00),(2298,'F001','00000324',1,'0010000277','001','PR',1,'2018-11-30',17.000,17,1,'UND',41.0000,0.00),(2299,'B001','00001312',3,'0010000072','001','PR',1,'2018-11-30',6.000,1,6,'UND',30.0000,0.00),(2299,'B001','00001312',3,'0010000209','001','PR',1,'2018-11-30',3.000,3,1,'UND',2.0000,0.00),(1858,'B001','00000118',3,'0020002462','002','GN',1,'2018-12-01',1.000,1,1,'BLD',18.0000,0.00),(1859,'B001','00000119',3,'0020002108','002','GN',1,'2018-12-01',1.000,1,1,'UND',7.0000,0.00),(2300,'B001','00001313',3,'0010000232','001','PR',1,'2018-12-01',3.000,3,1,'UND',27.5000,0.00),(2300,'B001','00001313',3,'0010000022','001','PR',1,'2018-12-01',36.000,6,6,'UND',15.0000,0.00),(2300,'B001','00001313',3,'0010000070','001','PR',1,'2018-12-01',6.000,1,6,'UND',15.0000,0.00),(1860,'B001','00000120',3,'0020000400','002','GN',1,'2018-12-01',1.000,1,1,'UND',6.5000,0.00),(1860,'B001','00000120',3,'0020000595','002','GN',1,'2018-12-01',80.000,80,1,'UND',0.1250,0.00),(1861,'B001','00000121',3,'0020000171','002','GN',1,'2018-12-01',2.000,2,1,'UND',60.0000,0.00),(2301,'B001','00001314',3,'0010000319','001','PR',1,'2018-12-01',9.000,9,1,'UND',31.5000,0.00),(2302,'F001','00000325',1,'0010000345','001','PR',1,'2018-12-03',15.000,15,1,'UND',23.0000,0.00),(2303,'F001','00000326',1,'0010000117','001','PR',1,'2018-12-03',18.000,3,6,'UND',85.0000,0.00),(2304,'B001','00001315',3,'0010000142','001','PR',1,'2018-12-03',2.000,2,1,'UND',44.0000,0.00),(2306,'B001','00001317',3,'0010000207','001','PR',1,'2018-12-03',1.000,1,1,'UND',155.0000,0.00),(2307,'F001','00000327',1,'0010000207','001','PR',1,'2018-12-03',1.000,1,1,'UND',155.0000,0.00),(1862,'B001','00000122',3,'0020000020','002','GN',1,'2018-12-03',1.000,1,1,'UND',8.0000,0.00),(1862,'B001','00000122',3,'0020000754','002','GN',1,'2018-12-03',1.000,1,1,'UND',8.0000,0.00),(1862,'B001','00000122',3,'0020000400','002','GN',1,'2018-12-03',2.000,2,1,'UND',6.5000,0.00),(1862,'B001','00000122',3,'0020000868','002','GN',1,'2018-12-03',1.000,1,1,'UND',14.0000,0.00),(2305,'B001','00001316',3,'0010000379','001','PR',1,'2018-12-03',8.000,8,1,'UND',138.0000,0.00),(2305,'B001','00001316',3,'0010000277','001','PR',1,'2018-12-03',7.000,7,1,'UND',42.0000,0.00),(2308,'F001','00000328',1,'0010000277','001','PR',1,'2018-12-03',5.000,5,1,'UND',40.0000,0.00),(2309,'B001','00001317',3,'0010000075','001','PR',1,'2018-12-03',6.000,1,6,'UND',18.0000,0.00),(2310,'F001','00000329',1,'0010000236','001','PR',1,'2018-12-03',2.000,2,1,'UND',122.0000,0.00),(2310,'F001','00000329',1,'0010000240','001','PR',1,'2018-12-03',2.000,2,1,'UND',70.0000,0.00),(1864,'B001','00000123',3,'0020000710','002','GN',1,'2018-12-03',1.000,1,1,'UND',70.0000,0.00),(2311,'F001','00000330',1,'0010000330','001','PR',1,'2018-12-03',5.000,5,1,'UND',27.0000,0.00),(1866,'B001','00000124',3,'0020002518','002','GN',1,'2018-12-03',1.000,1,1,'UND',55.0000,0.00),(1867,'B001','00000125',3,'0020001085','002','GN',1,'2018-12-03',1.000,1,1,'UND',5.0000,0.00),(2312,'F001','00000331',1,'0010000381','001','PR',1,'2018-12-03',300.000,300,1,'BLS',21.5000,0.00),(1792,'F001','00000007',1,'0020000385','002','GN',1,'2018-11-17',4.000,4,1,'UND',6.0000,0.00),(1813,'F001','00000008',1,'0020000513','002','GN',1,'2018-11-21',1.000,1,1,'UND',15.0000,0.00),(1813,'F001','00000008',1,'0020000530','002','GN',1,'2018-11-21',1.000,1,1,'UND',4.5000,0.00),(1813,'F001','00000008',1,'0020000400','002','GN',1,'2018-11-21',1.000,1,1,'UND',7.0000,0.00),(1813,'F001','00000008',1,'0020000271','002','GN',1,'2018-11-21',5.000,5,1,'UND',14.0000,0.00),(1821,'F001','00000009',1,'0020000723','002','GN',1,'2018-11-22',410.000,410,1,'UND',16.5000,0.00),(1821,'F001','00000009',1,'0020002580','002','GN',1,'2018-11-22',321.000,321,1,'UND',16.5000,0.00),(1821,'F001','00000009',1,'0020001097','002','GN',1,'2018-11-22',110.000,110,1,'UND',27.3000,0.00),(1821,'F001','00000009',1,'0020000235','002','GN',1,'2018-11-22',266.000,266,1,'KLS',5.0000,0.00),(1837,'F001','00000010',1,'0020000401','002','GN',1,'2018-11-26',1.000,1,1,'UND',18.0000,0.00),(1855,'F001','00000011',1,'0020002058','002','GN',1,'2018-11-29',18.000,18,1,'UND',19.0000,0.00),(1855,'F001','00000011',1,'0020000532','002','GN',1,'2018-11-29',12.000,12,1,'UND',4.0000,0.00),(1855,'F001','00000011',1,'0020002051','002','GN',1,'2018-11-29',3.000,3,1,'UND',7.0000,0.00),(1856,'F001','00000012',1,'0020000530','002','GN',1,'2018-11-30',2.000,2,1,'UND',4.5000,0.00),(1857,'F001','00000013',1,'0020000376','002','GN',1,'2018-11-30',1.000,1,1,'UND',5.0000,0.00),(1863,'F001','00000014',1,'0020001146','002','GN',1,'2018-12-03',1.000,1,1,'UND',14.0000,0.00),(1865,'F001','00000015',1,'0020002058','002','GN',1,'2018-12-03',2.000,2,1,'UND',19.0000,0.00),(1865,'F001','00000015',1,'0020000271','002','GN',1,'2018-12-03',5.000,5,1,'UND',16.0000,0.00),(1865,'F001','00000015',1,'0020002051','002','GN',1,'2018-12-03',2.000,2,1,'UND',7.0000,0.00),(1865,'F001','00000015',1,'0020002209','002','GN',1,'2018-12-03',2.000,2,1,'UND',25.0000,0.00),(1865,'F001','00000015',1,'0020000600','002','GN',1,'2018-12-03',6.000,6,1,'UND',1.3000,0.00),(1865,'F001','00000015',1,'0020001382','002','GN',1,'2018-12-03',2.000,2,1,'UND',5.0000,0.00),(1865,'F001','00000015',1,'0020000213','002','GN',1,'2018-12-03',3.000,3,1,'UND',150.0000,0.00),(1865,'F001','00000015',1,'0020000203','002','GN',1,'2018-12-03',3.000,3,1,'UND',29.0000,0.00),(1868,'B001','00000126',3,'0020002115','002','GN',1,'2018-12-04',1.000,1,1,'UND',38.0000,0.00),(2313,'B001','00001318',3,'0010000232','001','PR',1,'2018-12-04',1.000,1,1,'UND',27.5000,0.00),(1869,'B001','00000127',3,'0020000376','002','GN',1,'2018-12-04',1.000,1,1,'UND',5.0000,0.00),(2314,'F001','00000332',1,'0010000010','001','PR',1,'2018-12-04',18.000,3,6,'UND',78.5000,0.00),(1870,'F001','00000016',1,'0020000400','002','GN',1,'2018-12-04',40.000,40,1,'UND',5.5000,0.00),(2315,'B001','00001319',3,'0010000380','001','PR',1,'2018-12-04',1.000,1,1,'UND',19.0000,0.00),(2315,'B001','00001319',3,'0010000330','001','PR',1,'2018-12-04',2.000,2,1,'UND',27.0000,0.00),(2316,'B001','00001320',3,'0010000042','001','PR',1,'2018-12-04',24.000,4,6,'UND',18.0000,0.00),(2316,'B001','00001320',3,'0010000209','001','PR',1,'2018-12-04',6.000,6,1,'UND',2.0000,0.00),(2316,'B001','00001320',3,'0010000382','001','PR',1,'2018-12-04',1.000,1,1,'UND',34.0000,0.00),(1871,'B001','00000128',3,'0020002518','002','GN',1,'2018-12-04',1.000,1,1,'UND',55.0000,0.00),(2317,'B001','00001321',3,'0010000154','001','PR',1,'2018-12-04',1.000,1,1,'UND',27.0000,0.00),(2318,'B001','00001322',3,'0010000074','001','PR',1,'2018-12-05',6.000,1,6,'UND',17.0000,0.00),(1872,'B001','00000129',3,'0020000776','002','GN',1,'2018-12-05',4.000,4,1,'UND',4.5000,0.00),(2319,'B001','00001323',3,'0010000010','001','PR',1,'2018-12-05',18.000,3,6,'UND',80.0000,0.00),(2320,'B001','00001324',3,'0010000167','001','PR',1,'2018-12-05',14.000,14,1,'UND',102.0000,0.00),(1873,'B001','00000130',3,'0020002110','002','GN',1,'2018-12-05',20.000,4,5,'JAVA',6.0000,0.00),(1873,'B001','00000130',3,'0020001062','002','GN',1,'2018-12-05',1.000,1,1,'UND',7.0000,0.00),(1873,'B001','00000130',3,'0020002452','002','GN',1,'2018-12-05',1.000,1,1,'UND',15.0000,0.00),(2321,'B001','00001325',3,'0010000121','001','PR',1,'2018-12-05',6.000,1,6,'UND',330.0000,0.00),(1874,'B001','00000131',3,'0020000013','002','GN',1,'2018-12-05',1.000,1,1,'UND',18.0000,0.00),(1875,'B001','00000132',3,'0020002085','002','GN',1,'2018-12-05',1.000,1,1,'UND',5.0000,0.00),(1876,'B001','00000133',3,'0020001435','002','GN',1,'2018-12-05',1.000,1,1,'UND',10.0000,0.00),(1876,'B001','00000133',3,'0020000328','002','GN',1,'2018-12-05',1.000,1,1,'UND',8.0000,0.00),(1876,'B001','00000133',3,'0020001485','002','GN',1,'2018-12-05',1.000,1,1,'UND',5.0000,0.00),(1877,'B001','00000134',3,'0020001009','002','GN',1,'2018-12-06',1.000,1,1,'UND',100.0000,0.00),(1877,'B001','00000134',3,'0020001008','002','GN',1,'2018-12-06',3.000,3,1,'UND',100.0000,0.00),(1878,'B001','00000135',3,'0020001013','002','GN',1,'2018-12-06',4.000,4,1,'MTS',135.0000,0.00),(1879,'B001','00000136',3,'0020001454','002','GN',1,'2018-12-06',169.000,169,1,'MTS',5.0000,0.00),(1880,'F001','00000017',1,'0020001454','002','GN',1,'2018-12-06',169.000,169,1,'MTS',5.0000,0.00),(1880,'F001','00000017',1,'0020000531','002','GN',1,'2018-12-06',25.000,25,1,'UND',3.0000,0.00),(1880,'F001','00000017',1,'0020000532','002','GN',1,'2018-12-06',143.000,143,1,'UND',4.0000,0.00),(1881,'B001','00000136',3,'0020000233','002','GN',1,'2018-12-06',3.000,3,1,'UND',23.0000,0.00),(1882,'B001','00000137',3,'0020000090','002','GN',1,'2018-12-06',1.000,1,1,'UND',20.0000,0.00),(1883,'B001','00000138',3,'0020000656','002','GN',1,'2018-12-06',7.000,7,1,'MTS',0.7000,0.00),(2322,'B001','00001326',3,'0010000098','001','PR',1,'2018-12-06',6.000,1,6,'UND',78.0000,0.00),(2323,'B001','00001327',3,'0010000380','001','PR',1,'2018-12-06',1.000,1,1,'UND',19.0000,0.00),(2324,'F001','00000333',1,'0010000314','001','PR',1,'2018-12-06',20.000,20,1,'UND',23.0000,0.00),(2325,'B001','00001328',3,'0010000010','001','PR',1,'2018-12-06',30.000,5,6,'UND',80.0000,0.00),(2326,'B001','00001329',3,'0010000211','001','PR',1,'2018-12-06',6.000,6,1,'UND',1.0000,0.00),(2326,'B001','00001329',3,'0010000249','001','PR',1,'2018-12-06',3.000,3,1,'UND',4.0000,0.00),(2327,'B001','00001330',3,'0010000042','001','PR',1,'2018-12-06',30.000,5,6,'UND',18.0000,0.00),(1884,'B001','00000139',3,'0020000542','002','GN',1,'2018-12-06',2.000,2,1,'UND',3.0000,0.00),(1885,'B001','00000140',3,'0020000660','002','GN',1,'2018-12-06',69.000,69,1,'KLS',5.0000,0.00),(1886,'B001','00000141',3,'0020001362','002','GN',1,'2018-12-06',1.000,1,1,'UND',8.0000,0.00),(1886,'B001','00000141',3,'0020001087','002','GN',1,'2018-12-06',1.000,1,1,'UND',5.0000,0.00),(1886,'B001','00000141',3,'0020001452','002','GN',1,'2018-12-06',1.000,1,1,'UND',10.0000,0.00),(1886,'B001','00000141',3,'0020001825','002','GN',1,'2018-12-06',1.000,1,1,'UND',7.0000,0.00),(2328,'B001','00001331',3,'0010000380','001','PR',1,'2018-12-06',1.000,1,1,'UND',19.0000,0.00),(2329,'F001','00000334',1,'0010000010','001','PR',1,'2018-12-07',42.000,7,6,'UND',78.5000,0.00),(2330,'B001','00001332',3,'0010000069','001','PR',1,'2018-12-07',12.000,2,6,'UND',23.0000,0.00),(1887,'B001','00000142',3,'0020000530','002','GN',1,'2018-12-07',3.000,3,1,'UND',4.5000,0.00),(1887,'B001','00000142',3,'0020000578','002','GN',1,'2018-12-07',6.000,6,1,'UND',0.5000,0.00),(1887,'B001','00000142',3,'0020000088','002','GN',1,'2018-12-07',2.000,2,1,'UND',2.5000,0.00),(1888,'B001','00000143',3,'0020001744','002','GN',1,'2018-12-07',1.000,1,1,'UND',4.0000,0.00),(2331,'F001','00000335',1,'0010000010','001','PR',1,'2018-12-07',24.000,4,6,'UND',78.5000,0.00),(2332,'B001','00001333',3,'0010000072','001','PR',1,'2018-12-07',6.000,1,6,'UND',30.0000,0.00),(2333,'B001','00001334',3,'0010000142','001','PR',1,'2018-12-07',1.000,1,1,'UND',45.0000,0.00),(2334,'F001','00000336',1,'0010000071','001','PR',1,'2018-12-07',18.000,3,6,'UND',15.5000,0.00),(1889,'B001','00000144',3,'0020000330','002','GN',1,'2018-12-07',1.000,1,1,'UND',16.0000,0.00),(1890,'F001','00000018',1,'0020000817','002','GN',1,'2018-12-07',1.000,1,1,'UND',680.0000,0.00),(2335,'B001','00001335',3,'0010000354','001','PR',1,'2018-12-07',1.000,1,1,'UND',108.0000,0.00),(2336,'B001','00001336',3,'0010000154','001','PR',1,'2018-12-07',6.000,6,1,'UND',27.0000,0.00),(2336,'B001','00001336',3,'0010000042','001','PR',1,'2018-12-07',48.000,8,6,'UND',18.0000,0.00),(2336,'B001','00001336',3,'0010000334','001','PR',1,'2018-12-07',1.000,1,1,'UND',24.0000,0.00),(1891,'B001','00000145',3,'0020002518','002','GN',1,'2018-12-07',2.000,2,1,'UND',55.0000,0.00),(2337,'B001','00001337',3,'0010000026','001','PR',1,'2018-12-07',6.000,1,6,'UND',42.0000,0.00),(2337,'B001','00001337',3,'0010000317','001','PR',1,'2018-12-07',1.000,1,1,'UND',23.0000,0.00),(2337,'B001','00001337',3,'0010000046','001','PR',1,'2018-12-07',12.000,2,6,'UND',58.0000,0.00),(2338,'B001','00001338',3,'0010000209','001','PR',1,'2018-12-07',12.000,12,1,'UND',2.0000,0.00),(2338,'B001','00001338',3,'0010000213','001','PR',1,'2018-12-07',12.000,12,1,'UND',1.5000,0.00),(1892,'B001','00000146',3,'0020000270','002','GN',1,'2018-12-07',1.000,1,1,'KLS',12.0000,0.00),(1893,'B001','00000147',3,'0020000046','002','GN',1,'2018-12-07',2.000,2,1,'UND',4.0000,0.00),(2339,'B001','00001339',3,'0010000024','001','PR',1,'2018-12-08',6.000,1,6,'UND',26.0000,0.00),(2339,'B001','00001339',3,'0010000033','001','PR',1,'2018-12-08',6.000,1,6,'UND',45.0000,0.00),(1894,'B001','00000148',3,'0020000284','002','GN',1,'2018-12-08',1.000,1,1,'UND',5.0000,0.00),(1894,'B001','00000148',3,'0020000376','002','GN',1,'2018-12-08',1.000,1,1,'UND',5.0000,0.00),(1895,'B001','00000149',3,'0020000232','002','GN',1,'2018-12-08',14.000,14,1,'UND',17.3000,0.00),(2340,'F001','00000337',1,'0010000345','001','PR',1,'2018-12-08',20.000,20,1,'UND',23.0000,0.00),(1896,'F001','00000019',1,'0020000402','002','GN',1,'2018-12-08',2.000,2,1,'KLS',6.0000,0.00),(1896,'F001','00000019',1,'0020001998','002','GN',1,'2018-12-08',3.000,3,1,'UND',8.0000,0.00),(1897,'F001','00000020',1,'0020000955','002','GN',1,'2018-12-08',1.000,1,1,'UND',110.0000,0.00),(1898,'B001','00000150',3,'0020002518','002','GN',1,'2018-12-08',1.000,1,1,'UND',55.0000,0.00),(2341,'B001','00001340',3,'0010000057','001','PR',1,'2018-12-08',6.000,1,6,'UND',24.0000,0.00),(2342,'B001','00001341',3,'0010000209','001','PR',1,'2018-12-08',3.000,3,1,'UND',2.0000,0.00),(2343,'B001','00001342',3,'0010000234','001','PR',1,'2018-12-08',1.000,1,1,'UND',42.0000,0.00),(2344,'B001','00001343',3,'0010000042','001','PR',1,'2018-12-08',18.000,3,6,'UND',18.0000,0.00),(2345,'B001','00001344',3,'0010000024','001','PR',1,'2018-12-08',12.000,2,6,'UND',26.0000,0.00),(1899,'B001','00000151',3,'0020001486','002','GN',1,'2018-12-08',1.000,1,1,'UND',5.0000,0.00),(2346,'F001','00000338',1,'0010000231','001','PR',1,'2018-12-08',1.000,1,1,'UND',64.0000,0.00),(1900,'B001','00000152',3,'0020000595','002','GN',1,'2018-12-08',500.000,500,1,'UND',0.1200,0.00),(1901,'B001','00000153',3,'0020000595','002','GN',1,'2018-12-08',1000.000,1000,1,'UND',0.1200,0.00),(1902,'B001','00000154',3,'0020002508','002','GN',1,'2018-12-08',1.000,1,1,'UND',7.0000,0.00),(1903,'B001','00000155',3,'0020002186','002','GN',1,'2018-12-08',1.000,1,1,'UND',6.0000,0.00),(1904,'B001','00000156',3,'0020000542','002','GN',1,'2018-12-08',3.000,3,1,'UND',3.0000,0.00),(1905,'B001','00000157',3,'0020002263','002','GN',1,'2018-12-08',1.000,1,1,'UND',12.0000,0.00),(1906,'B001','00000158',3,'0020000937','002','GN',1,'2018-12-08',2.000,2,1,'UND',14.0000,0.00),(2347,'F001','00000338',1,'0010000081','001','PR',1,'2018-12-10',18.000,3,6,'UND',13.5000,0.00),(2347,'F001','00000338',1,'0010000053','001','PR',1,'2018-12-10',6.000,1,6,'UND',10.0000,0.00),(2347,'F001','00000338',1,'0010000022','001','PR',1,'2018-12-10',12.000,2,6,'UND',15.0000,0.00),(1907,'B001','00000159',3,'0020002534','002','GN',1,'2018-12-10',4.000,4,1,'UND',2.5000,0.00),(1908,'B001','00000160',3,'0020000235','002','GN',1,'2018-12-10',8.000,8,1,'KLS',4.0000,0.00),(1909,'B001','00000161',3,'0020000701','002','GN',1,'2018-12-10',1.000,1,1,'UND',83.0000,0.00),(1909,'B001','00000161',3,'0020002587','002','GN',1,'2018-12-10',1.000,1,1,'UND',150.0000,0.00),(1909,'B001','00000161',3,'0020002588','002','GN',1,'2018-12-10',1.000,1,1,'UND',0.0000,0.00),(2348,'F001','00000339',1,'0010000345','001','PR',1,'2018-12-10',20.000,20,1,'UND',23.0000,0.00),(2349,'B001','00001345',3,'0010000362','001','PR',1,'2018-12-10',3.000,3,1,'UND',50.0000,0.00),(2351,'B001','00001347',3,'0010000317','001','PR',1,'2018-12-10',5.000,5,1,'UND',23.0000,0.00),(2350,'B001','00001346',3,'0010000180','001','PR',1,'2018-12-10',6.000,6,1,'UND',65.0000,0.00),(2350,'B001','00001346',3,'0010000362','001','PR',1,'2018-12-10',4.000,4,1,'UND',50.0000,0.00),(1910,'B001','00000162',3,'0020000490','002','GN',1,'2018-12-10',1.000,1,1,'UND',11.0000,0.00),(2352,'F001','00000340',1,'0010000272','001','PR',1,'2018-12-10',50.000,50,1,'UND',24.5000,0.00),(2352,'F001','00000340',1,'0010000296','001','PR',1,'2018-12-10',41.000,41,1,'UND',14.0000,0.00),(2352,'F001','00000340',1,'0010000358','001','PR',1,'2018-12-10',16.000,16,1,'UND',39.0000,0.00),(1911,'F001','00000021',1,'0020001888','002','GN',1,'2018-12-10',6.000,6,1,'UND',105.0000,0.00),(2353,'B001','00001348',3,'0010000209','001','PR',1,'2018-12-10',3.000,3,1,'UND',2.0000,0.00),(2354,'F001','00000341',1,'0010000381','001','PR',1,'2018-12-10',200.000,200,1,'BLS',21.5000,0.00),(2355,'B001','00001349',3,'0010000310','001','PR',1,'2018-12-10',3.000,3,1,'UND',40.0000,0.00),(2355,'B001','00001349',3,'0010000008','001','PR',1,'2018-12-10',18.000,3,6,'UND',54.0000,0.00),(2355,'B001','00001349',3,'0010000365','001','PR',1,'2018-12-10',6.000,6,1,'UND',2.5000,0.00),(2355,'B001','00001349',3,'0010000257','001','PR',1,'2018-12-10',3.000,3,1,'UND',5.0000,0.00),(1912,'B001','00000163',3,'0020000595','002','GN',1,'2018-12-10',300.000,300,1,'UND',0.1200,0.00),(1913,'B001','00000164',3,'0020000664','002','GN',1,'2018-12-10',1.000,1,1,'UND',15.0000,0.00),(1913,'B001','00000164',3,'0020001521','002','GN',1,'2018-12-10',1.000,1,1,'UND',5.0000,0.00),(1914,'B001','00000165',3,'0020000734','002','GN',1,'2018-12-10',1.000,1,1,'UND',7.0000,0.00),(1915,'B001','00000166',3,'0020002196','002','GN',1,'2018-12-10',1.000,1,1,'UND',8.0000,0.00),(1916,'B001','00000167',3,'0020000283','002','GN',1,'2018-12-10',1.000,1,1,'UND',6.0000,0.00),(1917,'B001','00000168',3,'0020000595','002','GN',1,'2018-12-10',600.000,600,1,'UND',0.1100,0.00),(1918,'B001','00000169',3,'0020001642','002','GN',1,'2018-12-10',1.000,1,1,'UND',60.0000,0.00),(1919,'B001','00000170',3,'0020000546','002','GN',1,'2018-12-10',6.000,6,1,'UND',11.0000,0.00),(1919,'B001','00000170',3,'0020002476','002','GN',1,'2018-12-10',1.000,1,1,'UND',60.0000,0.00),(1919,'B001','00000170',3,'0020000153','002','GN',1,'2018-12-10',1.000,1,1,'UND',22.0000,0.00),(1920,'B001','00000171',3,'0020000168','002','GN',1,'2018-12-10',1.000,1,1,'UND',83.0000,0.00),(2357,'B001','00001351',3,'0010000042','001','PR',1,'2018-12-11',6.000,1,6,'UND',18.0000,0.00),(1921,'B001','00000172',3,'0020000212','002','GN',1,'2018-12-11',1.000,1,1,'UND',40.0000,0.00),(1921,'B001','00000172',3,'0020001375','002','GN',1,'2018-12-11',1.000,1,1,'UND',30.0000,0.00),(1921,'B001','00000172',3,'0020000647','002','GN',1,'2018-12-11',1.000,1,1,'UND',3.5000,0.00),(2358,'B001','00001352',3,'0010000033','001','PR',1,'2018-12-11',36.000,6,6,'UND',44.0000,0.00),(1922,'B001','00000173',3,'0020000328','002','GN',1,'2018-12-11',1.000,1,1,'UND',8.0000,0.00),(2359,'F001','00000342',1,'0010000042','001','PR',1,'2018-12-11',30.000,5,6,'UND',18.0000,0.00),(1923,'B001','00000174',3,'0020000233','002','GN',1,'2018-12-11',7.000,7,1,'UND',23.0000,0.00),(2360,'B001','00001353',3,'0010000021','001','PR',1,'2018-12-11',6.000,1,6,'UND',30.0000,0.00),(2361,'B001','00001354',3,'0010000033','001','PR',1,'2018-12-11',36.000,6,6,'UND',44.0000,0.00),(1924,'B001','00000175',3,'0020000593','002','GN',1,'2018-12-11',200.000,200,1,'UND',0.0800,0.00),(1925,'B001','00000176',3,'0020000542','002','GN',1,'2018-12-11',3.000,3,1,'UND',3.0000,0.00),(1925,'B001','00000176',3,'0020000993','002','GN',1,'2018-12-11',2.000,2,1,'UND',5.0000,0.00),(2362,'B001','00001355',3,'0010000115','001','PR',1,'2018-12-11',12.000,2,6,'UND',65.0000,0.00),(1926,'B001','00000177',3,'0020000315','002','GN',1,'2018-12-11',1.000,1,1,'UND',15.0000,0.00),(2363,'B001','00001356',3,'0010000362','001','PR',1,'2018-12-11',2.000,2,1,'UND',49.5000,0.00),(1927,'B001','00000178',3,'0020000595','002','GN',1,'2018-12-11',300.000,300,1,'UND',0.1200,0.00),(1928,'B001','00000179',3,'0020000992','002','GN',1,'2018-12-12',2.000,2,1,'UND',4.0000,0.00),(1929,'B001','00000180',3,'0020002085','002','GN',1,'2018-12-12',1.000,1,1,'UND',5.0000,0.00),(1930,'B001','00000181',3,'0020000333','002','GN',1,'2018-12-12',1.000,1,1,'UND',7.0000,0.00),(1931,'F001','00000022',1,'0020002353','002','GN',1,'2018-12-12',40.000,40,1,'UND',3.5000,0.00),(1932,'B001','00000182',3,'0020002534','002','GN',1,'2018-12-12',8.000,8,1,'UND',2.5000,0.00),(1933,'B001','00000183',3,'0020000493','002','GN',1,'2018-12-12',1.000,1,1,'UND',5.0000,0.00),(1933,'B001','00000183',3,'0020000376','002','GN',1,'2018-12-12',1.000,1,1,'UND',5.0000,0.00),(1934,'B001','00000184',3,'0020000232','002','GN',1,'2018-12-12',1.000,1,1,'UND',17.5000,0.00),(1935,'B001','00000185',3,'0020001356','002','GN',1,'2018-12-12',4.000,4,1,'UND',1.0000,0.00),(2364,'F001','00000343',1,'0010000042','001','PR',1,'2018-12-12',30.000,5,6,'UND',18.0000,0.00),(2365,'F001','00000344',1,'0010000345','001','PR',1,'2018-12-12',60.000,60,1,'UND',23.5000,0.00),(1936,'B001','00000186',3,'0020001848','002','GN',1,'2018-12-12',19.000,19,1,'MTS',1.0000,0.00),(2366,'B001','00001357',3,'0010000005','001','PR',1,'2018-12-12',6.000,1,6,'UND',38.0000,0.00),(1937,'B001','00000187',3,'0020000966','002','GN',1,'2018-12-12',1.000,1,1,'UND',16.0000,0.00),(1937,'B001','00000187',3,'0020000542','002','GN',1,'2018-12-12',4.000,4,1,'UND',3.0000,0.00),(1937,'B001','00000187',3,'0020000994','002','GN',1,'2018-12-12',3.000,3,1,'UND',5.0000,0.00),(1937,'B001','00000187',3,'0020000992','002','GN',1,'2018-12-12',3.000,3,1,'UND',4.0000,0.00),(1937,'B001','00000187',3,'0020000301','002','GN',1,'2018-12-12',6.000,6,1,'UND',1.0000,0.00),(1938,'B001','00000188',3,'0020001029','002','GN',1,'2018-12-12',1.000,1,1,'UND',5.0000,0.00),(1938,'B001','00000188',3,'0020002569','002','GN',1,'2018-12-12',1.000,1,1,'UND',8.0000,0.00),(1939,'B001','00000189',3,'0020000595','002','GN',1,'2018-12-12',150.000,150,1,'UND',0.1200,0.00),(2367,'B001','00001358',3,'0010000240','001','PR',1,'2018-12-12',3.000,3,1,'UND',69.0000,0.00),(2368,'B001','00001359',3,'0010000070','001','PR',1,'2018-12-12',6.000,1,6,'UND',15.0000,0.00),(2368,'B001','00001359',3,'0010000053','001','PR',1,'2018-12-12',12.000,2,6,'UND',10.0000,0.00),(2369,'B001','00001360',3,'0010000352','001','PR',1,'2018-12-12',1.000,1,1,'UND',50.0000,0.00),(2370,'B001','00001361',3,'0010000005','001','PR',1,'2018-12-13',12.000,2,6,'UND',38.0000,0.00),(1940,'B001','00000190',3,'0020001139','002','GN',1,'2018-12-13',2.000,2,1,'UND',110.0000,0.00),(1941,'B001','00000191',3,'0020000351','002','GN',1,'2018-12-13',1.000,1,1,'UND',10.0000,0.00),(1942,'B001','00000192',3,'0020000595','002','GN',1,'2018-12-13',100.000,100,1,'UND',0.1200,0.00),(2371,'B001','00001362',3,'0010000022','001','PR',1,'2018-12-13',6.000,1,6,'UND',15.0000,0.00),(1943,'F001','00000193',1,'0020000087','002','GN',1,'2018-12-13',214.000,214,1,'UND',2.0000,0.00),(1943,'F001','00000193',1,'0020001790','002','GN',1,'2018-12-13',8.000,8,1,'UND',35.0000,0.00),(1943,'F001','00000193',1,'0020001889','002','GN',1,'2018-12-13',8.000,8,1,'UND',35.0000,0.00),(1943,'F001','00000193',1,'0020001234','002','GN',1,'2018-12-13',46.500,46.5,1,'UND',8.0000,0.00),(2372,'B001','00001363',3,'0010000049','001','PR',1,'2018-12-13',6.000,1,6,'UND',57.0000,0.00),(1944,'B001','00000193',3,'0020001300','002','GN',1,'2018-12-13',1.000,1,1,'UND',9.0000,0.00),(1945,'B001','00000194',3,'0020001301','002','GN',1,'2018-12-13',1.000,1,1,'UND',6.0000,0.00),(2373,'B001','00001364',3,'0010000069','001','PR',1,'2018-12-13',6.000,1,6,'UND',23.0000,0.00),(2374,'B001','00001365',3,'0010000207','001','PR',1,'2018-12-13',1.000,1,1,'UND',160.0000,0.00),(1946,'F001','00000023',1,'0020000087','002','GN',1,'2018-12-13',214.000,214,1,'UND',2.0000,0.00),(1946,'F001','00000023',1,'0020001790','002','GN',1,'2018-12-13',8.000,8,1,'UND',35.0000,0.00),(1946,'F001','00000023',1,'0020001482','002','GN',1,'2018-12-13',8.000,8,1,'UND',35.0000,0.00),(1946,'F001','00000023',1,'0020001234','002','GN',1,'2018-12-13',47.000,47,1,'UND',8.0000,0.00),(1946,'F001','00000023',1,'0020000271','002','GN',1,'2018-12-13',4.000,4,1,'UND',15.0000,0.00),(1946,'F001','00000023',1,'0020001606','002','GN',1,'2018-12-13',484.000,484,1,'UND',0.5000,0.00),(2375,'F001','00000345',1,'0010000153','001','PR',1,'2018-12-13',15.000,15,1,'UND',110.0000,0.00),(2376,'B001','00001366',3,'0010000074','001','PR',1,'2018-12-13',12.000,2,6,'UND',17.0000,0.00),(2377,'B001','00001367',3,'0010000154','001','PR',1,'2018-12-13',10.000,10,1,'UND',25.5000,0.00),(1947,'B001','00000195',3,'0020000736','002','GN',1,'2018-12-14',6.000,6,1,'UND',23.0000,0.00),(2378,'B001','00001368',3,'0010000076','001','PR',1,'2018-12-14',6.000,1,6,'UND',21.0000,0.00),(2378,'B001','00001368',3,'0010000209','001','PR',1,'2018-12-14',3.000,3,1,'UND',2.0000,0.00),(1948,'B001','00000196',3,'0020000594','002','GN',1,'2018-12-14',100.000,100,1,'UND',0.1000,0.00),(2379,'B001','00001369',3,'0010000277','001','PR',1,'2018-12-14',3.000,3,1,'UND',41.0000,0.00),(2380,'B001','00001370',3,'0010000319','001','PR',1,'2018-12-14',4.000,4,1,'UND',32.0000,0.00),(2381,'B001','00001371',3,'0010000209','001','PR',1,'2018-12-14',6.000,6,1,'UND',2.0000,0.00),(1949,'F001','00000024',1,'0020000532','002','GN',1,'2018-12-14',50.000,50,1,'UND',3.3300,0.00),(1949,'F001','00000024',1,'0020000443','002','GN',1,'2018-12-14',1.000,1,1,'UND',14.0000,0.00),(1949,'F001','00000024',1,'0020001082','002','GN',1,'2018-12-14',1.000,1,1,'UND',2.0000,0.00),(1950,'B001','00000197',3,'0020001125','002','GN',1,'2018-12-14',15.000,15,1,'UND',21.5000,0.00),(2382,'B001','00001372',3,'0010000218','001','PR',1,'2018-12-14',2.000,2,1,'KLS',16.0000,0.00),(1951,'B001','00000198',3,'0020001125','002','GN',1,'2018-12-14',1.000,1,1,'UND',21.5000,0.00),(1952,'B001','00000199',3,'0020001768','002','GN',1,'2018-12-14',1.000,1,1,'UND',14.0000,0.00),(1952,'B001','00000199',3,'0020000978','002','GN',1,'2018-12-14',1.000,1,1,'UND',10.0000,0.00),(2383,'B001','00001373',3,'0010000203','001','PR',1,'2018-12-14',1.000,1,1,'UND',28.0000,0.00),(2356,'B001','00001350',3,'0010000319','001','PR',1,'2018-12-10',40.000,40,1,'UND',31.5000,0.00),(1953,'B001','00000200',3,'0020002110','002','GN',1,'2018-12-15',10.000,2,5,'JAVA',5.0000,0.00),(2384,'B001','00001374',3,'0010000360','001','PR',1,'2018-12-15',1.000,1,1,'UND',23.0000,0.00),(1954,'B001','00000201',3,'0020000233','002','GN',1,'2018-12-15',2.000,2,1,'UND',23.0000,0.00),(1954,'B001','00000201',3,'0020000525','002','GN',1,'2018-12-15',3.000,3,1,'UND',2.8000,0.00),(1955,'B001','00000202',3,'0020000326','002','GN',1,'2018-12-15',1.000,1,1,'UND',8.0000,0.00),(2385,'B001','00001375',3,'0010000319','001','PR',1,'2018-12-15',2.000,2,1,'UND',32.0000,0.00),(2385,'B001','00001375',3,'0010000317','001','PR',1,'2018-12-15',1.000,1,1,'UND',23.0000,0.00),(2385,'B001','00001375',3,'0010000334','001','PR',1,'2018-12-15',1.000,1,1,'UND',24.0000,0.00),(1956,'B001','00000203',3,'0020000157','002','GN',1,'2018-12-15',1.000,1,1,'UND',3.5000,0.00),(2386,'B001','00001376',3,'0010000070','001','PR',1,'2018-12-15',12.000,2,6,'UND',15.0000,0.00),(2386,'B001','00001376',3,'0010000209','001','PR',1,'2018-12-15',6.000,6,1,'UND',2.0000,0.00),(1957,'B001','00000204',3,'0020000020','002','GN',1,'2018-12-15',1.000,1,1,'UND',8.0000,0.00),(1958,'B001','00000205',3,'0020002441','002','GN',1,'2018-12-15',2.000,2,1,'UND',15.0000,0.00),(2387,'B001','00001377',3,'0010000330','001','PR',1,'2018-12-15',4.000,4,1,'UND',27.0000,0.00),(2387,'B001','00001377',3,'0010000038','001','PR',1,'2018-12-15',6.000,1,6,'UND',36.0000,0.00),(2387,'B001','00001377',3,'0010000075','001','PR',1,'2018-12-15',12.000,2,6,'UND',18.0000,0.00),(2388,'B001','00001378',3,'0010000362','001','PR',1,'2018-12-17',6.000,6,1,'UND',49.0000,0.00),(1959,'B001','00000206',3,'0020001125','002','GN',1,'2018-12-17',1.000,1,1,'UND',21.5000,0.00),(1960,'B001','00000207',3,'0020001474','002','GN',1,'2018-12-17',100.000,100,1,'MTS',0.0700,0.00),(2389,'B001','00001379',3,'0010000065','001','PR',1,'2018-12-17',12.000,2,6,'UND',26.0000,0.00),(1961,'B001','00000208',3,'0020001642','002','GN',1,'2018-12-17',2.000,2,1,'UND',60.0000,0.00),(2390,'B001','00001380',3,'0010000130','001','PR',1,'2018-12-17',2.000,2,1,'UND',40.0000,0.00),(2390,'B001','00001380',3,'0010000056','001','PR',1,'2018-12-17',6.000,1,6,'UND',14.0000,0.00),(1962,'B001','00000209',3,'0020002338','002','GN',1,'2018-12-17',1.000,1,1,'UND',27.0000,0.00),(1962,'B001','00000209',3,'0020000964','002','GN',1,'2018-12-17',1.000,1,1,'UND',1.5000,0.00),(2391,'B001','00001381',3,'0010000070','001','PR',1,'2018-12-17',6.000,1,6,'UND',15.0000,0.00),(2391,'B001','00001381',3,'0010000038','001','PR',1,'2018-12-17',6.000,1,6,'UND',36.0000,0.00),(1963,'B001','00000210',3,'0020001882','002','GN',1,'2018-12-17',1.000,1,1,'UND',2.5000,0.00),(1964,'B001','00000211',3,'0020001299','002','GN',1,'2018-12-17',2.000,2,1,'UND',12.0000,0.00),(1964,'B001','00000211',3,'0020001018','002','GN',1,'2018-12-17',1.000,1,1,'UND',14.0000,0.00),(1964,'B001','00000211',3,'0020002019','002','GN',1,'2018-12-17',2.000,2,1,'UND',15.0000,0.00),(1964,'B001','00000211',3,'0020002290','002','GN',1,'2018-12-17',1.000,1,1,'UND',43.0000,0.00),(2392,'F001','00000346',1,'0010000164','001','PR',1,'2018-12-17',41.000,41,1,'UND',67.0000,0.00),(2393,'B001','00001382',3,'0010000345','001','PR',1,'2018-12-17',1.000,1,1,'UND',23.5000,0.00),(2394,'B001','00001383',3,'0010000021','001','PR',1,'2018-12-17',6.000,1,6,'UND',30.0000,0.00),(2395,'F001','00000347',1,'0010000314','001','PR',1,'2018-12-18',9.000,9,1,'UND',23.0000,0.00),(2395,'F001','00000347',1,'0010000345','001','PR',1,'2018-12-18',11.000,11,1,'UND',23.0000,0.00),(1965,'B001','00000212',3,'0020000472','002','GN',1,'2018-12-18',1.000,1,1,'UND',12.0000,0.00),(1966,'B001','00000213',3,'0020000630','002','GN',1,'2018-12-18',34.000,34,1,'UND',3.0000,0.00),(1967,'B001','00000214',3,'0020000937','002','GN',1,'2018-12-18',12.000,12,1,'UND',12.0000,0.00),(1967,'B001','00000214',3,'0020000290','002','GN',1,'2018-12-18',100.000,100,1,'MTS',1.7000,0.00),(1968,'F001','00000025',1,'0020002520','002','GN',1,'2018-12-18',1.000,1,1,'BLS',8.5000,0.00),(2396,'B001','00001384',3,'0010000081','001','PR',1,'2018-12-18',12.000,2,6,'UND',13.5000,0.00),(2397,'B001','00001385',3,'0010000277','001','PR',1,'2018-12-18',4.000,4,1,'UND',42.0000,0.00),(2398,'F001','00000348',1,'0010000010','001','PR',1,'2018-12-18',180.000,30,6,'UND',79.0000,0.00),(1969,'B001','00000215',3,'0020000794','002','GN',1,'2018-12-18',2.000,2,1,'UND',150.0000,0.00),(1970,'B001','00000216',3,'0020000232','002','GN',1,'2018-12-18',1.000,1,1,'UND',17.5000,0.00),(1971,'B001','00000217',3,'0020001546','002','GN',1,'2018-12-18',1.000,1,1,'UND',40.0000,0.00),(1971,'B001','00000217',3,'0020001495','002','GN',1,'2018-12-18',2.000,2,1,'UND',5.0000,0.00),(1971,'B001','00000217',3,'0020000992','002','GN',1,'2018-12-18',1.000,1,1,'UND',3.0000,0.00),(1971,'B001','00000217',3,'0020001885','002','GN',1,'2018-12-18',1.000,1,1,'UND',3.0000,0.00),(2399,'F001','00000349',1,'0010000049','001','PR',1,'2018-12-18',18.000,3,6,'UND',56.0000,0.00),(2399,'F001','00000349',1,'0010000137','001','PR',1,'2018-12-18',1.000,1,1,'UND',36.0000,0.00),(2399,'F001','00000349',1,'0010000218','001','PR',1,'2018-12-18',1.000,1,1,'KLS',16.0000,0.00),(1972,'B001','00000218',3,'0020001234','002','GN',1,'2018-12-18',1.000,1,1,'UND',7.0000,0.00),(1973,'B001','00000219',3,'0020000206','002','GN',1,'2018-12-18',1.000,1,1,'UND',10.0000,0.00),(1974,'B001','00000220',3,'0020001029','002','GN',1,'2018-12-18',1.000,1,1,'UND',5.0000,0.00),(2400,'F001','00000350',1,'0010000163','001','PR',1,'2018-12-19',1.000,1,1,'UND',23.0000,0.00),(2400,'F001','00000350',1,'0010000215','001','PR',1,'2018-12-19',3.000,3,1,'UND',6.0000,0.00),(1975,'F001','00000026',1,'0020000710','002','GN',1,'2018-12-19',1.000,1,1,'UND',70.0000,0.00),(2401,'B001','00001386',3,'0010000012','001','PR',1,'2018-12-19',6.000,1,6,'UND',23.0000,0.00),(1976,'B001','00000221',3,'0020001850','002','GN',1,'2018-12-19',8.000,8,1,'MTS',3.5000,0.00),(1977,'B001','00000222',3,'0020002573','002','GN',1,'2018-12-19',22.000,22,1,'UND',10.0000,0.00),(1977,'B001','00000222',3,'0020000937','002','GN',1,'2018-12-19',3.000,3,1,'UND',12.0000,0.00),(2402,'B001','00001387',3,'0010000010','001','PR',1,'2018-12-19',6.000,1,6,'UND',80.0000,0.00),(2403,'B001','00001388',3,'0010000063','001','PR',1,'2018-12-19',18.000,3,6,'UND',37.0000,0.00),(2403,'B001','00001388',3,'0010000154','001','PR',1,'2018-12-19',5.000,5,1,'UND',27.0000,0.00),(2404,'B001','00001389',3,'0010000240','001','PR',1,'2018-12-19',23.000,23,1,'UND',68.0000,0.00),(2404,'B001','00001389',3,'0010000214','001','PR',1,'2018-12-19',25.000,25,1,'UND',4.0000,0.00),(2404,'B001','00001389',3,'0010000065','001','PR',1,'2018-12-19',24.000,4,6,'UND',26.0000,0.00),(2404,'B001','00001389',3,'0010000075','001','PR',1,'2018-12-19',6.000,1,6,'UND',18.0000,0.00),(2405,'B001','00001390',3,'0010000209','001','PR',1,'2018-12-19',6.000,6,1,'UND',2.0000,0.00),(2406,'B001','00001391',3,'0010000018','001','PR',1,'2018-12-19',12.000,2,6,'UND',80.0000,0.00),(2407,'B001','00001392',3,'0010000012','001','PR',1,'2018-12-19',18.000,3,6,'UND',23.0000,0.00),(2408,'F001','00000351',1,'0010000063','001','PR',1,'2018-12-19',36.000,6,6,'UND',36.5000,0.00),(2409,'F001','00000352',1,'0010000010','001','PR',1,'2018-12-19',48.000,8,6,'UND',80.0000,0.00),(1978,'B001','00000223',3,'0020000835','002','GN',1,'2018-12-19',20.000,20,1,'MTS',1.0000,0.00),(1978,'B001','00000223',3,'0020002591','002','GN',1,'2018-12-19',1.000,1,1,'UND',8.0000,0.00),(1978,'B001','00000223',3,'0020002018','002','GN',1,'2018-12-19',2.000,2,1,'UND',2.0000,0.00),(1979,'F001','00000027',1,'0020000234','002','GN',1,'2018-12-19',50.000,50,1,'UND',25.5000,0.00),(1980,'F001','00000028',1,'0020000236','002','GN',1,'2018-12-20',1.000,1,1,'KLS',4.5000,0.00),(1980,'F001','00000028',1,'0020000776','002','GN',1,'2018-12-20',1.000,1,1,'UND',4.5000,0.00),(2410,'B001','00001393',3,'0010000154','001','PR',1,'2018-12-20',3.000,3,1,'UND',27.0000,0.00),(2411,'B001','00001394',3,'0010000364','001','PR',1,'2018-12-20',24.000,24,1,'UND',3.0000,0.00),(2411,'B001','00001394',3,'0010000256','001','PR',1,'2018-12-20',19.000,19,1,'UND',6.0000,0.00),(2411,'B001','00001394',3,'0010000365','001','PR',1,'2018-12-20',5.000,5,1,'UND',2.5000,0.00),(2412,'B001','00001395',3,'0010000258','001','PR',1,'2018-12-20',15.000,15,1,'UND',3.0000,0.00),(2412,'B001','00001395',3,'0010000258','001','PR',1,'2018-12-20',30.000,30,1,'UND',3.0000,0.00),(2412,'B001','00001395',3,'0010000255','001','PR',1,'2018-12-20',27.000,27,1,'UND',3.0000,0.00),(1981,'B001','00000224',3,'0020000321','002','GN',1,'2018-12-20',1.000,1,1,'UND',18.0000,0.00),(1982,'B001','00000225',3,'0020001610','002','GN',1,'2018-12-20',12.000,12,1,'UND',3.5000,0.00),(1983,'B001','00000226',3,'0020001849','002','GN',1,'2018-12-20',8.000,8,1,'MTS',4.5000,0.00),(2413,'B001','00001396',3,'0010000154','001','PR',1,'2018-12-20',2.000,2,1,'UND',27.0000,0.00),(2414,'B001','00001397',3,'0010000381','001','PR',1,'2018-12-20',1.000,1,1,'BLS',22.0000,0.00),(2415,'B001','00001398',3,'0010000005','001','PR',1,'2018-12-20',6.000,1,6,'UND',38.0000,0.00),(1984,'B001','00000227',3,'0020001234','002','GN',1,'2018-12-20',1.000,1,1,'UND',7.0000,0.00),(2416,'F001','00000353',1,'0010000272','001','PR',1,'2018-12-19',30.000,30,1,'UND',24.5000,0.00),(2416,'F001','00000353',1,'0010000296','001','PR',1,'2018-12-19',45.000,45,1,'UND',14.0000,0.00),(2416,'F001','00000353',1,'0010000358','001','PR',1,'2018-12-19',17.000,17,1,'UND',39.0000,0.00),(2417,'F001','00000354',1,'0010000296','001','PR',1,'2018-12-20',150.000,150,1,'UND',14.0000,0.00),(2418,'F001','00000355',1,'0010000381','001','PR',1,'2018-12-20',80.000,80,1,'BLS',21.5000,0.00),(2419,'B001','00001399',3,'0010000317','001','PR',1,'2018-12-20',7.000,7,1,'UND',23.0000,0.00),(2420,'B001','00001400',3,'0010000005','001','PR',1,'2018-12-20',6.000,1,6,'UND',38.0000,0.00),(1985,'B001','00000228',3,'0020000262','002','GN',1,'2018-12-20',1.000,1,1,'UND',4.5000,0.00),(1986,'B001','00000229',3,'0020001386','002','GN',1,'2018-12-20',1.000,1,1,'UND',550.0000,0.00),(1987,'F001','00000029',1,'0020001849','002','GN',1,'2018-12-20',57.000,57,1,'MTS',3.5000,0.00),(1988,'B001','00000230',3,'0020000205','002','GN',1,'2018-12-20',1.000,1,1,'UND',10.0000,0.00),(2421,'B001','00001401',3,'0010000024','001','PR',1,'2018-12-20',6.000,1,6,'UND',26.0000,0.00),(1989,'B001','00000231',3,'0020002573','002','GN',1,'2018-12-20',6.000,6,1,'UND',10.0000,0.00),(1989,'B001','00000231',3,'0020000291','002','GN',1,'2018-12-20',15.000,15,1,'MTS',1.4000,0.00),(1989,'B001','00000231',3,'0020001146','002','GN',1,'2018-12-20',1.000,1,1,'UND',14.0000,0.00),(2422,'F001','00000356',1,'0010000381','001','PR',1,'2018-12-20',830.000,830,1,'BLS',21.5000,0.00),(1990,'B001','00000232',3,'0020001642','002','GN',1,'2018-12-21',1.000,1,1,'UND',60.0000,0.00),(1990,'B001','00000232',3,'0020000076','002','GN',1,'2018-12-21',1.000,1,1,'UND',10.0000,0.00),(2423,'B001','00001402',3,'0010000070','001','PR',1,'2018-12-21',6.000,1,6,'UND',15.0000,0.00),(2423,'B001','00001402',3,'0010000211','001','PR',1,'2018-12-21',2.000,2,1,'UND',1.0000,0.00),(2424,'B001','00001403',3,'0010000300','001','PR',1,'2018-12-21',10.000,10,1,'UND',18.5000,0.00),(1991,'B001','00000233',3,'0020001857','002','GN',1,'2018-12-21',1.000,1,1,'UND',40.0000,0.00),(2425,'B001','00001404',3,'0010000381','001','PR',1,'2018-12-21',15.000,15,1,'BLS',22.0000,0.00),(2426,'B001','00001405',3,'0010000234','001','PR',1,'2018-12-21',2.000,2,1,'UND',42.0000,0.00),(1992,'B001','00000234',3,'0020000493','002','GN',1,'2018-12-21',1.000,1,1,'UND',5.0000,0.00),(2427,'B001','00001406',3,'0010000252','001','PR',1,'2018-12-21',2.000,2,1,'UND',10.0000,0.00),(1993,'F001','00000030',1,'0020000593','002','GN',1,'2018-12-21',1000.000,1000,1,'UND',0.0800,0.00),(2428,'B001','00001407',3,'0010000381','001','PR',1,'2018-12-21',1.000,1,1,'BLS',22.0000,0.00),(2429,'B001','00001408',3,'0010000070','001','PR',1,'2018-12-21',12.000,2,6,'UND',14.5000,0.00),(2430,'B001','00001409',3,'0010000005','001','PR',1,'2018-12-21',6.000,1,6,'UND',38.0000,0.00),(1994,'B001','00000235',3,'0020002572','002','GN',1,'2018-12-21',1.000,1,1,'UND',12.0000,0.00),(1995,'B001','00000236',3,'0020002018','002','GN',1,'2018-12-21',1.000,1,1,'UND',1.5000,0.00),(1996,'B001','00000237',3,'0020000958','002','GN',1,'2018-12-21',9.000,9,1,'UND',8.0000,0.00),(1997,'B001','00000238',3,'0020001858','002','GN',1,'2018-12-21',12.000,12,1,'UND',1.0000,0.00),(1997,'B001','00000238',3,'0020001859','002','GN',1,'2018-12-21',12.000,12,1,'UND',1.0000,0.00),(1998,'B001','00000239',3,'0020000774','002','GN',1,'2018-12-21',76.000,76,1,'UND',3.8000,0.00),(1999,'B001','00000240',3,'0020000407','002','GN',1,'2018-12-21',25.000,25,1,'UND',1.7000,0.00),(2000,'B001','00000241',3,'0020000433','002','GN',1,'2018-12-21',16.000,16,1,'UND',21.0000,0.00),(2001,'B001','00000242',3,'0020001419','002','GN',1,'2018-12-21',11.000,11,1,'MTS',6.0000,0.00),(2431,'B001','00001410',3,'0010000277','001','PR',1,'2018-12-21',1.000,1,1,'UND',42.0000,0.00),(2432,'F001','00000357',1,'0010000294','001','PR',1,'2018-12-21',5.000,5,1,'UND',170.0000,0.00),(2432,'F001','00000357',1,'0010000279','001','PR',1,'2018-12-21',14.000,14,1,'UND',130.0000,0.00),(2432,'F001','00000357',1,'0010000010','001','PR',1,'2018-12-21',42.000,7,6,'UND',80.0000,0.00),(2432,'F001','00000357',1,'0010000218','001','PR',1,'2018-12-21',2.000,2,1,'KLS',16.0000,0.00),(2433,'B001','00001411',3,'0010000275','001','PR',1,'2018-12-22',2.000,2,1,'UND',35.0000,0.00),(2002,'B001','00000243',3,'0020001435','002','GN',1,'2018-12-22',1.000,1,1,'UND',10.0000,0.00),(2003,'B001','00000244',3,'0020002098','002','GN',1,'2018-12-22',1.000,1,1,'UND',15.0000,0.00),(2434,'B001','00001412',3,'0010000139','001','PR',1,'2018-12-22',1.000,1,1,'UND',28.0000,0.00),(2435,'F001','00000358',1,'0010000251','001','PR',1,'2018-12-22',2.000,2,1,'UND',25.0000,0.00),(2004,'B001','00000245',3,'0020000233','002','GN',1,'2018-12-22',3.000,3,1,'UND',23.0000,0.00),(2005,'B001','00000246',3,'0020002510','002','GN',1,'2018-12-22',1.000,1,1,'UND',3.5000,0.00),(2005,'B001','00000246',3,'0020000308','002','GN',1,'2018-12-22',1.000,1,1,'UND',9.0000,0.00),(2006,'B001','00000247',3,'0020001400','002','GN',1,'2018-12-22',1.000,1,1,'UND',10.0000,0.00),(2006,'B001','00000247',3,'0020000503','002','GN',1,'2018-12-22',1.000,1,1,'UND',27.0000,0.00),(2436,'B001','00001413',3,'0010000308','001','PR',1,'2018-12-22',1.000,1,1,'UND',86.0000,0.00),(2007,'B001','00000248',3,'0020000660','002','GN',1,'2018-12-22',1.000,1,1,'KLS',6.0000,0.00),(2008,'B001','00000249',3,'0020002622','002','GN',1,'2018-12-22',4.000,4,1,'UND',14.0000,0.00),(2009,'B001','00000250',3,'0020002296','002','GN',1,'2018-12-24',2.000,2,1,'UND',4.0000,0.00),(2010,'B001','00000251',3,'0020000018','002','GN',1,'2018-12-24',1.000,1,1,'UND',8.0000,0.00),(2437,'B001','00001414',3,'0010000070','001','PR',1,'2018-12-24',6.000,1,6,'UND',15.0000,0.00),(2438,'B001','00001415',3,'0010000279','001','PR',1,'2018-12-24',5.000,5,1,'UND',127.0000,0.00),(2011,'B001','00000252',3,'0020002410','002','GN',1,'2018-12-24',1.000,1,1,'UND',160.0000,0.00),(2011,'B001','00000252',3,'0020002402','002','GN',1,'2018-12-24',1.000,1,1,'UND',3.0000,0.00),(2011,'B001','00000252',3,'0020000075','002','GN',1,'2018-12-24',1.000,1,1,'UND',7.0000,0.00),(2011,'B001','00000252',3,'0020001656','002','GN',1,'2018-12-24',1.000,1,1,'UND',6.0000,0.00),(2011,'B001','00000252',3,'0020002402','002','GN',1,'2018-12-24',1.000,1,1,'UND',5.0000,0.00),(2011,'B001','00000252',3,'0020002403','002','GN',1,'2018-12-24',1.000,1,1,'UND',4.0000,0.00),(2439,'B001','00001416',3,'0010000063','001','PR',1,'2018-12-24',12.000,2,6,'UND',37.0000,0.00),(2012,'B001','00000253',3,'0020001545','002','GN',1,'2018-12-24',1.000,1,1,'UND',550.0000,0.00),(2013,'B001','00000253',3,'0020001545','002','GN',1,'2018-12-24',1.000,1,1,'UND',550.0000,0.00),(2014,'B001','00000254',3,'0020000959','002','GN',1,'2018-12-24',1.000,1,1,'UND',25.0000,0.00),(2440,'B001','00001417',3,'0010000381','001','PR',1,'2018-12-26',5.000,5,1,'BLS',22.0000,0.00),(2441,'F001','00000359',1,'0010000288','001','PR',1,'2018-12-26',2.000,2,1,'UND',44.0000,0.00),(2015,'B001','00000255',3,'0020000355','002','GN',1,'2018-12-26',1.000,1,1,'UND',50.0000,0.00),(2016,'F001','00000031',1,'0020000736','002','GN',1,'2018-12-26',1.000,1,1,'UND',25.0000,0.00),(2442,'B001','00001418',3,'0010000063','001','PR',1,'2018-12-26',12.000,2,6,'UND',37.0000,0.00),(2443,'B001','00001419',3,'0010000319','001','PR',1,'2018-12-26',1.000,1,1,'UND',32.0000,0.00),(2444,'B001','00001420',3,'0010000277','001','PR',1,'2018-12-26',1.000,1,1,'UND',42.0000,0.00),(2444,'B001','00001420',3,'0010000042','001','PR',1,'2018-12-26',12.000,2,6,'UND',18.0000,0.00),(2444,'B001','00001420',3,'0010000070','001','PR',1,'2018-12-26',6.000,1,6,'UND',15.0000,0.00),(2017,'B001','00000256',3,'0020000034','002','GN',1,'2018-12-26',1.000,1,1,'UND',26.0000,0.00),(2445,'B001','00001421',3,'0010000308','001','PR',1,'2018-12-26',1.000,1,1,'UND',88.0000,0.00),(2445,'B001','00001421',3,'0010000063','001','PR',1,'2018-12-26',12.000,2,6,'UND',37.0000,0.00),(2446,'B001','00001422',3,'0010000005','001','PR',1,'2018-12-26',6.000,1,6,'UND',38.0000,0.00),(2018,'B001','00000257',3,'0020000595','002','GN',1,'2018-12-26',100.000,100,1,'UND',0.1200,0.00),(2019,'B001','00000258',3,'0020000182','002','GN',1,'2018-12-26',6.000,6,1,'KLS',7.5667,0.00),(2019,'B001','00000258',3,'0020000171','002','GN',1,'2018-12-26',1.000,1,1,'UND',58.0000,0.00),(2019,'B001','00000258',3,'0020002178','002','GN',1,'2018-12-26',2.000,2,1,'UND',23.5000,0.00),(2019,'B001','00000258',3,'0020000235','002','GN',1,'2018-12-26',1.000,1,1,'KLS',4.0000,0.00),(2020,'B001','00000259',3,'0020001299','002','GN',1,'2018-12-27',1.000,1,1,'UND',12.0000,0.00),(2020,'B001','00000259',3,'0020000301','002','GN',1,'2018-12-27',1.000,1,1,'UND',1.0000,0.00),(2020,'B001','00000259',3,'0020000046','002','GN',1,'2018-12-27',1.000,1,1,'UND',4.0000,0.00),(2021,'B001','00000260',3,'0020000525','002','GN',1,'2018-12-27',6.000,6,1,'UND',2.8000,0.00),(2447,'B001','00001423',3,'0010000073','001','PR',1,'2018-12-27',6.000,1,6,'UND',36.0000,0.00),(2447,'B001','00001423',3,'0010000209','001','PR',1,'2018-12-27',6.000,6,1,'UND',2.0000,0.00),(2022,'B001','00000261',3,'0020000308','002','GN',1,'2018-12-27',1.000,1,1,'UND',10.0000,0.00),(2448,'B001','00001424',3,'0010000053','001','PR',1,'2018-12-27',6.000,1,6,'UND',10.0000,0.00),(2449,'B001','00001425',3,'0010000180','001','PR',1,'2018-12-27',1.000,1,1,'UND',65.0000,0.00),(2023,'B001','00000262',3,'0020000300','002','GN',1,'2018-12-27',1.000,1,1,'UND',8.0000,0.00),(2024,'B001','00000263',3,'0020001768','002','GN',1,'2018-12-27',1.000,1,1,'UND',14.0000,0.00),(2024,'B001','00000263',3,'0020000493','002','GN',1,'2018-12-27',1.000,1,1,'UND',5.0000,0.00),(2024,'B001','00000263',3,'0020002505','002','GN',1,'2018-12-27',1.000,1,1,'UND',2.5000,0.00),(2450,'B001','00001426',3,'0010000232','001','PR',1,'2018-12-27',1.000,1,1,'UND',27.5000,0.00),(2450,'B001','00001426',3,'0010000218','001','PR',1,'2018-12-27',1.000,1,1,'KLS',16.0000,0.00),(2451,'F001','00000360',1,'0010000231','001','PR',1,'2018-12-27',1.000,1,1,'UND',65.0000,0.00),(2025,'B001','00000264',3,'0020002597','002','GN',1,'2018-12-27',1.000,1,1,'UND',4.0000,0.00),(2026,'B001','00000265',3,'0020002443','002','GN',1,'2018-12-27',2.000,2,1,'BLD',15.0000,0.00),(2452,'F001','00000361',1,'0010000381','001','PR',1,'2018-12-27',150.000,150,1,'BLS',21.5000,0.00),(2453,'F001','00000362',1,'0010000381','001','PR',1,'2018-12-27',130.000,130,1,'BLS',21.5000,0.00),(2454,'B001','00001427',3,'0010000118','001','PR',1,'2018-12-27',6.000,1,6,'UND',60.0000,0.00),(2027,'B001','00000266',3,'0020000515','002','GN',1,'2018-12-28',1.000,1,1,'UND',12.0000,0.00),(2455,'B001','00001428',3,'0010000070','001','PR',1,'2018-12-28',6.000,1,6,'UND',15.0000,0.00),(2455,'B001','00001428',3,'0010000317','001','PR',1,'2018-12-28',1.000,1,1,'UND',23.0000,0.00),(2028,'B001','00000267',3,'0020000400','002','GN',1,'2018-12-28',3.000,3,1,'UND',6.5000,0.00),(2456,'B001','00001429',3,'0010000239','001','PR',1,'2018-12-28',3.000,3,1,'UND',78.0000,0.00),(2029,'B001','00000268',3,'0020001759','002','GN',1,'2018-12-28',1.000,1,1,'UND',25.0000,0.00),(2457,'B001','00001430',3,'0010000070','001','PR',1,'2018-12-28',12.000,2,6,'UND',15.0000,0.00),(2030,'F001','00000032',1,'0020000234','002','GN',1,'2018-12-28',64.000,64,1,'UND',25.5000,0.00),(2031,'F001','00000033',1,'0020000234','002','GN',1,'2018-12-28',4.000,4,1,'UND',25.5000,0.00),(2031,'F001','00000033',1,'0020000595','002','GN',1,'2018-12-28',100.000,100,1,'UND',0.1200,0.00),(2458,'F001','00000363',1,'0010000319','001','PR',1,'2018-12-28',5.000,5,1,'UND',32.0000,0.00),(2459,'B001','00001431',3,'0010000319','001','PR',1,'2018-12-28',35.000,35,1,'UND',31.5000,0.00),(2459,'B001','00001431',3,'0010000382','001','PR',1,'2018-12-28',20.000,20,1,'UND',33.5000,0.00),(2033,'B001','00000270',3,'0020000931','002','GN',1,'2018-12-28',1.000,1,1,'UND',250.0000,0.00),(2034,'B001','00000271',3,'0020001234','002','GN',1,'2018-12-28',2.000,2,1,'UND',7.0000,0.00),(2460,'F001','00000364',1,'0010000358','001','PR',1,'2018-12-28',40.000,40,1,'UND',39.0000,0.00),(2460,'F001','00000364',1,'0010000296','001','PR',1,'2018-12-28',15.000,15,1,'UND',14.0000,0.00),(2032,'B001','00000269',3,'0020000234','002','GN',1,'2018-12-28',39.000,39,1,'UND',25.5000,0.00),(2032,'B001','00000269',3,'0020000595','002','GN',1,'2018-12-28',500.000,500,1,'UND',0.1200,0.00),(2461,'B001','00001432',3,'0010000232','001','PR',1,'2018-12-28',2.000,2,1,'UND',27.5000,0.00),(2035,'B001','00000272',3,'0020002521','002','GN',1,'2018-12-28',1.000,1,1,'BLS',8.5000,0.00),(2036,'B001','00000273',3,'0020001138','002','GN',1,'2018-12-28',100.000,100,1,'UND',1.6000,0.00),(2036,'B001','00000273',3,'0020000542','002','GN',1,'2018-12-28',6.000,6,1,'UND',3.0000,0.00),(2462,'B001','00001433',3,'0010000074','001','PR',1,'2018-12-28',6.000,1,6,'UND',17.0000,0.00),(2463,'F001','00000365',1,'0010000023','001','PR',1,'2018-12-29',12.000,2,6,'UND',20.0000,0.00),(2463,'F001','00000365',1,'0010000026','001','PR',1,'2018-12-29',12.000,2,6,'UND',42.0000,0.00),(2463,'F001','00000365',1,'0010000008','001','PR',1,'2018-12-29',12.000,2,6,'UND',54.0000,0.00),(2463,'F001','00000365',1,'0010000209','001','PR',1,'2018-12-29',6.000,6,1,'UND',2.0000,0.00),(2037,'B001','00000274',3,'0020000311','002','GN',1,'2018-12-29',1.000,1,1,'UND',7.0000,0.00),(2037,'B001','00000274',3,'0020000088','002','GN',1,'2018-12-29',1.000,1,1,'UND',2.5000,0.00),(2038,'F001','00000034',1,'0020000417','002','GN',1,'2018-12-29',5.000,5,1,'UND',30.0000,0.00),(2465,'B001','00001435',3,'0010000164','001','PR',1,'2018-12-29',3.000,3,1,'UND',68.0000,0.00),(2464,'B001','00001434',3,'0010000232','001','PR',1,'2018-12-29',3.000,3,1,'UND',27.0000,0.00),(2039,'B001','00000275',3,'0020000595','002','GN',1,'2018-12-29',200.000,200,1,'UND',0.1200,0.00),(2467,'B001','00001437',3,'0010000317','001','PR',1,'2018-12-29',2.000,2,1,'UND',23.0000,0.00),(2467,'B001','00001437',3,'0010000209','001','PR',1,'2018-12-29',9.000,9,1,'UND',2.0000,0.00),(2468,'B001','00001438',3,'0010000069','001','PR',1,'2018-12-29',12.000,2,6,'UND',22.0000,0.00),(2468,'B001','00001438',3,'0010000024','001','PR',1,'2018-12-29',12.000,2,6,'UND',26.0000,0.00),(2468,'B001','00001438',3,'0010000038','001','PR',1,'2018-12-29',6.000,1,6,'UND',36.0000,0.00),(2468,'B001','00001438',3,'0010000081','001','PR',1,'2018-12-29',12.000,2,6,'UND',13.5000,0.00),(2469,'B001','00001439',3,'0010000317','001','PR',1,'2018-12-29',6.000,6,1,'UND',23.0000,0.00),(2040,'B001','00000276',3,'0020002609','002','GN',1,'2018-12-29',1.000,1,1,'UND',4.0000,0.00),(2470,'F001','00000366',1,'0010000024','001','PR',1,'2018-12-29',18.000,3,6,'UND',25.0000,0.00),(2471,'B001','00001440',3,'0010000381','001','PR',1,'2018-12-29',10.000,10,1,'BLS',22.0000,0.00),(2472,'B001','00001441',3,'0010000305','001','PR',1,'2018-12-29',1.000,1,1,'UND',20.0000,0.00),(2473,'B001','00001442',3,'0010000257','001','PR',1,'2018-12-29',14.000,14,1,'UND',5.0000,0.00),(2474,'B001','00001443',3,'0010000070','001','PR',1,'2018-12-29',6.000,1,6,'UND',15.0000,0.00),(2476,'B001','00001444',3,'0010000232','001','PR',1,'2018-12-29',1.000,1,1,'UND',27.0000,0.00),(2477,'F001','00000368',1,'0010000381','001','PR',1,'2018-12-29',3.000,3,1,'BLS',22.0000,0.00),(2478,'B001','00001445',3,'0010000317','001','PR',1,'2018-12-29',3.000,3,1,'UND',23.0000,0.00),(2479,'B001','00001446',3,'0010000079','001','PR',1,'2018-12-29',18.000,3,6,'UND',12.0000,0.00),(2481,'B001','00001447',3,'0010000317','001','PR',1,'2018-12-29',1.000,1,1,'UND',23.0000,0.00),(2041,'F001','00000035',1,'0020000232','002','GN',1,'2018-12-29',150.000,150,1,'UND',17.5000,0.00),(2480,'F001','00000369',1,'0010000237','001','PR',1,'2018-12-29',2.000,2,1,'UND',165.0000,0.00),(2480,'F001','00000369',1,'0010000242','001','PR',1,'2018-12-29',2.000,2,1,'UND',64.0000,0.00),(2480,'F001','00000369',1,'0010000011','001','PR',1,'2018-12-29',192.000,32,6,'UND',36.0000,0.00),(2480,'F001','00000369',1,'0010000005','001','PR',1,'2018-12-29',54.000,9,6,'UND',38.0000,0.00),(2480,'F001','00000369',1,'0010000351','001','PR',1,'2018-12-29',17.000,17,1,'UND',30.0000,0.00),(2480,'F001','00000369',1,'0010000241','001','PR',1,'2018-12-29',6.000,6,1,'UND',60.0000,0.00),(2480,'F001','00000369',1,'0010000038','001','PR',1,'2018-12-29',72.000,12,6,'UND',36.0000,0.00),(2480,'F001','00000369',1,'0010000380','001','PR',1,'2018-12-29',9.000,9,1,'UND',18.0000,0.00),(2480,'F001','00000369',1,'0010000139','001','PR',1,'2018-12-29',11.000,11,1,'UND',28.0000,0.00),(2480,'F001','00000369',1,'0010000118','001','PR',1,'2018-12-29',48.000,8,6,'UND',60.0000,0.00),(2480,'F001','00000369',1,'0010000021','001','PR',1,'2018-12-29',72.000,12,6,'UND',30.0000,0.00),(2480,'F001','00000369',1,'0010000076','001','PR',1,'2018-12-29',12.000,2,6,'UND',21.0000,0.00),(2480,'F001','00000369',1,'0010000126','001','PR',1,'2018-12-29',3.000,3,1,'UND',27.0000,0.00),(2480,'F001','00000369',1,'0010000057','001','PR',1,'2018-12-29',102.000,17,6,'UND',24.0000,0.00),(2480,'F001','00000369',1,'0010000203','001','PR',1,'2018-12-29',8.000,8,1,'UND',27.5000,0.00),(2480,'F001','00000369',1,'0010000042','001','PR',1,'2018-12-29',126.000,21,6,'UND',18.0000,0.00),(2480,'F001','00000369',1,'0010000274','001','PR',1,'2018-12-29',7.000,7,1,'UND',32.0000,0.00),(2480,'F001','00000369',1,'0010000375','001','PR',1,'2018-12-29',1.000,1,1,'UND',75.0000,0.00),(2484,'B001','00001448',3,'0010000075','001','PR',1,'2018-12-29',12.000,2,6,'UND',18.0000,0.00),(2475,'F001','00000367',1,'0010000023','001','PR',1,'2018-12-29',168.000,28,6,'UND',20.0000,0.00),(2475,'F001','00000367',1,'0010000010','001','PR',1,'2018-12-29',48.000,8,6,'UND',79.0000,0.00),(2475,'F001','00000367',1,'0010000354','001','PR',1,'2018-12-29',5.000,5,1,'UND',107.0000,0.00),(2475,'F001','00000367',1,'0010000319','001','PR',1,'2018-12-29',18.000,18,1,'UND',31.0000,0.00),(2475,'F001','00000367',1,'0010000154','001','PR',1,'2018-12-29',18.000,18,1,'UND',26.5000,0.00),(2475,'F001','00000367',1,'0010000046','001','PR',1,'2018-12-29',360.000,60,6,'UND',56.0000,0.00),(2475,'F001','00000367',1,'0010000317','001','PR',1,'2018-12-29',30.000,30,1,'UND',22.0000,0.00),(2475,'F001','00000367',1,'0010000366','001','PR',1,'2018-12-29',10.000,10,1,'UND',90.0000,0.00),(2475,'F001','00000367',1,'0010000234','001','PR',1,'2018-12-29',13.000,13,1,'UND',41.0000,0.00),(2475,'F001','00000367',1,'0010000230','001','PR',1,'2018-12-29',7.000,7,1,'UND',36.0000,0.00),(2475,'F001','00000367',1,'0010000352','001','PR',1,'2018-12-29',6.000,6,1,'UND',50.0000,0.00),(2475,'F001','00000367',1,'0010000166','001','PR',1,'2018-12-29',16.000,16,1,'UND',65.0000,0.00),(2475,'F001','00000367',1,'0010000305','001','PR',1,'2018-12-29',23.000,23,1,'UND',20.0000,0.00),(2475,'F001','00000367',1,'0010000243','001','PR',1,'2018-12-29',1.000,1,1,'UND',90.0000,0.00),(2475,'F001','00000367',1,'0010000310','001','PR',1,'2018-12-29',4.000,4,1,'UND',39.0000,0.00),(2485,'B001','00001449',3,'0010000025','001','PR',1,'2018-12-29',24.000,4,6,'UND',32.0000,0.00),(2485,'B001','00001449',3,'0010000024','001','PR',1,'2018-12-29',6.000,1,6,'UND',26.0000,0.00),(2485,'B001','00001449',3,'0010000137','001','PR',1,'2018-12-29',2.000,2,1,'UND',36.0000,0.00),(2482,'F001','00000370',1,'0010000073','001','PR',1,'2018-12-29',114.000,19,6,'UND',35.0000,0.00),(2482,'F001','00000370',1,'0010000303','001','PR',1,'2018-12-29',12.000,12,1,'UND',21.0000,0.00),(2482,'F001','00000370',1,'0010000308','001','PR',1,'2018-12-29',2.000,2,1,'UND',88.0000,0.00),(2482,'F001','00000370',1,'0010000286','001','PR',1,'2018-12-29',12.000,12,1,'UND',53.0000,0.00),(2482,'F001','00000370',1,'0010000087','001','PR',1,'2018-12-29',18.000,3,6,'UND',53.0000,0.00),(2482,'F001','00000370',1,'0010000362','001','PR',1,'2018-12-29',4.000,4,1,'UND',50.0000,0.00),(2482,'F001','00000370',1,'0010000079','001','PR',1,'2018-12-29',228.000,38,6,'UND',12.0000,0.00),(2482,'F001','00000370',1,'0010000163','001','PR',1,'2018-12-29',7.000,7,1,'UND',23.0000,0.00),(2482,'F001','00000370',1,'0010000084','001','PR',1,'2018-12-29',78.000,13,6,'UND',35.0000,0.00),(2482,'F001','00000370',1,'0010000183','001','PR',1,'2018-12-29',22.000,22,1,'UND',29.0000,0.00),(2482,'F001','00000370',1,'0010000115','001','PR',1,'2018-12-29',12.000,2,6,'UND',60.0000,0.00),(2482,'F001','00000370',1,'0010000324','001','PR',1,'2018-12-29',3.000,3,1,'UND',195.0000,0.00),(2482,'F001','00000370',1,'0010000075','001','PR',1,'2018-12-29',96.000,16,6,'UND',18.0000,0.00),(2482,'F001','00000370',1,'0010000012','001','PR',1,'2018-12-29',72.000,12,6,'UND',22.5000,0.00),(2482,'F001','00000370',1,'0010000049','001','PR',1,'2018-12-29',66.000,11,6,'UND',57.0000,0.00),(2486,'B001','00001450',3,'0010000026','001','PR',1,'2018-12-29',102.000,17,6,'UND',42.0000,0.00),(2486,'B001','00001450',3,'0010000283','001','PR',1,'2018-12-29',1.000,1,1,'UND',30.0000,0.00),(1677,'0001','00006124',3,'0020002580','002','GN',1,'2018-10-22',7.000,7,1,'UND',14.0000,0.00),(1677,'0001','00006124',3,'0020002580','002','GN',1,'2018-10-22',3.000,3,1,'UND',14.0000,0.00),(1677,'0001','00006124',3,'0020000778','002','GN',1,'2018-10-22',1.000,1,1,'UND',4.0000,0.00),(1677,'0001','00006124',3,'0020000235','002','GN',1,'2018-10-22',3.000,3,1,'KLS',4.0000,0.00),(1677,'0001','00006124',3,'0020000235','002','GN',1,'2018-10-22',5.000,5,1,'KLS',4.0000,0.00),(1677,'0001','00006124',3,'0020000878','002','GN',1,'2018-10-22',6.000,6,1,'UND',23.2000,0.00),(1677,'0001','00006124',3,'0020000240','002','GN',1,'2018-10-22',1.000,1,1,'KLS',7.0000,0.00),(1677,'0001','00006124',3,'0020002316','002','GN',1,'2018-10-22',1.000,1,1,'UND',7.5000,0.00),(2042,'B001','00000277',3,'0020000931','002','GN',1,'2018-12-31',1.000,1,1,'UND',250.0000,0.00),(2487,'B001','00001451',3,'0010000319','001','PR',1,'2018-12-31',5.000,5,1,'UND',31.0000,0.00),(2488,'B001','00001452',3,'0010000232','001','PR',1,'2018-12-31',2.000,2,1,'UND',27.0000,0.00),(2488,'B001','00001452',3,'0010000277','001','PR',1,'2018-12-31',5.000,5,1,'UND',41.0000,0.00),(2489,'B001','00001453',3,'0010000381','001','PR',1,'2018-12-31',5.000,5,1,'BLS',22.0000,0.00),(2490,'F001','00000372',1,'0010000293','001','PR',1,'2018-12-31',6.000,6,1,'UND',130.0000,0.00),(2490,'F001','00000372',1,'0010000309','001','PR',1,'2018-12-31',1.000,1,1,'UND',98.0000,0.00),(2490,'F001','00000372',1,'0010000088','001','PR',1,'2018-12-31',66.000,11,6,'UND',40.0000,0.00),(2490,'F001','00000372',1,'0010000373','001','PR',1,'2018-12-31',6.000,6,1,'UND',40.0000,0.00),(2490,'F001','00000372',1,'0010000086','001','PR',1,'2018-12-31',30.000,5,6,'UND',34.0000,0.00),(2490,'F001','00000372',1,'0010000361','001','PR',1,'2018-12-31',3.000,3,1,'UND',41.0000,0.00),(2490,'F001','00000372',1,'0010000130','001','PR',1,'2018-12-31',24.000,24,1,'UND',39.0000,0.00),(2490,'F001','00000372',1,'0010000008','001','PR',1,'2018-12-31',24.000,4,6,'UND',53.0000,0.00),(2490,'F001','00000372',1,'0010000081','001','PR',1,'2018-12-31',102.000,17,6,'UND',13.0000,0.00),(2490,'F001','00000372',1,'0010000070','001','PR',1,'2018-12-31',96.000,16,6,'UND',15.0000,0.00),(2483,'F001','00000371',1,'0010000367','001','PR',1,'2018-12-29',7.000,7,1,'UND',42.0000,0.00),(2483,'F001','00000371',1,'0010000048','001','PR',1,'2018-12-29',12.000,2,6,'UND',36.0000,0.00),(2483,'F001','00000371',1,'0010000330','001','PR',1,'2018-12-29',4.000,4,1,'UND',27.0000,0.00),(2483,'F001','00000371',1,'0010000202','001','PR',1,'2018-12-29',1.000,1,1,'UND',25.0000,0.00),(2483,'F001','00000371',1,'0010000015','001','PR',1,'2018-12-29',180.000,30,6,'UND',23.0000,0.00),(2483,'F001','00000371',1,'0010000275','001','PR',1,'2018-12-29',3.000,3,1,'UND',34.0000,0.00),(2483,'F001','00000371',1,'0010000325','001','PR',1,'2018-12-29',5.000,5,1,'UND',67.0000,0.00),(2483,'F001','00000371',1,'0010000349','001','PR',1,'2018-12-29',7.000,7,1,'UND',47.0000,0.00),(2483,'F001','00000371',1,'0010000336','001','PR',1,'2018-12-29',3.000,3,1,'UND',155.0000,0.00),(2483,'F001','00000371',1,'0010000315','001','PR',1,'2018-12-29',2.000,2,1,'UND',23.0000,0.00),(2483,'F001','00000371',1,'0010000060','001','PR',1,'2018-12-29',60.000,10,6,'UND',26.0000,0.00),(2483,'F001','00000371',1,'0010000233','001','PR',1,'2018-12-29',5.000,5,1,'UND',38.0000,0.00),(2483,'F001','00000371',1,'0010000002','001','PR',1,'2018-12-29',18.000,3,6,'UND',48.0000,0.00),(2483,'F001','00000371',1,'0010000003','001','PR',1,'2018-12-29',24.000,4,6,'UND',46.0000,0.00),(2493,'B001','00001456',3,'0010000063','001','PR',1,'2018-12-31',54.000,9,6,'UND',36.0000,0.00),(2495,'B001','00001458',3,'0010000098','001','PR',1,'2018-12-31',18.000,3,6,'UND',77.0000,0.00),(2495,'B001','00001458',3,'0010000300','001','PR',1,'2018-12-31',10.000,10,1,'UND',18.5000,0.00),(2495,'B001','00001458',3,'0010000072','001','PR',1,'2018-12-31',12.000,2,6,'UND',30.0000,0.00),(2496,'B001','00001459',3,'0010000183','001','PR',1,'2018-12-31',4.000,4,1,'UND',30.0000,0.00),(2494,'B001','00001457',3,'0010000024','001','PR',1,'2018-12-31',6.000,1,6,'UND',26.0000,0.00),(2494,'B001','00001457',3,'0010000060','001','PR',1,'2018-12-31',6.000,1,6,'UND',26.0000,0.00),(2494,'B001','00001457',3,'0010000218','001','PR',1,'2018-12-31',1.000,1,1,'KLS',16.0000,0.00),(2491,'B001','00001454',3,'0010000018','001','PR',1,'2018-12-31',174.000,29,6,'UND',80.0000,0.00),(2491,'B001','00001454',3,'0010000069','001','PR',1,'2018-12-31',24.000,4,6,'UND',22.0000,0.00),(2491,'B001','00001454',3,'0010000322','001','PR',1,'2018-12-31',5.000,5,1,'UND',97.0000,0.00),(2491,'B001','00001454',3,'0010000232','001','PR',1,'2018-12-31',27.000,27,1,'UND',27.0000,0.00),(2492,'B001','00001455',3,'0010000179','001','PR',1,'2018-12-31',2.000,2,1,'UND',50.0000,0.00),(2492,'B001','00001455',3,'0010000041','001','PR',1,'2018-12-31',48.000,8,6,'UND',52.0000,0.00),(2492,'B001','00001455',3,'0010000231','001','PR',1,'2018-12-31',14.000,14,1,'UND',62.0000,0.00),(2497,'B001','00001460',3,'0010000061','001','PR',1,'2018-12-31',126.000,21,6,'UND',33.0000,0.00),(2043,'B001','00000278',3,'0020000964','002','GN',1,'2018-12-31',3.000,3,1,'UND',1.5000,0.00),(2043,'B001','00000278',3,'0020002195','002','GN',1,'2018-12-31',2.000,2,1,'UND',5.0000,0.00),(2043,'B001','00000278',3,'0020001635','002','GN',1,'2018-12-31',1.000,1,1,'UND',6.0000,0.00),(2043,'B001','00000278',3,'0020000157','002','GN',1,'2018-12-31',1.000,1,1,'UND',3.5000,0.00),(2043,'B001','00000278',3,'0020001430','002','GN',1,'2018-12-31',2.000,2,1,'UND',2.0000,0.00),(2498,'B001','00001461',3,'0010000319','001','PR',1,'2018-12-31',2.000,2,1,'UND',32.0000,0.00),(2498,'B001','00001461',3,'0010000130','001','PR',1,'2018-12-31',1.000,1,1,'UND',39.0000,0.00),(2499,'B001','00001462',3,'0010000075','001','PR',1,'2018-12-31',36.000,6,6,'UND',18.0000,0.00),(2500,'B001','00001463',3,'0010000288','001','PR',1,'2018-12-31',3.000,3,1,'UND',44.0000,0.00),(2501,'B001','00001464',3,'0010000154','001','PR',1,'2019-01-02',1.000,1,1,'UND',27.0000,0.00),(2501,'B001','00001464',3,'0010000070','001','PR',1,'2019-01-02',12.000,2,6,'UND',15.0000,0.00),(2044,'B001','00000279',3,'0020000236','002','GN',1,'2019-01-02',2.000,2,1,'KLS',4.5000,0.00),(2044,'B001','00000279',3,'0020000776','002','GN',1,'2019-01-02',2.000,2,1,'UND',4.5000,0.00),(2044,'B001','00000279',3,'0020000235','002','GN',1,'2019-01-02',1.000,1,1,'KLS',4.0000,0.00),(2502,'B001','00001465',3,'0010000381','001','PR',1,'2019-01-02',20.000,20,1,'BLS',22.0000,0.00),(2503,'B001','00001466',3,'0010000381','001','PR',1,'2019-01-02',9.000,9,1,'BLS',22.0000,0.00),(2045,'B001','00000280',3,'0020000233','002','GN',1,'2019-01-02',17.000,17,1,'UND',23.0000,0.00),(2504,'B001','00001467',3,'0010000053','001','PR',1,'2019-01-02',6.000,1,6,'UND',10.0000,0.00),(2046,'B001','00000281',3,'0020000119','002','GN',1,'2019-01-02',1.000,1,1,'UND',130.0000,0.00),(2505,'B001','00001468',3,'0010000075','001','PR',1,'2019-01-02',18.000,3,6,'UND',18.0000,0.00),(2505,'B001','00001468',3,'0010000139','001','PR',1,'2019-01-02',1.000,1,1,'UND',28.0000,0.00),(2505,'B001','00001468',3,'0010000063','001','PR',1,'2019-01-02',12.000,2,6,'UND',37.0000,0.00),(2505,'B001','00001468',3,'0010000081','001','PR',1,'2019-01-02',24.000,4,6,'UND',13.5000,0.00),(2505,'B001','00001468',3,'0010000209','001','PR',1,'2019-01-02',3.000,3,1,'UND',2.0000,0.00),(2505,'B001','00001468',3,'0010000211','001','PR',1,'2019-01-02',4.000,4,1,'UND',1.0000,0.00),(2047,'B001','00000282',3,'0020000354','002','GN',1,'2019-01-02',1.000,1,1,'UND',60.0000,0.00),(2506,'B001','00001469',3,'0010000070','001','PR',1,'2019-01-02',12.000,2,6,'UND',15.0000,0.00),(2506,'B001','00001469',3,'0010000042','001','PR',1,'2019-01-02',18.000,3,6,'UND',18.0000,0.00),(2048,'B001','00000283',3,'0020000862','002','GN',1,'2019-01-02',10.000,10,1,'UND',0.5000,0.00),(2049,'B001','00000284',3,'0020000320','002','GN',1,'2019-01-03',1.000,1,1,'UND',7.0000,0.00),(2050,'B001','00000285',3,'0020000595','002','GN',1,'2019-01-03',50.000,50,1,'UND',0.1200,0.00),(2050,'B001','00000285',3,'0020000593','002','GN',1,'2019-01-03',50.000,50,1,'UND',0.0800,0.00),(2507,'B001','00001470',3,'0010000319','001','PR',1,'2019-01-03',2.000,2,1,'UND',32.0000,0.00),(2508,'B001','00001471',3,'0010000081','001','PR',1,'2019-01-03',36.000,6,6,'UND',13.5000,0.00),(2508,'B001','00001471',3,'0010000075','001','PR',1,'2019-01-03',6.000,1,6,'UND',18.0000,0.00),(2508,'B001','00001471',3,'0010000154','001','PR',1,'2019-01-03',2.000,2,1,'UND',27.0000,0.00),(2509,'B001','00001472',3,'0010000070','001','PR',1,'2019-01-03',18.000,3,6,'UND',15.0000,0.00),(2509,'B001','00001472',3,'0010000362','001','PR',1,'2019-01-03',1.000,1,1,'UND',50.0000,0.00),(2509,'B001','00001472',3,'0010000006','001','PR',1,'2019-01-03',12.000,2,6,'UND',34.0000,0.00),(2051,'B001','00000286',3,'0020002085','002','GN',1,'2019-01-03',1.000,1,1,'UND',5.0000,0.00),(2510,'B001','00001473',3,'0010000362','001','PR',1,'2019-01-03',2.000,2,1,'UND',50.0000,0.00),(2052,'F001','00000036',1,'0020000886','002','GN',1,'2019-01-03',15.000,15,1,'UND',23.0000,0.00),(2511,'B001','00001474',3,'0010000070','001','PR',1,'2019-01-03',12.000,2,6,'UND',15.0000,0.00),(2511,'B001','00001474',3,'0010000042','001','PR',1,'2019-01-03',12.000,2,6,'UND',18.0000,0.00),(2512,'B001','00001475',3,'0010000381','001','PR',1,'2019-01-03',3.000,3,1,'BLS',22.0000,0.00),(2053,'B001','00000287',3,'0020000542','002','GN',1,'2019-01-03',1.000,1,1,'UND',3.0000,0.00),(2053,'B001','00000287',3,'0020000301','002','GN',1,'2019-01-03',1.000,1,1,'UND',1.0000,0.00),(2054,'F001','00000037',1,'0020000088','002','GN',1,'2019-01-03',6.000,6,1,'UND',2.5000,0.00),(2054,'F001','00000037',1,'0020001478','002','GN',1,'2019-01-03',6.000,6,1,'UND',1.5000,0.00),(2054,'F001','00000037',1,'0020000579','002','GN',1,'2019-01-03',3.000,3,1,'UND',1.5000,0.00),(2054,'F001','00000037',1,'0020002554','002','GN',1,'2019-01-03',1.000,1,1,'UND',25.0000,0.00),(2054,'F001','00000037',1,'0020002428','002','GN',1,'2019-01-03',1.000,1,1,'UND',49.0000,0.00),(2513,'B001','00001476',3,'0010000360','001','PR',1,'2019-01-03',3.000,3,1,'UND',23.0000,0.00),(2513,'B001','00001476',3,'0010000075','001','PR',1,'2019-01-03',12.000,2,6,'UND',18.0000,0.00),(2055,'B001','00000288',3,'0020001219','002','GN',1,'2019-01-03',10.000,10,1,'UND',1.0000,0.00),(2514,'B001','00001477',3,'0010000319','001','PR',1,'2019-01-03',3.000,3,1,'UND',31.0000,0.00),(2515,'B001','00001478',3,'0010000065','001','PR',1,'2019-01-03',6.000,1,6,'UND',26.0000,0.00),(2516,'B001','00001479',3,'0010000258','001','PR',1,'2019-01-03',2.000,2,1,'UND',3.5000,0.00),(2466,'B001','00001436',3,'0010000240','001','PR',1,'2018-12-29',12.000,12,1,'UND',70.0000,0.00),(2466,'B001','00001436',3,'0010000010','001','PR',1,'2018-12-29',24.000,4,6,'UND',80.0000,0.00),(2466,'B001','00001436',3,'0010000075','001','PR',1,'2018-12-29',36.000,6,6,'UND',18.0000,0.00),(2466,'B001','00001436',3,'0010000005','001','PR',1,'2018-12-29',6.000,1,6,'UND',38.0000,0.00),(2466,'B001','00001436',3,'0010000004','001','PR',1,'2018-12-29',6.000,1,6,'UND',29.0000,0.00),(2466,'B001','00001436',3,'0010000214','001','PR',1,'2018-12-29',18.000,18,1,'UND',4.0000,0.00),(2517,'B001','00001480',3,'0010000381','001','PR',1,'2019-01-03',50.000,50,1,'BLS',22.0000,0.00),(2518,'B001','00001481',3,'0010000232','001','PR',1,'2019-01-03',3.000,3,1,'UND',27.0000,0.00),(2519,'N001','00000001',23,'0010000128','001','PR',1,'2018-12-30',28.000,28,1,'UND',0.0000,0.00),(2519,'N001','00000001',23,'0010000129','001','PR',1,'2018-12-30',20.000,20,1,'UND',0.0000,0.00),(2056,'B001','00000289',3,'0020000839','002','GN',1,'2019-01-04',1.000,1,1,'UND',9.0000,0.00),(2056,'B001','00000289',3,'0020000464','002','GN',1,'2019-01-04',1.000,1,1,'UND',6.0000,0.00),(2057,'B001','00000290',3,'0020000400','002','GN',1,'2019-01-04',1.000,1,1,'UND',6.5000,0.00),(2057,'B001','00000290',3,'0020000271','002','GN',1,'2019-01-04',0.500,0.5,1,'UND',16.0000,0.00),(2057,'B001','00000290',3,'0020000999','002','GN',1,'2019-01-04',1.000,1,1,'UND',1.5000,0.00),(2520,'B001','00001482',3,'0010000352','001','PR',1,'2019-01-04',2.000,2,1,'UND',50.0000,0.00),(2520,'B001','00001482',3,'0010000005','001','PR',1,'2019-01-04',12.000,2,6,'UND',38.0000,0.00),(2058,'B001','00000291',3,'0020000963','002','GN',1,'2019-01-04',2.000,2,1,'UND',2.5000,0.00),(2058,'B001','00000291',3,'0020001141','002','GN',1,'2019-01-04',10.000,10,1,'UND',1.2000,0.00),(2058,'B001','00000291',3,'0020000983','002','GN',1,'2019-01-04',10.000,10,1,'UND',0.1000,0.00),(2521,'B001','00001483',3,'0010000319','001','PR',1,'2019-01-04',1.000,1,1,'UND',31.0000,0.00),(2522,'B001','00001484',3,'0010000163','001','PR',1,'2019-01-04',2.000,2,1,'UND',23.0000,0.00),(2522,'B001','00001484',3,'0010000026','001','PR',1,'2019-01-04',18.000,3,6,'UND',42.0000,0.00),(2523,'F001','00000373',1,'0010000381','001','PR',1,'2019-01-04',50.000,50,1,'BLS',21.5000,0.00),(2524,'F001','00000374',1,'0010000381','001','PR',1,'2019-01-04',70.000,70,1,'BLS',21.5000,0.00),(2059,'F001','00000038',1,'0020001790','002','GN',1,'2019-01-04',4.000,4,1,'UND',40.0000,0.00),(2059,'F001','00000038',1,'0020002172','002','GN',1,'2019-01-04',4.000,4,1,'UND',45.0000,0.00),(2059,'F001','00000038',1,'0020000401','002','GN',1,'2019-01-04',8.000,8,1,'UND',18.0000,0.00),(2525,'B001','00001484',3,'0010000042','001','PR',1,'2019-01-04',72.000,12,6,'UND',18.0000,0.00),(2526,'B001','00001485',3,'0010000319','001','PR',1,'2019-01-04',3.000,3,1,'UND',32.0000,0.00),(2527,'B001','00001486',3,'0010000070','001','PR',1,'2019-01-04',6.000,1,6,'UND',15.0000,0.00),(2528,'F001','00000375',1,'0010000352','001','PR',1,'2019-01-04',20.000,20,1,'UND',48.5000,0.00),(2060,'B001','00000292',3,'0020001385','002','GN',1,'2019-01-04',1.000,1,1,'UND',10.0000,0.00),(2061,'B001','00000293',3,'0020002455','002','GN',1,'2019-01-04',2.000,2,1,'BLD',15.0000,0.00),(2062,'B001','00000294',3,'0020002051','002','GN',1,'2019-01-05',3.000,3,1,'UND',7.0000,0.00),(2529,'B001','00001487',3,'0010000381','001','PR',1,'2019-01-05',2.000,2,1,'BLS',22.0000,0.00),(2063,'B001','00000295',3,'0020002110','002','GN',1,'2019-01-05',5.000,1,5,'JAVA',6.0000,0.00),(2064,'B001','00000296',3,'0020000835','002','GN',1,'2019-01-05',10.000,10,1,'MTS',1.0000,0.00),(2530,'B001','00001488',3,'0010000053','001','PR',1,'2019-01-05',6.000,1,6,'UND',10.0000,0.00),(2531,'B001','00001489',3,'0010000130','001','PR',1,'2019-01-05',3.000,3,1,'UND',40.0000,0.00),(2532,'F001','00000376',1,'0010000004','001','PR',1,'2019-01-05',30.000,5,6,'UND',29.0000,0.00),(2532,'F001','00000376',1,'0010000258','001','PR',1,'2019-01-05',7.000,7,1,'UND',3.5000,0.00),(2532,'F001','00000376',1,'0010000130','001','PR',1,'2019-01-05',7.000,7,1,'UND',39.0000,0.00),(2065,'F001','00000039',1,'0020002458','002','GN',1,'2019-01-05',1.000,1,1,'UND',15.0000,0.00),(2065,'F001','00000039',1,'0020001082','002','GN',1,'2019-01-05',12.000,12,1,'UND',2.0000,0.00),(2065,'F001','00000039',1,'0020001654','002','GN',1,'2019-01-05',2.000,2,1,'UND',4.5000,0.00),(2065,'F001','00000039',1,'0020002263','002','GN',1,'2019-01-05',1.000,1,1,'UND',12.0000,0.00),(2065,'F001','00000039',1,'0020001276','002','GN',1,'2019-01-05',1.000,1,1,'UND',6.0000,0.00),(2065,'F001','00000039',1,'0020000300','002','GN',1,'2019-01-05',1.000,1,1,'UND',8.0000,0.00),(2065,'F001','00000039',1,'0020002049','002','GN',1,'2019-01-05',2.000,2,1,'UND',650.0000,0.00),(2065,'F001','00000039',1,'0020000237','002','GN',1,'2019-01-05',2.000,2,1,'KLS',4.5000,0.00),(2065,'F001','00000039',1,'0020000513','002','GN',1,'2019-01-05',2.000,2,1,'UND',15.0000,0.00),(2065,'F001','00000039',1,'0020000271','002','GN',1,'2019-01-05',5.000,5,1,'UND',14.0000,0.00),(2065,'F001','00000039',1,'0020002260','002','GN',1,'2019-01-05',1.000,1,1,'UND',70.0000,0.00),(2065,'F001','00000039',1,'0020002581','002','GN',1,'2019-01-05',80.000,80,1,'UND',22.8000,0.00),(2533,'B001','00001490',3,'0010000202','001','PR',1,'2019-01-05',5.000,5,1,'UND',25.0000,0.00),(2066,'F001','00000040',1,'0020000595','002','GN',1,'2019-01-05',500.000,500,1,'UND',0.1200,0.00),(2067,'B001','00000297',3,'0020000233','002','GN',1,'2019-01-05',40.000,40,1,'UND',22.5000,0.00),(2534,'B001','00001491',3,'0010000362','001','PR',1,'2019-01-05',14.000,14,1,'UND',50.0000,0.00),(2534,'B001','00001491',3,'0010000180','001','PR',1,'2019-01-05',8.000,8,1,'UND',65.0000,0.00),(2068,'F001','00000041',1,'0020000233','002','GN',1,'2019-01-05',18.000,18,1,'UND',22.5000,0.00),(2535,'B001','00001492',3,'0010000130','001','PR',1,'2019-01-05',3.000,3,1,'UND',40.0000,0.00),(2536,'B001','00001493',3,'0010000004','001','PR',1,'2019-01-05',18.000,3,6,'UND',29.0000,0.00),(2536,'B001','00001493',3,'0010000361','001','PR',1,'2019-01-05',1.000,1,1,'UND',43.0000,0.00),(2069,'B001','00000298',3,'0020000243','002','GN',1,'2019-01-05',1.000,1,1,'UND',50.0000,0.00),(2537,'B001','00001494',3,'0010000075','001','PR',1,'2019-01-05',6.000,1,6,'UND',18.0000,0.00),(2537,'B001','00001494',3,'0010000211','001','PR',1,'2019-01-05',2.000,2,1,'UND',1.0000,0.00),(2538,'B001','00001495',3,'0010000258','001','PR',1,'2019-01-05',4.000,4,1,'UND',3.5000,0.00),(2539,'B001','00001496',3,'0010000234','001','PR',1,'2019-01-05',2.000,2,1,'UND',42.0000,0.00),(2539,'B001','00001496',3,'0010000232','001','PR',1,'2019-01-05',2.000,2,1,'UND',27.5000,0.00),(2539,'B001','00001496',3,'0010000362','001','PR',1,'2019-01-05',1.000,1,1,'UND',50.0000,0.00),(2539,'B001','00001496',3,'0010000075','001','PR',1,'2019-01-05',6.000,1,6,'UND',18.0000,0.00),(2540,'B001','00001497',3,'0010000003','001','PR',1,'2019-01-05',6.000,1,6,'UND',46.0000,0.00),(2070,'B001','00000299',3,'0020000283','002','GN',1,'2019-01-07',1.000,1,1,'UND',6.0000,0.00),(2070,'B001','00000299',3,'0020000088','002','GN',1,'2019-01-07',1.000,1,1,'UND',2.5000,0.00),(2541,'F001','00000377',1,'0010000381','001','PR',1,'2019-01-07',10.000,10,1,'BLS',22.0000,0.00),(2542,'F001','00000378',1,'0010000381','001','PR',1,'2019-01-07',20.000,20,1,'BLS',22.0000,0.00),(2543,'B001','00001498',3,'0010000352','001','PR',1,'2019-01-07',1.000,1,1,'UND',50.0000,0.00),(2543,'B001','00001498',3,'0010000005','001','PR',1,'2019-01-07',6.000,1,6,'UND',38.0000,0.00),(2071,'B001','00000300',3,'0020002098','002','GN',1,'2019-01-07',1.000,1,1,'UND',15.0000,0.00),(2071,'B001','00000300',3,'0020000378','002','GN',1,'2019-01-07',1.000,1,1,'UND',1.0000,0.00),(2544,'F001','00000379',1,'0010000006','001','PR',1,'2019-01-07',30.000,5,6,'UND',33.5000,0.00),(2072,'B001','00000301',3,'0020000106','002','GN',1,'2019-01-07',1.000,1,1,'UND',9.0000,0.00),(2073,'B001','00000302',3,'0020002553','002','GN',1,'2019-01-07',1.000,1,1,'UND',18.0000,0.00),(2546,'B001','00001500',3,'0010000381','001','PR',1,'2019-01-07',2.000,2,1,'BLS',22.0000,0.00),(2547,'B001','00001501',3,'0010000179','001','PR',1,'2019-01-07',1.000,1,1,'UND',50.0000,0.00),(2547,'B001','00001501',3,'0010000232','001','PR',1,'2019-01-07',1.000,1,1,'UND',27.5000,0.00),(2548,'B001','00001502',3,'0010000317','001','PR',1,'2019-01-07',2.000,2,1,'UND',23.0000,0.00),(2548,'B001','00001502',3,'0010000247','001','PR',1,'2019-01-07',1.000,1,1,'UND',2.5000,0.00),(2548,'B001','00001502',3,'0010000212','001','PR',1,'2019-01-07',1.000,1,1,'UND',1.3000,0.00),(2549,'B001','00001503',3,'0010000381','001','PR',1,'2019-01-07',1.000,1,1,'BLS',22.0000,0.00),(2550,'B001','00001504',3,'0010000154','001','PR',1,'2019-01-07',1.000,1,1,'UND',27.0000,0.00),(2550,'B001','00001504',3,'0010000042','001','PR',1,'2019-01-07',6.000,1,6,'UND',18.0000,0.00),(2074,'B001','00000303',3,'0020001908','002','GN',1,'2019-01-07',2.000,2,1,'UND',10.0000,0.00),(2551,'B001','00001505',3,'0010000259','001','PR',1,'2019-01-07',1.000,1,1,'UND',63.0000,0.00),(2552,'B001','00001506',3,'0010000081','001','PR',1,'2019-01-07',6.000,1,6,'UND',13.5000,0.00),(2075,'B001','00000304',3,'0020002126','002','GN',1,'2019-01-07',1.000,1,1,'UND',7.0000,0.00),(2553,'F001','00000380',1,'0010000358','001','PR',1,'2019-01-08',8.000,8,1,'UND',39.5000,0.00),(2553,'F001','00000380',1,'0010000272','001','PR',1,'2019-01-08',3.000,3,1,'UND',24.5000,0.00),(2553,'F001','00000380',1,'0010000389','001','PR',1,'2019-01-08',20.000,20,1,'UND',10.0000,0.00),(2553,'F001','00000380',1,'0010000376','001','PR',1,'2019-01-08',12.000,12,1,'UND',4.0000,0.00),(2553,'F001','00000380',1,'0010000374','001','PR',1,'2019-01-08',12.000,12,1,'UND',4.0000,0.00),(2553,'F001','00000380',1,'0010000377','001','PR',1,'2019-01-08',5.000,5,1,'KLS',4.5000,0.00),(2553,'F001','00000380',1,'0010000381','001','PR',1,'2019-01-08',60.000,60,1,'BLS',22.0000,0.00),(2076,'F001','00000042',1,'0020000776','002','GN',1,'2019-01-08',2.000,2,1,'UND',4.5000,0.00),(2076,'F001','00000042',1,'0020002581','002','GN',1,'2019-01-08',14.000,14,1,'UND',22.5357,0.00),(2077,'B001','00000305',3,'0020001273','002','GN',1,'2019-01-08',2.000,2,1,'UND',3.0000,0.00),(2078,'F001','00000043',1,'0020000271','002','GN',1,'2019-01-08',1.000,1,1,'UND',14.0000,0.00),(2554,'B001','00001507',3,'0010000070','001','PR',1,'2019-01-08',6.000,1,6,'UND',15.0000,0.00),(2079,'B001','00000306',3,'0020000531','002','GN',1,'2019-01-08',10.000,10,1,'UND',3.5000,0.00),(2079,'B001','00000306',3,'0020000595','002','GN',1,'2019-01-08',100.000,100,1,'UND',0.1200,0.00),(2080,'B001','00000307',3,'0020000320','002','GN',1,'2019-01-08',1.000,1,1,'UND',7.0000,0.00),(2080,'B001','00000307',3,'0020002051','002','GN',1,'2019-01-08',1.000,1,1,'UND',7.0000,0.00),(2080,'B001','00000307',3,'0020000600','002','GN',1,'2019-01-08',1.000,1,1,'UND',1.3000,0.00),(2080,'B001','00000307',3,'0020000378','002','GN',1,'2019-01-08',1.000,1,1,'UND',1.0000,0.00),(2080,'B001','00000307',3,'0020002013','002','GN',1,'2019-01-08',1.000,1,1,'UND',8.0000,0.00),(2081,'B001','00000308',3,'0020000758','002','GN',1,'2019-01-08',1.000,1,1,'UND',12.0000,0.00),(2081,'B001','00000308',3,'0020000759','002','GN',1,'2019-01-08',1.000,1,1,'UND',13.0000,0.00),(2081,'B001','00000308',3,'0020000020','002','GN',1,'2019-01-08',1.000,1,1,'UND',8.0000,0.00),(2081,'B001','00000308',3,'0020000351','002','GN',1,'2019-01-08',1.000,1,1,'UND',10.0000,0.00),(2555,'B001','00001508',3,'0010000070','001','PR',1,'2019-01-08',6.000,1,6,'UND',15.0000,0.00),(2545,'B001','00001499',3,'0010000283','001','PR',1,'2019-01-07',10.000,10,1,'UND',30.0000,0.00),(2545,'B001','00001499',3,'0010000300','001','PR',1,'2019-01-07',20.000,20,1,'UND',18.5000,0.00),(2545,'B001','00001499',3,'0010000084','001','PR',1,'2019-01-07',60.000,10,6,'UND',34.0000,0.00),(2082,'B001','00000309',3,'0020000819','002','GN',1,'2019-01-08',1.000,1,1,'UND',270.0000,0.00),(2083,'B001','00000310',3,'0020000675','002','GN',1,'2019-01-08',1.000,1,1,'UND',20.0000,0.00),(2083,'B001','00000310',3,'0020000367','002','GN',1,'2019-01-08',1.000,1,1,'UND',14.0000,0.00),(2083,'B001','00000310',3,'0020001079','002','GN',1,'2019-01-08',2.000,2,1,'UND',5.0000,0.00),(2083,'B001','00000310',3,'0020000973','002','GN',1,'2019-01-08',1.000,1,1,'UND',2.0000,0.00),(2084,'B001','00000311',3,'0020000233','002','GN',1,'2019-01-09',2.000,2,1,'UND',23.0000,0.00),(2556,'B001','00001509',3,'0010000361','001','PR',1,'2019-01-09',2.000,2,1,'UND',43.0000,0.00),(2557,'B001','00001510',3,'0010000070','001','PR',1,'2019-01-09',18.000,3,6,'UND',15.0000,0.00),(2558,'B001','00001511',3,'0010000006','001','PR',1,'2019-01-09',6.000,1,6,'UND',34.0000,0.00),(2559,'B001','00001512',3,'0010000381','001','PR',1,'2019-01-09',20.000,20,1,'BLS',22.0000,0.00),(2560,'B001','00001513',3,'0010000376','001','PR',1,'2019-01-09',6.000,6,1,'UND',4.0000,0.00),(2561,'B001','00001514',3,'0010000232','001','PR',1,'2019-01-09',1.000,1,1,'UND',27.5000,0.00),(2562,'F001','00000381',1,'0010000121','001','PR',1,'2019-01-09',6.000,1,6,'UND',325.0000,0.00),(2085,'B001','00000312',3,'0020000650','002','GN',1,'2019-01-09',1.000,1,1,'UND',7.0000,0.00),(2563,'B001','00001515',3,'0010000232','001','PR',1,'2019-01-09',1.000,1,1,'UND',27.5000,0.00),(2086,'B001','00000313',3,'0020000232','002','GN',1,'2019-01-09',6.000,6,1,'UND',17.5000,0.00),(2564,'B001','00001516',3,'0010000002','001','PR',1,'2019-01-09',12.000,2,6,'UND',48.0000,0.00),(2565,'B001','00001517',3,'0010000053','001','PR',1,'2019-01-09',12.000,2,6,'UND',10.0000,0.00),(2566,'B001','00001518',3,'0010000213','001','PR',1,'2019-01-09',6.000,6,1,'UND',1.5000,0.00),(2566,'B001','00001518',3,'0010000209','001','PR',1,'2019-01-09',2.000,2,1,'UND',2.0000,0.00),(2567,'B001','00001519',3,'0010000380','001','PR',1,'2019-01-09',2.000,2,1,'UND',19.0000,0.00),(2568,'B001','00001520',3,'0010000075','001','PR',1,'2019-01-10',6.000,1,6,'UND',18.0000,0.00),(2087,'B001','00000314',3,'0020000283','002','GN',1,'2019-01-10',1.000,1,1,'UND',6.0000,0.00),(2569,'B001','00001521',3,'0010000381','001','PR',1,'2019-01-10',10.000,10,1,'BLS',22.0000,0.00),(2570,'B001','00001522',3,'0010000352','001','PR',1,'2019-01-10',1.000,1,1,'UND',50.0000,0.00),(2570,'B001','00001522',3,'0010000003','001','PR',1,'2019-01-10',6.000,1,6,'UND',46.0000,0.00),(2570,'B001','00001522',3,'0010000005','001','PR',1,'2019-01-10',6.000,1,6,'UND',38.0000,0.00),(2571,'B001','00001523',3,'0010000004','001','PR',1,'2019-01-10',12.000,2,6,'UND',29.0000,0.00),(2088,'B001','00000315',3,'0020002447','002','GN',1,'2019-01-10',1.000,1,1,'UND',14.0000,0.00),(2088,'B001','00000315',3,'0020002455','002','GN',1,'2019-01-10',5.000,5,1,'BLD',14.0000,0.00),(2088,'B001','00000315',3,'0020002467','002','GN',1,'2019-01-10',4.000,4,1,'BLD',14.0000,0.00),(2088,'B001','00000315',3,'0020002634','002','GN',1,'2019-01-10',3.000,3,1,'UND',48.0000,0.00),(2572,'B001','00001524',3,'0010000070','001','PR',1,'2019-01-10',12.000,2,6,'UND',15.0000,0.00),(2089,'B001','00000316',3,'0020002072','002','GN',1,'2019-01-10',1.000,1,1,'UND',12.0000,0.00),(2090,'B001','00000317',3,'0020001209','002','GN',1,'2019-01-10',1.000,1,1,'UND',17.0000,0.00),(2091,'B001','00000318',3,'0020001141','002','GN',1,'2019-01-10',12.000,12,1,'UND',1.2000,0.00),(2091,'B001','00000318',3,'0020000994','002','GN',1,'2019-01-10',1.000,1,1,'UND',5.0000,0.00),(2091,'B001','00000318',3,'0020000992','002','GN',1,'2019-01-10',1.000,1,1,'UND',4.0000,0.00),(2091,'B001','00000318',3,'0020002195','002','GN',1,'2019-01-10',1.000,1,1,'UND',5.0000,0.00),(2573,'B001','00001525',3,'0010000070','001','PR',1,'2019-01-10',6.000,1,6,'UND',15.0000,0.00),(2574,'B001','00001526',3,'0010000380','001','PR',1,'2019-01-10',1.000,1,1,'UND',19.0000,0.00),(2575,'F001','00000382',1,'0010000381','001','PR',1,'2019-01-10',100.000,100,1,'BLS',21.5000,0.00),(2576,'B001','00001527',3,'0010000364','001','PR',1,'2019-01-10',2.000,2,1,'UND',3.0000,0.00),(2576,'B001','00001527',3,'0010000256','001','PR',1,'2019-01-10',2.000,2,1,'UND',6.0000,0.00),(2092,'F001','00000044',1,'0020002581','002','GN',1,'2019-01-10',1.000,1,1,'UND',22.8000,0.00),(2093,'B001','00000319',3,'0020000958','002','GN',1,'2019-01-10',1.000,1,1,'UND',10.0000,0.00),(2577,'B001','00001528',3,'0010000381','001','PR',1,'2019-01-10',20.000,20,1,'BLS',22.0000,0.00),(2094,'B001','00000320',3,'0020001695','002','GN',1,'2019-01-10',1.000,1,1,'UND',7.0000,0.00),(2095,'B001','00000321',3,'0020000270','002','GN',1,'2019-01-11',1.000,1,1,'KLS',12.0000,0.00),(2095,'B001','00000321',3,'0020000400','002','GN',1,'2019-01-11',1.000,1,1,'UND',6.5000,0.00),(2095,'B001','00000321',3,'0020000048','002','GN',1,'2019-01-11',1.000,1,1,'UND',4.0000,0.00),(2096,'B001','00000322',3,'0020002558','002','GN',1,'2019-01-11',5.000,5,1,'MTS',2.0000,0.00),(2096,'B001','00000322',3,'0020000326','002','GN',1,'2019-01-11',1.000,1,1,'UND',8.0000,0.00),(2578,'F001','00000383',1,'0010000352','001','PR',1,'2019-01-11',13.000,13,1,'UND',48.5000,0.00),(2579,'B001','00001529',3,'0010000300','001','PR',1,'2019-01-11',19.000,19,1,'UND',18.5000,0.00),(2097,'B001','00000323',3,'0020000441','002','GN',1,'2019-01-11',1.000,1,1,'UND',60.0000,0.00),(2097,'B001','00000323',3,'0020002533','002','GN',1,'2019-01-11',1.000,1,1,'UND',45.0000,0.00),(2580,'B001','00001530',3,'0010000005','001','PR',1,'2019-01-11',6.000,1,6,'UND',38.0000,0.00),(2581,'B001','00001531',3,'0010000074','001','PR',1,'2019-01-11',6.000,1,6,'UND',17.0000,0.00),(2098,'B001','00000324',3,'0020000546','002','GN',1,'2019-01-11',1.000,1,1,'UND',12.0000,0.00),(2582,'B011','00000001',3,'0010000070','001','PR',1,'2019-01-11',6.000,1,6,'UND',15.0000,0.00),(2583,'B001','00001532',3,'0010000070','001','PR',1,'2019-01-11',6.000,1,6,'UND',15.0000,0.00),(2099,'B001','00000325',3,'0020000886','002','GN',1,'2019-01-11',2.000,2,1,'UND',24.0000,0.00),(2099,'B001','00000325',3,'0020000594','002','GN',1,'2019-01-11',100.000,100,1,'UND',0.1000,0.00),(2099,'B001','00000325',3,'0020002422','002','GN',1,'2019-01-11',1.000,1,1,'UND',6.5000,0.00),(2100,'B001','00000326',3,'0020000498','002','GN',1,'2019-01-11',1.000,1,1,'UND',29.0000,0.00),(2584,'B001','00001533',3,'0010000361','001','PR',1,'2019-01-11',1.000,1,1,'UND',42.0000,0.00),(2584,'B001','00001533',3,'0010000257','001','PR',1,'2019-01-11',2.000,2,1,'UND',5.0000,0.00),(2101,'B001','00000327',3,'0020002634','002','GN',1,'2019-01-12',1.000,1,1,'UND',48.0000,0.00),(2102,'B001','00000328',3,'0020002127','002','GN',1,'2019-01-12',1.000,1,1,'UND',9.0000,0.00),(2585,'B001','00001534',3,'0010000381','001','PR',1,'2019-01-12',2.000,2,1,'BLS',23.0000,0.00),(2586,'B001','00001535',3,'0010000070','001','PR',1,'2019-01-12',6.000,1,6,'UND',15.0000,0.00),(2103,'B001','00000329',3,'0020001485','002','GN',1,'2019-01-12',1.000,1,1,'UND',5.0000,0.00),(2104,'B001','00000330',3,'0020000233','002','GN',1,'2019-01-12',1.000,1,1,'UND',23.0000,0.00),(2105,'B001','00000331',3,'0020000232','002','GN',1,'2019-01-12',5.000,5,1,'UND',17.0000,0.00),(2106,'B001','00000332',3,'0020000963','002','GN',1,'2019-01-12',3.000,3,1,'UND',2.5000,0.00),(2587,'F001','00000384',1,'0010000081','001','PR',1,'2019-01-12',42.000,7,6,'UND',13.5000,0.00),(2588,'B001','00001536',3,'0010000317','001','PR',1,'2019-01-12',1.000,1,1,'UND',23.0000,0.00),(2107,'F001','00000045',1,'0020000270','002','GN',1,'2019-01-12',1.000,1,1,'KLS',12.0000,0.00),(2589,'B001','00001537',3,'0010000275','001','PR',1,'2019-01-12',1.000,1,1,'UND',35.0000,0.00),(2589,'B001','00001537',3,'0010000072','001','PR',1,'2019-01-12',6.000,1,6,'UND',30.0000,0.00),(2590,'B001','00001538',3,'0010000075','001','PR',1,'2019-01-14',6.000,1,6,'UND',18.0000,0.00),(2591,'F001','00000385',1,'0010000381','001','PR',1,'2019-01-14',10.000,10,1,'BLS',23.0000,0.00),(2108,'B001','00000333',3,'0020002634','002','GN',1,'2019-01-14',1.000,1,1,'UND',48.0000,0.00),(2109,'B001','00000334',3,'0020001037','002','GN',1,'2019-01-14',1.000,1,1,'UND',4.0000,0.00),(2110,'B001','00000335',3,'0020000300','002','GN',1,'2019-01-14',1.000,1,1,'UND',8.0000,0.00),(2592,'B001','00001539',3,'0010000026','001','PR',1,'2019-01-14',24.000,4,6,'UND',42.0000,0.00),(2593,'B001','00001540',3,'0010000381','001','PR',1,'2019-01-14',12.000,12,1,'BLS',23.0000,0.00),(2111,'B001','00000336',3,'0020002098','002','GN',1,'2019-01-14',1.000,1,1,'UND',15.0000,0.00),(2111,'B001','00000336',3,'0020002263','002','GN',1,'2019-01-14',1.000,1,1,'UND',12.0000,0.00),(2111,'B001','00000336',3,'0020001382','002','GN',1,'2019-01-14',1.000,1,1,'UND',5.0000,0.00),(2112,'B001','00000337',3,'0020000710','002','GN',1,'2019-01-14',1.000,1,1,'UND',70.0000,0.00),(2113,'B001','00000338',3,'0020002634','002','GN',1,'2019-01-14',1.000,1,1,'UND',48.0000,0.00),(2594,'B001','00001541',3,'0010000314','001','PR',1,'2019-01-14',2.000,2,1,'UND',24.0000,0.00),(2594,'B001','00001541',3,'0010000381','001','PR',1,'2019-01-14',1.000,1,1,'BLS',23.0000,0.00),(2595,'B001','00001542',3,'0010000381','001','PR',1,'2019-01-14',6.000,6,1,'BLS',23.0000,0.00),(2114,'B001','00000339',3,'0020000202','002','GN',1,'2019-01-15',8.000,8,1,'UND',30.0000,0.00),(2596,'B001','00001543',3,'0010000381','001','PR',1,'2019-01-15',6.000,6,1,'BLS',23.0000,0.00),(2597,'B001','00001544',3,'0010000209','001','PR',1,'2019-01-15',6.000,6,1,'UND',2.0000,0.00),(2598,'B001','00001545',3,'0010000381','001','PR',1,'2019-01-15',1.000,1,1,'BLS',23.0000,0.00),(2599,'B001','00001546',3,'0010000381','001','PR',1,'2019-01-15',2.000,2,1,'BLS',23.0000,0.00),(2600,'B001','00001547',3,'0010000381','001','PR',1,'2019-01-15',2.000,2,1,'BLS',23.0000,0.00),(2601,'B001','00001548',3,'0010000381','001','PR',1,'2019-01-15',12.000,12,1,'BLS',23.0000,0.00),(2602,'B001','00001549',3,'0010000314','001','PR',1,'2019-01-15',3.000,3,1,'UND',24.0000,0.00),(2115,'B001','00000340',3,'0020000595','002','GN',1,'2019-01-15',300.000,300,1,'UND',0.1200,0.00),(2116,'B001','00000341',3,'0020000731','002','GN',1,'2019-01-15',1.000,1,1,'UND',8.0000,0.00),(2603,'B001','00001550',3,'0010000209','001','PR',1,'2019-01-15',6.000,6,1,'UND',2.0000,0.00),(2117,'B001','00000342',3,'0020000127','002','GN',1,'2019-01-15',1.000,1,1,'UND',2.5000,0.00),(2604,'B001','00001551',3,'0010000026','001','PR',1,'2019-01-15',36.000,6,6,'UND',42.0000,0.00),(2604,'B001','00001551',3,'0010000180','001','PR',1,'2019-01-15',3.000,3,1,'UND',65.0000,0.00),(2604,'B001','00001551',3,'0010000084','001','PR',1,'2019-01-15',18.000,3,6,'UND',35.0000,0.00),(2604,'B001','00001551',3,'0010000356','001','PR',1,'2019-01-15',1.000,1,1,'UND',88.0000,0.00),(2118,'B001','00000343',3,'0020001085','002','GN',1,'2019-01-15',1.000,1,1,'UND',5.0000,0.00),(2118,'B001','00000343',3,'0020000400','002','GN',1,'2019-01-15',3.000,3,1,'UND',6.5000,0.00),(2119,'B001','00000344',3,'0020002533','002','GN',1,'2019-01-15',1.000,1,1,'UND',45.0000,0.00),(2120,'B001','00000345',3,'0020000162','002','GN',1,'2019-01-15',1.000,1,1,'UND',35.0000,0.00),(2605,'B001','00001552',3,'0010000381','001','PR',1,'2019-01-16',2.000,2,1,'BLS',23.0000,0.00),(2121,'B001','00000346',3,'0020000593','002','GN',1,'2019-01-16',200.000,200,1,'UND',0.0800,0.00),(2121,'B001','00000346',3,'0020001219','002','GN',1,'2019-01-16',10.000,10,1,'UND',1.0000,0.00),(2122,'B001','00000347',3,'0020002413','002','GN',1,'2019-01-16',1.000,1,1,'UND',100.0000,0.00),(2606,'B001','00001553',3,'0010000230','001','PR',1,'2019-01-16',4.000,4,1,'UND',41.0000,0.00),(2606,'B001','00001553',3,'0010000005','001','PR',1,'2019-01-16',18.000,3,6,'UND',38.0000,0.00),(2607,'B001','00001554',3,'0010000270','001','PR',1,'2019-01-16',2.000,2,1,'UND',33.0000,0.00),(2123,'B001','00000348',3,'0020000688','002','GN',1,'2019-01-16',4.000,4,1,'UND',3.0000,0.00),(2608,'B001','00001555',3,'0010000232','001','PR',1,'2019-01-16',2.000,2,1,'UND',27.0000,0.00),(2609,'B001','00001556',3,'0010000026','001','PR',1,'2019-01-16',36.000,6,6,'UND',42.0000,0.00),(2609,'B001','00001556',3,'0010000180','001','PR',1,'2019-01-16',3.000,3,1,'UND',65.0000,0.00),(2609,'B001','00001556',3,'0010000084','001','PR',1,'2019-01-16',18.000,3,6,'UND',34.0000,0.00),(2610,'B001','00001557',3,'0010000033','001','PR',1,'2019-01-16',66.000,11,6,'UND',44.0000,0.00),(2612,'F001','00000386',1,'0010000251','001','PR',1,'2019-01-16',2.000,2,1,'UND',25.0000,0.00),(2611,'F001','00000387',1,'0010000340','001','PR',1,'2019-01-16',1.000,1,1,'UND',95.0000,0.00),(2613,'B001','00001558',3,'0010000314','001','PR',1,'2019-01-16',8.000,8,1,'UND',24.0000,0.00),(2614,'B001','00001559',3,'0010000232','001','PR',1,'2019-01-16',1.000,1,1,'UND',27.5000,0.00),(2614,'B001','00001559',3,'0010000026','001','PR',1,'2019-01-16',6.000,1,6,'UND',42.0000,0.00),(2124,'B001','00000349',3,'0020002257','002','GN',1,'2019-01-16',1.000,1,1,'UND',150.0000,0.00),(2125,'B001','00000350',3,'0020000530','002','GN',1,'2019-01-16',1.000,1,1,'UND',4.5000,0.00),(2125,'B001','00000350',3,'0020000376','002','GN',1,'2019-01-16',1.000,1,1,'UND',5.0000,0.00),(2616,'B001','00001560',3,'0010000070','001','PR',1,'2019-01-16',6.000,1,6,'UND',15.0000,0.00),(2615,'F001','00000388',1,'0010000296','001','PR',1,'2019-01-16',15.000,15,1,'UND',14.0000,0.00),(2615,'F001','00000388',1,'0010000381','001','PR',1,'2019-01-16',21.000,21,1,'BLS',21.9048,0.00),(2617,'B001','00001561',3,'0010000278','001','PR',1,'2019-01-16',4.000,4,1,'UND',120.0000,0.00),(2617,'B001','00001561',3,'0010000354','001','PR',1,'2019-01-16',3.000,3,1,'UND',108.0000,0.00),(2617,'B001','00001561',3,'0010000239','001','PR',1,'2019-01-16',3.000,3,1,'UND',78.0000,0.00),(2617,'B001','00001561',3,'0010000070','001','PR',1,'2019-01-16',60.000,10,6,'UND',15.0000,0.00),(2617,'B001','00001561',3,'0010000059','001','PR',1,'2019-01-16',6.000,1,6,'UND',48.0000,0.00),(2618,'B001','00001562',3,'0010000070','001','PR',1,'2019-01-16',18.000,3,6,'UND',15.0000,0.00),(2619,'B001','00001563',3,'0010000314','001','PR',1,'2019-01-16',1.000,1,1,'UND',24.0000,0.00),(2621,'B001','00001564',3,'0010000381','001','PR',1,'2019-01-16',1.000,1,1,'BLS',23.0000,0.00),(2126,'B001','00000351',3,'0020000232','002','GN',1,'2019-01-16',10.000,10,1,'UND',17.2000,0.00),(2620,'F001','00000389',1,'0010000177','001','PR',1,'2019-01-16',20.000,20,1,'UND',11.0000,0.00),(2620,'F001','00000389',1,'0010000022','001','PR',1,'2019-01-16',660.000,110,6,'UND',14.0000,0.00),(2620,'F001','00000389',1,'0010000071','001','PR',1,'2019-01-16',198.000,33,6,'UND',15.0000,0.00),(2620,'F001','00000389',1,'0010000054','001','PR',1,'2019-01-16',126.000,21,6,'UND',22.0000,0.00),(2620,'F001','00000389',1,'0010000019','001','PR',1,'2019-01-16',1.800,0.3,6,'UND',26.0000,0.00),(2620,'F001','00000389',1,'0010000020','001','PR',1,'2019-01-16',42.000,7,6,'UND',33.0000,0.00),(2620,'F001','00000389',1,'0010000019','001','PR',1,'2019-01-16',0.720,0.12,6,'UND',26.0000,0.00),(2620,'F001','00000389',1,'0010000119','001','PR',1,'2019-01-16',198.000,33,6,'UND',8.0000,0.00),(2127,'B001','00000352',3,'0020000194','002','GN',1,'2019-01-16',1.000,1,1,'UND',18.0000,0.00),(2128,'B001','00000353',3,'0020000264','002','GN',1,'2019-01-17',1.000,1,1,'UND',7.0000,0.00),(2622,'B001','00001565',3,'0010000314','001','PR',1,'2019-01-17',5.000,5,1,'UND',24.0000,0.00),(2623,'B001','00001566',3,'0010000154','001','PR',1,'2019-01-17',1.000,1,1,'UND',27.0000,0.00),(2624,'B001','00001567',3,'0010000209','001','PR',1,'2019-01-17',3.000,3,1,'UND',2.0000,0.00),(2625,'B001','00001568',3,'0010000252','001','PR',1,'2019-01-17',1.000,1,1,'UND',10.0000,0.00),(2129,'B001','00000354',3,'0020002366','002','GN',1,'2019-01-17',14.000,14,1,'UND',115.0000,0.00),(2130,'B001','00000355',3,'0020001886','002','GN',1,'2019-01-17',2.000,2,1,'UND',3.5000,0.00),(2130,'B001','00000355',3,'0020002051','002','GN',1,'2019-01-17',1.000,1,1,'UND',7.0000,0.00),(2130,'B001','00000355',3,'0020001496','002','GN',1,'2019-01-17',1.000,1,1,'UND',4.0000,0.00),(2626,'B001','00001569',3,'0010000005','001','PR',1,'2019-01-17',6.000,1,6,'UND',38.0000,0.00),(2627,'B001','00001570',3,'0010000374','001','PR',1,'2019-01-17',5.000,5,1,'UND',4.0000,0.00),(2628,'B001','00001571',3,'0010000240','001','PR',1,'2019-01-17',1.000,1,1,'UND',70.0000,0.00),(2628,'B001','00001571',3,'0010000231','001','PR',1,'2019-01-17',1.000,1,1,'UND',65.0000,0.00),(2628,'B001','00001571',3,'0010000238','001','PR',1,'2019-01-17',2.000,2,1,'UND',54.0000,0.00),(2628,'B001','00001571',3,'0010000042','001','PR',1,'2019-01-17',18.000,3,6,'UND',18.0000,0.00),(2629,'B001','00001572',3,'0010000305','001','PR',1,'2019-01-17',1.000,1,1,'UND',20.0000,0.00),(2630,'B001','00001573',3,'0010000238','001','PR',1,'2019-01-17',2.000,2,1,'UND',54.0000,0.00),(2131,'B001','00000356',3,'0020000595','002','GN',1,'2019-01-17',100.000,100,1,'UND',0.1200,0.00),(2631,'F001','00000390',1,'0010000381','001','PR',1,'2019-01-18',12.000,12,1,'BLS',23.0000,0.00),(2632,'F001','00000391',1,'0010000314','001','PR',1,'2019-01-18',60.000,60,1,'UND',24.0000,0.00),(2633,'B001','00001574',3,'0010000277','001','PR',1,'2019-01-18',2.000,2,1,'UND',42.0000,0.00),(2132,'B001','00000357',3,'0020000293','002','GN',1,'2019-01-18',25.000,25,1,'MTS',1.2000,0.00),(2132,'B001','00000357',3,'0020000579','002','GN',1,'2019-01-18',1.000,1,1,'UND',1.5000,0.00),(2132,'B001','00000357',3,'0020002649','002','GN',1,'2019-01-18',1.000,1,1,'UND',7.0000,0.00),(2132,'B001','00000357',3,'0020001295','002','GN',1,'2019-01-18',1.000,1,1,'UND',1.0000,0.00),(2132,'B001','00000357',3,'0020001111','002','GN',1,'2019-01-18',1.000,1,1,'UND',1.5000,0.00),(2634,'B001','00001575',3,'0010000362','001','PR',1,'2019-01-18',3.000,3,1,'UND',49.0000,0.00),(2634,'B001','00001575',3,'0010000180','001','PR',1,'2019-01-18',1.000,1,1,'UND',64.0000,0.00),(2133,'B001','00000358',3,'0020002556','002','GN',1,'2019-01-18',6.000,6,1,'UND',3.0000,0.00),(2635,'B001','00001576',3,'0010000210','001','PR',1,'2019-01-18',2.000,2,1,'UND',3.5000,0.00),(2134,'B001','00000359',3,'0020001641','002','GN',1,'2019-01-18',1.000,1,1,'UND',60.0000,0.00),(2636,'B001','00001577',3,'0010000117','001','PR',1,'2019-01-18',6.000,1,6,'UND',90.0000,0.00),(2637,'B001','00001578',3,'0010000023','001','PR',1,'2019-01-18',42.000,7,6,'UND',20.0000,0.00),(2637,'B001','00001578',3,'0010000334','001','PR',1,'2019-01-18',5.000,5,1,'UND',24.0000,0.00),(2135,'B001','00000360',3,'0020000443','002','GN',1,'2019-01-18',1.000,1,1,'UND',14.0000,0.00),(2638,'B001','00001579',3,'0010000381','001','PR',1,'2019-01-18',1.000,1,1,'BLS',23.0000,0.00),(2639,'B001','00001580',3,'0010000215','001','PR',1,'2019-01-18',12.000,12,1,'UND',6.0000,0.00),(2639,'B001','00001580',3,'0010000070','001','PR',1,'2019-01-18',6.000,1,6,'UND',15.0000,0.00),(2136,'B001','00000361',3,'0020000233','002','GN',1,'2019-01-18',11.000,11,1,'UND',22.8000,0.00),(2136,'B001','00000361',3,'0020000595','002','GN',1,'2019-01-18',50.000,50,1,'UND',0.1200,0.00),(2137,'B001','00000362',3,'0020000595','002','GN',1,'2019-01-18',100.000,100,1,'UND',0.1200,0.00),(2640,'B001','00001581',3,'0010000374','001','PR',1,'2019-01-18',3.000,3,1,'UND',4.0000,0.00),(2138,'B001','00000363',3,'0020002167','002','GN',1,'2019-01-18',4.000,4,1,'UND',1.5000,0.00),(2138,'B001','00000363',3,'0020000600','002','GN',1,'2019-01-18',6.000,6,1,'UND',1.3000,0.00),(2138,'B001','00000363',3,'0020000378','002','GN',1,'2019-01-18',3.000,3,1,'UND',1.0000,0.00),(2641,'B001','00001582',3,'0010000314','001','PR',1,'2019-01-18',10.000,10,1,'UND',24.0000,0.00),(2642,'B001','00001583',3,'0010000231','001','PR',1,'2019-01-18',5.000,5,1,'UND',65.0000,0.00),(2139,'B001','00000364',3,'0020000263','002','GN',1,'2019-01-18',2.000,2,1,'UND',7.0000,0.00),(2643,'B001','00001584',3,'0010000081','001','PR',1,'2019-01-18',24.000,4,6,'UND',13.5000,0.00),(2644,'F001','00000392',1,'0010000381','001','PR',1,'2019-01-18',10.000,10,1,'BLS',23.0000,0.00),(2645,'B001','00001585',3,'0010000314','001','PR',1,'2019-01-18',5.000,5,1,'UND',24.0000,0.00),(2140,'B001','00000365',3,'0020000232','002','GN',1,'2019-01-19',34.000,34,1,'UND',17.2000,0.00),(2646,'F001','00000393',1,'0010000241','001','PR',1,'2019-01-19',3.000,3,1,'UND',59.0000,0.00),(2646,'F001','00000393',1,'0010000207','001','PR',1,'2019-01-19',3.000,3,1,'UND',156.0000,0.00),(2141,'B001','00000366',3,'0020001695','002','GN',1,'2019-01-19',1.000,1,1,'UND',7.0000,0.00),(2647,'B001','00001586',3,'0010000070','001','PR',1,'2019-01-19',6.000,1,6,'UND',15.0000,0.00),(2142,'B001','00000367',3,'0020001492','002','GN',1,'2019-01-19',1.000,1,1,'UND',5.0000,0.00),(2142,'B001','00000367',3,'0020001640','002','GN',1,'2019-01-19',1.000,1,1,'UND',33.0000,0.00),(2143,'B001','00000368',3,'0020000232','002','GN',1,'2019-01-19',4.000,4,1,'UND',17.2000,0.00),(2144,'B001','00000369',3,'0020000334','002','GN',1,'2019-01-19',1.000,1,1,'UND',10.0000,0.00),(2144,'B001','00000369',3,'0020000376','002','GN',1,'2019-01-19',1.000,1,1,'UND',5.0000,0.00),(2648,'B001','00001587',3,'0010000071','001','PR',1,'2019-01-19',6.000,1,6,'UND',15.5000,0.00),(2648,'B001','00001587',3,'0010000380','001','PR',1,'2019-01-19',1.000,1,1,'UND',19.0000,0.00),(2648,'B001','00001587',3,'0010000317','001','PR',1,'2019-01-19',1.000,1,1,'UND',23.0000,0.00),(2145,'B001','00000370',3,'0020000293','002','GN',1,'2019-01-19',10.000,10,1,'MTS',1.2000,0.00),(2145,'B001','00000370',3,'0020001453','002','GN',1,'2019-01-19',4.000,4,1,'UND',13.5000,0.00),(2649,'B001','00001588',3,'0010000020','001','PR',1,'2019-01-19',6.000,1,6,'UND',34.0000,0.00),(2650,'B001','00001589',3,'0010000164','001','PR',1,'2019-01-19',2.000,2,1,'UND',67.0000,0.00),(2651,'B001','00001590',3,'0010000070','001','PR',1,'2019-01-19',12.000,2,6,'UND',15.0000,0.00),(2146,'B001','00000371',3,'0020000029','002','GN',1,'2019-01-19',1.000,1,1,'UND',23.0000,0.00),(2146,'B001','00000371',3,'0020002480','002','GN',1,'2019-01-19',2.000,2,1,'UND',5.0000,0.00),(2146,'B001','00000371',3,'0020000789','002','GN',1,'2019-01-19',1.000,1,1,'UND',18.0000,0.00),(2146,'B001','00000371',3,'0020000400','002','GN',1,'2019-01-19',1.000,1,1,'UND',6.5000,0.00),(2146,'B001','00000371',3,'0020000049','002','GN',1,'2019-01-19',1.000,1,1,'UND',8.0000,0.00),(2146,'B001','00000371',3,'0020001416','002','GN',1,'2019-01-19',1.000,1,1,'KLS',7.0000,0.00),(2146,'B001','00000371',3,'0020000270','002','GN',1,'2019-01-19',1.000,1,1,'KLS',12.0000,0.00),(2146,'B001','00000371',3,'0020000999','002','GN',1,'2019-01-19',2.000,2,1,'UND',1.5000,0.00),(2652,'B001','00001591',3,'0010000034','001','PR',1,'2019-01-19',6.000,1,6,'UND',54.0000,0.00),(2652,'B001','00001591',3,'0010000070','001','PR',1,'2019-01-19',6.000,1,6,'UND',15.0000,0.00),(2147,'B001','00000372',3,'0020001498','002','GN',1,'2019-01-21',3.000,3,1,'UND',5.0000,0.00),(2653,'B001','00001592',3,'0010000070','001','PR',1,'2019-01-21',6.000,1,6,'UND',15.0000,0.00),(2653,'B001','00001592',3,'0010000387','001','PR',1,'2019-01-21',2.000,2,1,'UND',4.0000,0.00),(2654,'B001','00001593',3,'0010000314','001','PR',1,'2019-01-21',1.000,1,1,'UND',24.0000,0.00),(2655,'B001','00001594',3,'0010000070','001','PR',1,'2019-01-21',24.000,4,6,'UND',14.5000,0.00),(2656,'B001','00001595',3,'0010000364','001','PR',1,'2019-01-21',6.000,6,1,'UND',3.0000,0.00),(2657,'F001','00000394',1,'0010000181','001','PR',1,'2019-01-21',1.000,1,1,'UND',90.0000,0.00),(2657,'F001','00000394',1,'0010000354','001','PR',1,'2019-01-21',1.000,1,1,'UND',108.0000,0.00),(2658,'B001','00001596',3,'0010000360','001','PR',1,'2019-01-21',2.000,2,1,'UND',23.0000,0.00),(2659,'B001','00001597',3,'0010000005','001','PR',1,'2019-01-21',6.000,1,6,'UND',38.0000,0.00),(2148,'B001','00000373',3,'0020000048','002','GN',1,'2019-01-21',2.000,2,1,'UND',4.0000,0.00),(2148,'B001','00000373',3,'0020000400','002','GN',1,'2019-01-21',2.000,2,1,'UND',6.5000,0.00),(2149,'B001','00000374',3,'0020002634','002','GN',1,'2019-01-21',1.000,1,1,'UND',48.0000,0.00),(2150,'B001','00000375',3,'0020002056','002','GN',1,'2019-01-21',1.000,1,1,'UND',4.5000,0.00),(2150,'B001','00000375',3,'0020002649','002','GN',1,'2019-01-21',1.000,1,1,'UND',7.0000,0.00),(2150,'B001','00000375',3,'0020002009','002','GN',1,'2019-01-21',2.000,2,1,'UND',12.0000,0.00),(2660,'B001','00001598',3,'0010000314','001','PR',1,'2019-01-21',2.000,2,1,'UND',24.0000,0.00),(2661,'B001','00001599',3,'0010000314','001','PR',1,'2019-01-21',3.000,3,1,'UND',24.0000,0.00),(2662,'B001','00001600',3,'0010000034','001','PR',1,'2019-01-21',12.000,2,6,'UND',55.0000,0.00),(2151,'B001','00000376',3,'0020002394','002','GN',1,'2019-01-21',1.000,1,1,'UND',12.0000,0.00),(2663,'B001','00001601',3,'0010000017','001','PR',1,'2019-01-21',6.000,1,6,'UND',58.0000,0.00),(2152,'B001','00000377',3,'0020001252','002','GN',1,'2019-01-21',1.000,1,1,'UND',7.0000,0.00),(2153,'B001','00000378',3,'0020001809','002','GN',1,'2019-01-21',1.000,1,1,'UND',20.0000,0.00),(2154,'B001','00000379',3,'0020001856','002','GN',1,'2019-01-21',20.000,20,1,'UND',5.0000,0.00),(2664,'B001','00001602',3,'0010000070','001','PR',1,'2019-01-21',6.000,1,6,'UND',15.0000,0.00),(2665,'B001','00001603',3,'0010000084','001','PR',1,'2019-01-22',72.000,12,6,'UND',34.0000,0.00),(2666,'B001','00001604',3,'0010000362','001','PR',1,'2019-01-22',6.000,6,1,'UND',50.0000,0.00),(2666,'B001','00001604',3,'0010000180','001','PR',1,'2019-01-22',3.000,3,1,'UND',65.0000,0.00),(2155,'B001','00000380',3,'0020002061','002','GN',1,'2019-01-22',2.000,2,1,'UND',6.5000,0.00),(2667,'B001','00001605',3,'0010000174','001','PR',1,'2019-01-22',1.000,1,1,'UND',27.0000,0.00),(2668,'F001','00000395',1,'0010000288','001','PR',1,'2019-01-22',1.000,1,1,'UND',44.0000,0.00),(2668,'F001','00000395',1,'0010000314','001','PR',1,'2019-01-22',2.000,2,1,'UND',24.0000,0.00),(2668,'F001','00000395',1,'0010000381','001','PR',1,'2019-01-22',3.000,3,1,'BLS',23.0000,0.00),(2669,'B001','00001606',3,'0010000070','001','PR',1,'2019-01-22',6.000,1,6,'UND',15.0000,0.00),(2670,'B001','00001607',3,'0010000070','001','PR',1,'2019-01-22',6.000,1,6,'UND',15.0000,0.00),(2671,'B001','00001608',3,'0010000288','001','PR',1,'2019-01-22',1.000,1,1,'UND',44.0000,0.00),(2672,'F001','00000396',1,'0010000288','001','PR',1,'2019-01-22',1.000,1,1,'UND',44.0000,0.00),(2156,'B001','00000381',3,'0020002404','002','GN',1,'2019-01-22',1.000,1,1,'UND',3.5000,0.00),(2157,'B001','00000382',3,'0020000594','002','GN',1,'2019-01-22',200.000,200,1,'UND',0.1000,0.00),(2157,'B001','00000382',3,'0020000400','002','GN',1,'2019-01-22',1.000,1,1,'UND',6.5000,0.00),(2157,'B001','00000382',3,'0020000270','002','GN',1,'2019-01-22',1.000,1,1,'KLS',12.0000,0.00),(2158,'B001','00000383',3,'0020001079','002','GN',1,'2019-01-22',1.000,1,1,'UND',5.0000,0.00),(2158,'B001','00000383',3,'0020001082','002','GN',1,'2019-01-22',1.000,1,1,'UND',2.0000,0.00),(2159,'B001','00000384',3,'0020002572','002','GN',1,'2019-01-22',3.000,3,1,'UND',12.0000,0.00),(2160,'B001','00000385',3,'0020000034','002','GN',1,'2019-01-22',1.000,1,1,'UND',25.0000,0.00),(2673,'B001','00001608',3,'0010000012','001','PR',1,'2019-01-22',24.000,4,6,'UND',22.0000,0.00),(2674,'B001','00001609',3,'0010000319','001','PR',1,'2019-01-22',5.000,5,1,'UND',32.0000,0.00),(2675,'B001','00001610',3,'0010000005','001','PR',1,'2019-01-22',6.000,1,6,'UND',38.0000,0.00),(2161,'B001','00000386',3,'0020000270','002','GN',1,'2019-01-22',1.000,1,1,'KLS',12.0000,0.00),(2161,'B001','00000386',3,'0020001768','002','GN',1,'2019-01-22',1.000,1,1,'UND',12.0000,0.00),(2676,'B001','00001611',3,'0010000240','001','PR',1,'2019-01-23',4.000,4,1,'UND',68.0000,0.00),(2677,'B001','00001612',3,'0010000381','001','PR',1,'2019-01-23',2.000,2,1,'BLS',23.0000,0.00),(2678,'F001','00000397',1,'0010000308','001','PR',1,'2019-01-23',1.000,1,1,'UND',88.0000,0.00),(2678,'F001','00000397',1,'0010000231','001','PR',1,'2019-01-23',1.000,1,1,'UND',65.0000,0.00),(2679,'B001','00001613',3,'0010000258','001','PR',1,'2019-01-23',9.000,9,1,'UND',3.5000,0.00),(2680,'B001','00001614',3,'0010000381','001','PR',1,'2019-01-23',5.000,5,1,'BLS',23.0000,0.00),(2681,'B001','00001615',3,'0010000075','001','PR',1,'2019-01-23',42.000,7,6,'UND',18.0000,0.00),(2681,'B001','00001615',3,'0010000070','001','PR',1,'2019-01-23',24.000,4,6,'UND',15.0000,0.00),(2681,'B001','00001615',3,'0010000065','001','PR',1,'2019-01-23',6.000,1,6,'UND',26.0000,0.00),(2681,'B001','00001615',3,'0010000317','001','PR',1,'2019-01-23',3.000,3,1,'UND',23.0000,0.00),(2681,'B001','00001615',3,'0010000042','001','PR',1,'2019-01-23',48.000,8,6,'UND',18.0000,0.00),(2681,'B001','00001615',3,'0010000319','001','PR',1,'2019-01-23',6.000,6,1,'UND',32.0000,0.00),(2681,'B001','00001615',3,'0010000081','001','PR',1,'2019-01-23',84.000,14,6,'UND',13.5000,0.00),(2681,'B001','00001615',3,'0010000211','001','PR',1,'2019-01-23',12.000,12,1,'UND',1.0000,0.00),(2681,'B001','00001615',3,'0010000210','001','PR',1,'2019-01-23',12.000,12,1,'UND',3.5000,0.00),(2162,'B001','00000387',3,'0020002518','002','GN',1,'2019-01-23',4.000,4,1,'UND',55.0000,0.00),(2682,'B001','00001616',3,'0010000024','001','PR',1,'2019-01-23',12.000,2,6,'UND',26.0000,0.00),(2163,'B001','00000388',3,'0020002167','002','GN',1,'2019-01-23',1.000,1,1,'UND',1.5000,0.00),(2163,'B001','00000388',3,'0020000605','002','GN',1,'2019-01-23',1.000,1,1,'UND',1.0000,0.00),(2683,'F001','00000398',1,'0010000314','001','PR',1,'2019-01-23',25.000,25,1,'UND',24.0000,0.00),(2164,'B001','00000389',3,'0020000263','002','GN',1,'2019-01-23',1.000,1,1,'UND',7.0000,0.00),(2165,'B001','00000390',3,'0020002423','002','GN',1,'2019-01-23',1.000,1,1,'UND',9.0000,0.00),(2684,'B001','00001617',3,'0010000063','001','PR',1,'2019-01-24',66.000,11,6,'UND',37.0000,0.00),(2684,'B001','00001617',3,'0010000041','001','PR',1,'2019-01-24',30.000,5,6,'UND',55.0000,0.00),(2685,'B001','00001618',3,'0010000366','001','PR',1,'2019-01-24',2.000,2,1,'UND',92.0000,0.00),(2166,'B001','00000391',3,'0020000782','002','GN',1,'2019-01-24',1.000,1,1,'UND',24.0000,0.00),(2166,'B001','00000391',3,'0020000783','002','GN',1,'2019-01-24',1.000,1,1,'UND',24.0000,0.00),(2686,'B001','00001619',3,'0010000256','001','PR',1,'2019-01-24',4.000,4,1,'UND',6.0000,0.00),(2687,'F001','00000399',1,'0010000314','001','PR',1,'2019-01-24',2.000,2,1,'UND',24.0000,0.00),(2167,'F001','00000046',1,'0020001965','002','GN',1,'2019-01-24',2.000,2,1,'UND',24.0000,0.00),(2688,'F001','00000400',1,'0010000251','001','PR',1,'2019-01-24',4.000,4,1,'UND',25.0000,0.00),(2168,'B001','00000392',3,'0020000203','002','GN',1,'2019-01-24',1.000,1,1,'UND',30.0000,0.00),(2169,'B001','00000393',3,'0020000941','002','GN',1,'2019-01-24',4.000,4,1,'MTS',5.0000,0.00),(2170,'B001','00000394',3,'0020001884','002','GN',1,'2019-01-24',1.000,1,1,'UND',14.0000,0.00),(2689,'B001','00001620',3,'0010000063','001','PR',1,'2019-01-24',6.000,1,6,'UND',37.0000,0.00),(2689,'B001','00001620',3,'0010000071','001','PR',1,'2019-01-24',6.000,1,6,'UND',15.5000,0.00),(2171,'B001','00000395',3,'0020001759','002','GN',1,'2019-01-24',1.000,1,1,'UND',25.0000,0.00),(2172,'B001','00000396',3,'0020000232','002','GN',1,'2019-01-24',3.000,3,1,'UND',17.2000,0.00),(2690,'F001','00000401',1,'0010000314','001','PR',1,'2019-01-24',60.000,60,1,'UND',24.0000,0.00),(2691,'B001','00001621',3,'0010000381','001','PR',1,'2019-01-25',5.000,5,1,'BLS',23.0000,0.00),(2173,'B001','00000397',3,'0020000751','002','GN',1,'2019-01-25',1.000,1,1,'UND',6.5000,0.00),(2693,'B001','00001623',3,'0010000381','001','PR',1,'2019-01-25',8.000,8,1,'BLS',23.0000,0.00),(2694,'B001','00001624',3,'0010000038','001','PR',1,'2019-01-25',12.000,2,6,'UND',36.0000,0.00),(2694,'B001','00001624',3,'0010000211','001','PR',1,'2019-01-25',6.000,6,1,'UND',1.0000,0.00),(2694,'B001','00001624',3,'0010000209','001','PR',1,'2019-01-25',9.000,9,1,'UND',2.0000,0.00),(2694,'B001','00001624',3,'0010000073','001','PR',1,'2019-01-25',18.000,3,6,'UND',36.0000,0.00),(2694,'B001','00001624',3,'0010000021','001','PR',1,'2019-01-25',6.000,1,6,'UND',30.0000,0.00),(2695,'F001','00000402',1,'0010000142','001','PR',1,'2019-01-25',10.000,10,1,'UND',45.0000,0.00),(2696,'B001','00001625',3,'0010000022','001','PR',1,'2019-01-25',6.000,1,6,'UND',15.0000,0.00),(2697,'B001','00001626',3,'0010000381','001','PR',1,'2019-01-25',2.000,2,1,'BLS',23.0000,0.00),(2698,'B001','00001627',3,'0010000010','001','PR',1,'2019-01-25',12.000,2,6,'UND',85.0000,0.00),(2174,'B001','00000398',3,'0020002622','002','GN',1,'2019-01-25',2.000,2,1,'UND',12.0000,0.00),(2699,'B001','00001627',3,'0010000209','001','PR',1,'2019-01-26',2.000,2,1,'UND',2.0000,0.00),(2175,'B001','00000399',3,'0020000710','002','GN',1,'2019-01-26',1.000,1,1,'UND',70.0000,0.00),(2176,'B001','00000400',3,'0020000426','002','GN',1,'2019-01-26',2.000,2,1,'UND',5.0000,0.00),(2700,'B001','00001628',3,'0010000049','001','PR',1,'2019-01-26',12.000,2,6,'UND',57.0000,0.00),(2701,'B001','00001629',3,'0010000374','001','PR',1,'2019-01-26',2.000,2,1,'UND',4.0000,0.00),(2702,'F001','00000403',1,'0010000265','001','PR',1,'2019-01-26',2.000,2,1,'UND',125.0000,0.00),(2702,'F001','00000403',1,'0010000289','001','PR',1,'2019-01-26',4.000,4,1,'UND',42.0000,0.00),(2702,'F001','00000403',1,'0010000070','001','PR',1,'2019-01-26',6.000,1,6,'UND',15.0000,0.00),(2177,'F001','00000047',1,'0020002524','002','GN',1,'2019-01-26',1.000,1,1,'UND',18.0000,0.00),(2178,'B001','00000401',3,'0020002058','002','GN',1,'2019-01-26',5.000,5,1,'UND',20.0000,0.00),(2178,'B001','00000401',3,'0020002056','002','GN',1,'2019-01-26',1.000,1,1,'UND',4.5000,0.00),(2703,'F001','00000404',1,'0010000314','001','PR',1,'2019-01-26',15.000,15,1,'UND',24.0000,0.00),(2179,'B001','00000402',3,'0020000782','002','GN',1,'2019-01-26',1.000,1,1,'UND',24.0000,0.00),(2704,'F001','00000405',1,'0010000381','001','PR',1,'2019-01-26',150.000,150,1,'BLS',22.0000,0.00),(2705,'F001','00000406',1,'0010000381','001','PR',1,'2019-01-26',100.000,100,1,'BLS',22.0000,0.00),(2706,'F001','00000407',1,'0010000042','001','PR',1,'2019-01-26',48.000,8,6,'UND',18.0000,0.00),(2707,'B001','00001630',3,'0010000019','001','PR',1,'2019-01-26',6.000,1,6,'UND',26.0000,0.00),(2708,'B001','00001631',3,'0010000033','001','PR',1,'2019-01-26',12.000,2,6,'UND',45.0000,0.00),(2709,'B001','00001632',3,'0010000359','001','PR',1,'2019-01-26',2.000,2,1,'UND',24.0000,0.00),(2180,'B001','00000403',3,'0020000401','002','GN',1,'2019-01-26',3.000,3,1,'UND',17.6667,0.00),(2180,'B001','00000403',3,'0020001253','002','GN',1,'2019-01-26',1.500,1.5,1,'UND',2.0000,0.00),(2692,'B001','00001622',3,'0010000314','001','PR',1,'2019-01-25',60.000,60,1,'UND',24.5000,0.00),(2710,'B001','00001633',3,'0010000305','001','PR',1,'2019-01-26',1.000,1,1,'UND',20.0000,0.00),(2181,'B001','00000404',3,'0020000233','002','GN',1,'2019-01-28',12.000,12,1,'UND',23.0000,0.00),(2181,'B001','00000404',3,'0020000593','002','GN',1,'2019-01-28',200.000,200,1,'UND',0.0800,0.00),(2711,'B001','00001634',3,'0010000278','001','PR',1,'2019-01-28',1.000,1,1,'UND',120.0000,0.00),(2711,'B001','00001634',3,'0010000180','001','PR',1,'2019-01-28',6.000,6,1,'UND',65.0000,0.00),(2711,'B001','00001634',3,'0010000010','001','PR',1,'2019-01-28',6.000,1,6,'UND',85.0000,0.00),(2712,'B001','00001635',3,'0010000314','001','PR',1,'2019-01-28',5.000,5,1,'UND',24.5000,0.00),(2182,'B001','00000405',3,'0020002634','002','GN',1,'2019-01-28',2.000,2,1,'UND',48.0000,0.00),(2713,'B001','00001636',3,'0010000065','001','PR',1,'2019-01-28',18.000,3,6,'UND',26.0000,0.00),(2713,'B001','00001636',3,'0010000240','001','PR',1,'2019-01-28',7.000,7,1,'UND',68.0000,0.00),(2713,'B001','00001636',3,'0010000214','001','PR',1,'2019-01-28',3.000,3,1,'UND',4.0000,0.00),(2713,'B001','00001636',3,'0010000070','001','PR',1,'2019-01-28',24.000,4,6,'UND',15.0000,0.00),(2714,'B001','00001637',3,'0010000232','001','PR',1,'2019-01-28',7.000,7,1,'UND',27.5000,0.00),(2715,'B001','00001638',3,'0010000314','001','PR',1,'2019-01-28',15.000,15,1,'UND',24.0000,0.00),(2716,'B001','00001639',3,'0010000210','001','PR',1,'2019-01-28',26.000,26,1,'UND',3.5000,0.00),(2716,'B001','00001639',3,'0010000004','001','PR',1,'2019-01-28',12.000,2,6,'UND',29.0000,0.00),(2716,'B001','00001639',3,'0010000060','001','PR',1,'2019-01-28',6.000,1,6,'UND',26.0000,0.00),(2716,'B001','00001639',3,'0010000317','001','PR',1,'2019-01-28',33.000,33,1,'UND',23.0000,0.00),(2716,'B001','00001639',3,'0010000275','001','PR',1,'2019-01-28',30.000,30,1,'UND',34.0000,0.00),(2716,'B001','00001639',3,'0010000319','001','PR',1,'2019-01-28',19.000,19,1,'UND',32.0000,0.00),(2183,'B001','00000406',3,'0020002518','002','GN',1,'2019-01-28',7.000,7,1,'UND',55.0000,0.00),(2183,'B001','00000406',3,'0020000270','002','GN',1,'2019-01-28',5.000,5,1,'KLS',12.0000,0.00),(2183,'B001','00000406',3,'0020000207','002','GN',1,'2019-01-28',3.000,3,1,'UND',3.5000,0.00),(2717,'F001','00000408',1,'0010000314','001','PR',1,'2019-01-28',100.000,100,1,'UND',24.0000,0.00),(2718,'B001','00001640',3,'0010000042','001','PR',1,'2019-01-28',60.000,10,6,'UND',18.0000,0.00),(2718,'B001','00001640',3,'0010000154','001','PR',1,'2019-01-28',8.000,8,1,'UND',26.5000,0.00),(2718,'B001','00001640',3,'0010000070','001','PR',1,'2019-01-28',24.000,4,6,'UND',14.5000,0.00),(2718,'B001','00001640',3,'0010000213','001','PR',1,'2019-01-28',12.000,12,1,'UND',1.5000,0.00),(2719,'B001','00001641',3,'0010000240','001','PR',1,'2019-01-28',4.000,4,1,'UND',70.0000,0.00),(2719,'B001','00001641',3,'0010000234','001','PR',1,'2019-01-28',5.000,5,1,'UND',41.0000,0.00),(2184,'B001','00000407',3,'0020002051','002','GN',1,'2019-01-28',5.000,5,1,'UND',7.0000,0.00),(2184,'B001','00000407',3,'0020002058','002','GN',1,'2019-01-28',3.000,3,1,'UND',19.0000,0.00),(2720,'B001','00001642',3,'0010000330','001','PR',1,'2019-01-28',2.000,2,1,'UND',27.0000,0.00),(2185,'B001','00000408',3,'0020002462','002','GN',1,'2019-01-28',1.000,1,1,'BLD',15.0000,0.00),(2185,'B001','00000408',3,'0020001060','002','GN',1,'2019-01-28',1.000,1,1,'UND',7.0000,0.00),(2721,'B001','00001643',3,'0010000042','001','PR',1,'2019-01-28',6.000,1,6,'UND',18.0000,0.00),(2722,'B001','00001644',3,'0010000070','001','PR',1,'2019-01-28',18.000,3,6,'UND',15.0000,0.00),(2186,'B001','00000409',3,'0020000630','002','GN',1,'2019-01-28',20.000,20,1,'UND',3.0000,0.00),(2187,'B001','00000410',3,'0020002622','002','GN',1,'2019-01-28',1.000,1,1,'UND',12.0000,0.00),(2187,'B001','00000410',3,'0020000973','002','GN',1,'2019-01-28',1.000,1,1,'UND',2.0000,0.00),(2188,'B001','00000411',3,'0020002622','002','GN',1,'2019-01-28',2.000,2,1,'UND',10.0000,0.00),(2723,'B001','00001645',3,'0010000288','001','PR',1,'2019-01-28',8.000,8,1,'UND',43.0000,0.00),(2724,'B001','00001646',3,'0010000053','001','PR',1,'2019-01-28',6.000,1,6,'UND',10.0000,0.00),(2189,'B001','00000412',3,'0020002634','002','GN',1,'2019-01-28',1.000,1,1,'UND',48.0000,0.00),(2191,'B001','00000413',3,'0020002378','002','GN',1,'2019-01-28',1.000,1,1,'UND',13.0000,0.00),(2190,'F001','00000048',1,'0020002057','002','GN',1,'2019-01-28',1.000,1,1,'UND',4.5000,0.00),(2190,'F001','00000048',1,'0020002318','002','GN',1,'2019-01-28',2.000,2,1,'UND',45.0000,0.00),(2190,'F001','00000048',1,'0020000197','002','GN',1,'2019-01-28',16.000,16,1,'UND',8.0000,0.00),(2190,'F001','00000048',1,'0020001902','002','GN',1,'2019-01-28',4.000,4,1,'UND',8.0000,0.00),(2190,'F001','00000048',1,'0020001847','002','GN',1,'2019-01-28',17.000,17,1,'UND',8.0000,0.00),(2190,'F001','00000048',1,'0020000513','002','GN',1,'2019-01-28',22.000,22,1,'UND',14.0000,0.00),(2190,'F001','00000048',1,'0020001785','002','GN',1,'2019-01-28',4.000,4,1,'UND',45.0000,0.00),(2190,'F001','00000048',1,'0020002581','002','GN',1,'2019-01-28',132.000,132,1,'UND',22.8000,0.00),(2190,'F001','00000048',1,'0020000401','002','GN',1,'2019-01-28',4.000,4,1,'UND',18.0000,0.00),(2190,'F001','00000048',1,'0020001209','002','GN',1,'2019-01-28',3.000,3,1,'UND',17.0000,0.00),(2190,'F001','00000048',1,'0020000781','002','GN',1,'2019-01-28',6.000,6,1,'UND',24.0000,0.00),(2190,'F001','00000048',1,'0020001439','002','GN',1,'2019-01-28',10.000,10,1,'UND',20.0000,0.00),(2190,'F001','00000048',1,'0020000723','002','GN',1,'2019-01-28',6.000,6,1,'UND',15.0000,0.00),(2190,'F001','00000048',1,'0020001096','002','GN',1,'2019-01-28',12.000,12,1,'UND',14.0000,0.00),(2190,'F001','00000048',1,'0020000308','002','GN',1,'2019-01-28',2.000,2,1,'UND',10.0000,0.00),(2726,'B001','00001647',3,'0010000180','001','PR',1,'2019-01-28',2.000,2,1,'UND',64.5000,0.00),(2725,'F001','00000409',1,'0010000374','001','PR',1,'2019-01-28',100.000,100,1,'UND',3.5500,0.00),(2725,'F001','00000409',1,'0010000226','001','PR',1,'2019-01-28',14.000,14,1,'UND',195.0000,0.00),(2725,'F001','00000409',1,'0010000010','001','PR',1,'2019-01-28',150.000,25,6,'UND',85.0000,0.00),(2725,'F001','00000409',1,'0010000218','001','PR',1,'2019-01-28',25.000,25,1,'KLS',14.0000,0.00),(2725,'F001','00000409',1,'0010000235','001','PR',1,'2019-01-28',10.000,10,1,'UND',65.0000,0.00),(2725,'F001','00000409',1,'0010000277','001','PR',1,'2019-01-28',5.000,5,1,'UND',42.0000,0.00),(2725,'F001','00000409',1,'0010000381','001','PR',1,'2019-01-28',1055.000,1055,1,'BLS',22.0000,0.00),(2727,'B001','00001648',3,'0010000017','001','PR',1,'2019-01-29',6.000,1,6,'UND',58.0000,0.00),(2728,'F001','00000410',1,'0010000232','001','PR',1,'2019-01-29',15.000,15,1,'UND',27.0000,0.00),(2728,'F001','00000410',1,'0010000073','001','PR',1,'2019-01-29',6.000,1,6,'UND',36.0000,0.00),(2192,'B001','00000414',3,'0020000232','002','GN',1,'2019-01-29',8.000,8,1,'UND',17.2000,0.00),(2192,'B001','00000414',3,'0020000595','002','GN',1,'2019-01-29',50.000,50,1,'UND',0.1200,0.00),(2729,'B001','00001649',3,'0010000378','001','PR',1,'2019-01-29',1.000,1,1,'KLS',4.5000,0.00),(2193,'B001','00000415',3,'0020000308','002','GN',1,'2019-01-29',1.000,1,1,'UND',10.0000,0.00),(2731,'B001','00001651',3,'0010000012','001','PR',1,'2019-01-29',6.000,1,6,'UND',22.0000,0.00),(2730,'B001','00001650',3,'0010000174','001','PR',1,'2019-01-29',8.000,8,1,'UND',26.0000,0.00),(2730,'B001','00001650',3,'0010000069','001','PR',1,'2019-01-29',42.000,7,6,'UND',21.0000,0.00),(2730,'B001','00001650',3,'0010000071','001','PR',1,'2019-01-29',42.000,7,6,'UND',15.5000,0.00),(2730,'B001','00001650',3,'0010000119','001','PR',1,'2019-01-29',24.000,4,6,'UND',8.0000,0.00),(2732,'B001','00001652',3,'0010000236','001','PR',1,'2019-01-29',1.000,1,1,'UND',118.0000,0.00),(2732,'B001','00001652',3,'0010000293','001','PR',1,'2019-01-29',1.000,1,1,'UND',130.0000,0.00),(2733,'B001','00001653',3,'0010000381','001','PR',1,'2019-01-29',3.000,3,1,'BLS',23.0000,0.00),(2194,'B001','00000416',3,'0020002002','002','GN',1,'2019-01-29',1.000,1,1,'UND',7.0000,0.00),(2195,'B001','00000417',3,'0020001141','002','GN',1,'2019-01-29',400.000,400,1,'UND',1.0500,0.00),(2196,'B001','00000418',3,'0020000942','002','GN',1,'2019-01-29',1.000,1,1,'UND',12.0000,0.00),(2197,'B001','00000419',3,'0020000232','002','GN',1,'2019-01-29',3.000,3,1,'UND',17.2000,0.00),(2734,'B001','00001654',3,'0010000381','001','PR',1,'2019-01-29',5.000,5,1,'BLS',23.0000,0.00),(2735,'B001','00001655',3,'0010000070','001','PR',1,'2019-01-29',12.000,2,6,'UND',15.0000,0.00),(2198,'B001','00000420',3,'0020001759','002','GN',1,'2019-01-29',1.000,1,1,'UND',24.0000,0.00),(2199,'B001','00000421',3,'0020000322','002','GN',1,'2019-01-29',1.000,1,1,'UND',6.0000,0.00),(2200,'B001','00000422',3,'0020002263','002','GN',1,'2019-01-29',1.000,1,1,'UND',12.0000,0.00),(2200,'B001','00000422',3,'0020000331','002','GN',1,'2019-01-29',2.000,2,1,'UND',12.0000,0.00),(2200,'B001','00000422',3,'0020000600','002','GN',1,'2019-01-29',4.000,4,1,'UND',1.3000,0.00),(2200,'B001','00000422',3,'0020002167','002','GN',1,'2019-01-29',1.000,1,1,'UND',1.5000,0.00),(2200,'B001','00000422',3,'0020002051','002','GN',1,'2019-01-29',1.000,1,1,'UND',7.0000,0.00),(2736,'B001','00001656',3,'0010000373','001','PR',1,'2019-01-29',2.000,2,1,'UND',42.0000,0.00),(2201,'B001','00000423',3,'0020001452','002','GN',1,'2019-01-29',1.000,1,1,'UND',10.0000,0.00),(2202,'B001','00000424',3,'0020000020','002','GN',1,'2019-01-30',1.000,1,1,'UND',8.0000,0.00),(2202,'B001','00000424',3,'0020000021','002','GN',1,'2019-01-30',1.000,1,1,'UND',9.0000,0.00),(2202,'B001','00000424',3,'0020002019','002','GN',1,'2019-01-30',1.000,1,1,'UND',16.0000,0.00),(2203,'F001','00000049',1,'0020000794','002','GN',1,'2019-01-30',1.000,1,1,'UND',150.0000,0.00),(2204,'B001','00000425',3,'0020000701','002','GN',1,'2019-01-30',3.000,3,1,'UND',82.0000,0.00),(2205,'B001','00000426',3,'0020000794','002','GN',1,'2019-01-30',3.000,3,1,'UND',140.0000,0.00),(2206,'B001','00000427',3,'0020001608','002','GN',1,'2019-01-30',52.000,52,1,'UND',1.5000,0.00),(2737,'B001','00001657',3,'0010000381','001','PR',1,'2019-01-30',1.000,1,1,'BLS',23.0000,0.00),(2738,'B001','00001658',3,'0010000314','001','PR',1,'2019-01-30',4.000,4,1,'UND',24.5000,0.00),(2207,'B001','00000428',3,'0020000207','002','GN',1,'2019-01-30',1.000,1,1,'UND',4.0000,0.00),(2207,'B001','00000428',3,'0020002606','002','GN',1,'2019-01-30',1.000,1,1,'UND',3.0000,0.00),(2739,'B001','00001659',3,'0010000042','001','PR',1,'2019-01-30',12.000,2,6,'UND',18.0000,0.00),(2740,'B001','00001660',3,'0010000378','001','PR',1,'2019-01-30',5.000,5,1,'KLS',4.5000,0.00),(2741,'B001','00001661',3,'0010000256','001','PR',1,'2019-01-30',4.000,4,1,'UND',6.0000,0.00),(2742,'B001','00001662',3,'0010000023','001','PR',1,'2019-01-30',6.000,1,6,'UND',20.0000,0.00),(2743,'B001','00001663',3,'0010000119','001','PR',1,'2019-01-30',6.000,1,6,'UND',8.0000,0.00),(2744,'B001','00001664',3,'0010000232','001','PR',1,'2019-01-30',3.000,3,1,'UND',27.5000,0.00),(2745,'B001','00001665',3,'0010000381','001','PR',1,'2019-01-30',10.000,10,1,'BLS',23.0000,0.00),(2746,'B001','00001666',3,'0010000210','001','PR',1,'2019-01-30',3.000,3,1,'UND',3.5000,0.00),(2208,'B001','00000429',3,'0020000530','002','GN',1,'2019-01-30',2.000,2,1,'UND',4.5000,0.00),(2747,'F001','00000411',1,'0010000218','001','PR',1,'2019-01-30',3.000,3,1,'KLS',16.0000,0.00),(2748,'B001','00001667',3,'0010000381','001','PR',1,'2019-01-30',1.000,1,1,'BLS',23.0000,0.00),(2749,'B001','00001668',3,'0010000232','001','PR',1,'2019-01-30',6.000,6,1,'UND',27.0000,0.00),(2209,'B001','00000430',3,'0020001168','002','GN',1,'2019-01-30',1.000,1,1,'UND',20.0000,0.00),(2750,'B001','00001669',3,'0010000138','001','PR',1,'2019-01-31',1.000,1,1,'UND',45.0000,0.00),(2751,'B001','00001670',3,'0010000020','001','PR',1,'2019-01-31',6.000,1,6,'UND',34.0000,0.00),(2751,'B001','00001670',3,'0010000022','001','PR',1,'2019-01-31',6.000,1,6,'UND',15.0000,0.00),(2751,'B001','00001670',3,'0010000050','001','PR',1,'2019-01-31',6.000,1,6,'UND',37.0000,0.00),(2752,'B001','00001671',3,'0010000017','001','PR',1,'2019-01-31',12.000,2,6,'UND',57.0000,0.00),(2752,'B001','00001671',3,'0010000210','001','PR',1,'2019-01-31',4.000,4,1,'UND',3.5000,0.00),(2210,'B001','00000431',3,'0020001641','002','GN',1,'2019-01-31',1.000,1,1,'UND',60.0000,0.00),(2753,'B001','00001672',3,'0010000071','001','PR',1,'2019-01-31',30.000,5,6,'UND',15.0000,0.00),(2754,'B001','00001673',3,'0010000396','001','PR',1,'2019-01-31',2.000,2,1,'UND',15.0000,0.00),(2755,'B001','00001674',3,'0010000215','001','PR',1,'2019-01-31',8.000,8,1,'UND',6.0000,0.00),(2211,'B001','00000432',3,'0020002170','002','GN',1,'2019-01-31',4.000,4,1,'UND',15.0000,0.00),(2756,'B001','00001675',3,'0010000374','001','PR',1,'2019-01-31',5.000,5,1,'UND',4.0000,0.00),(2757,'F001','00000412',1,'0010000232','001','PR',1,'2019-01-31',4.000,4,1,'UND',26.0000,0.00),(2212,'B001','00000433',3,'0020000234','002','GN',1,'2019-01-31',12.000,12,1,'UND',25.5000,0.00),(2759,'F001','00000413',1,'0010000026','001','PR',1,'2019-01-31',6.000,1,6,'UND',42.0000,0.00),(2213,'B001','00000434',3,'0020000262','002','GN',1,'2019-01-31',1.000,1,1,'UND',3.5000,0.00),(2760,'B001','00001677',3,'0010000381','001','PR',1,'2019-01-31',4.000,4,1,'BLS',23.0000,0.00),(2760,'B001','00001677',3,'0010000378','001','PR',1,'2019-01-31',1.000,1,1,'KLS',4.5000,0.00),(2761,'B001','00001678',3,'0010000251','001','PR',1,'2019-01-31',2.000,2,1,'UND',24.0000,0.00),(2761,'B001','00001678',3,'0010000340','001','PR',1,'2019-01-31',1.000,1,1,'UND',95.0000,0.00),(2762,'B001','00001679',3,'0010000033','001','PR',1,'2019-01-31',18.000,3,6,'UND',44.0000,0.00),(2214,'B001','00000435',3,'0020000542','002','GN',1,'2019-01-31',10.000,10,1,'UND',3.0000,0.00),(2214,'B001','00000435',3,'0020000578','002','GN',1,'2019-01-31',2.000,2,1,'UND',0.5000,0.00),(2763,'B001','00001680',3,'0010000056','001','PR',1,'2019-01-31',7.200,1.2,6,'UND',14.0000,0.00),(2764,'B001','00001681',3,'0010000367','001','PR',1,'2019-01-31',3.000,3,1,'UND',40.0000,0.00),(2215,'B001','00000436',3,'0020000960','002','GN',1,'2019-01-31',1.000,1,1,'UND',7.0000,0.00),(2215,'B001','00000436',3,'0020000513','002','GN',1,'2019-01-31',1.000,1,1,'UND',15.0000,0.00),(2216,'B001','00000437',3,'0020000785','002','GN',1,'2019-01-31',10.000,10,1,'MTS',0.7000,0.00),(2758,'B001','00001676',3,'0010000179','001','PR',1,'2019-01-31',10.000,10,1,'UND',49.0000,0.00),(2758,'B001','00001676',3,'0010000010','001','PR',1,'2019-01-31',84.000,14,6,'UND',83.0000,0.00),(2758,'B001','00001676',3,'0010000001','001','PR',1,'2019-01-31',132.000,22,6,'UND',64.5000,0.00),(2758,'B001','00001676',3,'0010000278','001','PR',1,'2019-01-31',1.000,1,1,'UND',119.0000,0.00),(2217,'B001','00000438',3,'0020000453','002','GN',1,'2019-02-01',1.000,1,1,'UND',15.0000,0.00),(2765,'F001','00000414',1,'0010000381','001','PR',1,'2019-02-01',2010.000,2010,1,'BLS',23.0000,0.00),(2766,'B001','00001682',3,'0010000054','001','PR',1,'2019-02-01',6.000,1,6,'UND',22.0000,0.00),(2218,'B001','00000439',3,'0020000406','002','GN',1,'2019-02-01',1.000,1,1,'UND',5.0000,0.00),(2767,'B001','00001683',3,'0010000076','001','PR',1,'2019-02-01',6.000,1,6,'UND',21.0000,0.00),(2768,'B001','00001684',3,'0010000381','001','PR',1,'2019-02-01',6.000,6,1,'BLS',23.0000,0.00),(2769,'B001','00001685',3,'0010000210','001','PR',1,'2019-02-01',8.000,8,1,'UND',3.5000,0.00),(2219,'B001','00000440',3,'0020000960','002','GN',1,'2019-02-01',1.000,1,1,'UND',7.0000,0.00),(2219,'B001','00000440',3,'0020000542','002','GN',1,'2019-02-01',2.000,2,1,'UND',3.0000,0.00),(2219,'B001','00000440',3,'0020000578','002','GN',1,'2019-02-01',2.000,2,1,'UND',0.5000,0.00),(2220,'B001','00000441',3,'0020000234','002','GN',1,'2019-02-01',11.000,11,1,'UND',25.5000,0.00),(2770,'B001','00001686',3,'0010000374','001','PR',1,'2019-02-01',5.000,5,1,'UND',4.0000,0.00),(2221,'B001','00000442',3,'0020000469','002','GN',1,'2019-02-01',1.000,1,1,'UND',4.5000,0.00),(2771,'F001','00000415',1,'0010000003','001','PR',1,'2019-02-01',6.000,1,6,'UND',46.0000,0.00),(2772,'B001','00001687',3,'0010000374','001','PR',1,'2019-02-01',2.000,2,1,'UND',4.0000,0.00),(2222,'B001','00000443',3,'0020002061','002','GN',1,'2019-02-01',1.000,1,1,'UND',6.5000,0.00),(2223,'B001','00000444',3,'0020000937','002','GN',1,'2019-02-01',1.000,1,1,'UND',15.0000,0.00),(2223,'B001','00000444',3,'0020000290','002','GN',1,'2019-02-01',7.000,7,1,'MTS',1.8000,0.00),(2223,'B001','00000444',3,'0020000973','002','GN',1,'2019-02-01',2.000,2,1,'UND',2.0000,0.00),(2224,'B001','00000445',3,'0020000984','002','GN',1,'2019-02-01',100.000,100,1,'UND',0.0600,0.00),(2773,'B001','00001688',3,'0010000079','001','PR',1,'2019-02-01',12.000,2,6,'UND',12.5000,0.00),(2774,'B001','00001689',3,'0010000314','001','PR',1,'2019-02-02',2.000,2,1,'UND',24.5000,0.00),(2225,'B001','00000446',3,'0020001933','002','GN',1,'2019-02-02',1.000,1,1,'UND',18.0000,0.00),(2226,'B001','00000447',3,'0020002417','002','GN',1,'2019-02-02',1.000,1,1,'UND',45.0000,0.00),(2775,'B001','00001690',3,'0010000381','001','PR',1,'2019-02-02',6.000,6,1,'BLS',23.0000,0.00),(2227,'B001','00000448',3,'0020000594','002','GN',1,'2019-02-02',70.000,70,1,'UND',0.1000,0.00),(2776,'B001','00001691',3,'0010000275','001','PR',1,'2019-02-02',6.000,6,1,'UND',34.5000,0.00),(2777,'B001','00001692',3,'0010000277','001','PR',1,'2019-02-02',2.000,2,1,'UND',42.0000,0.00),(2778,'F001','00000416',1,'0010000314','001','PR',1,'2019-02-02',15.000,15,1,'UND',24.0000,0.00),(2228,'B001','00000449',3,'0020002550','002','GN',1,'2019-02-02',1.000,1,1,'UND',10.0000,0.00),(2779,'B001','00001693',3,'0010000374','001','PR',1,'2019-02-02',5.000,5,1,'UND',4.0000,0.00),(2780,'B001','00001694',3,'0010000213','001','PR',1,'2019-02-02',3.000,3,1,'UND',1.5000,0.00),(2229,'B001','00000450',3,'0020000539','002','GN',1,'2019-02-02',5.000,5,1,'UND',1.5000,0.00),(2781,'B001','00001695',3,'0010000362','001','PR',1,'2019-02-02',1.000,1,1,'UND',50.0000,0.00),(2230,'F001','00000050',1,'0020001748','002','GN',1,'2019-02-02',1.000,1,1,'UND',46.0000,0.00),(2231,'B001','00000451',3,'0020001788','002','GN',1,'2019-02-02',1.000,1,1,'UND',40.0000,0.00),(2231,'B001','00000451',3,'0020001519','002','GN',1,'2019-02-02',3.000,3,1,'UND',2.5000,0.00),(2231,'B001','00000451',3,'0020000983','002','GN',1,'2019-02-02',20.000,20,1,'UND',0.1000,0.00),(2231,'B001','00000451',3,'0020001064','002','GN',1,'2019-02-02',1.000,1,1,'UND',7.0000,0.00),(2231,'B001','00000451',3,'0020001547','002','GN',1,'2019-02-02',1.000,1,1,'UND',3.0000,0.00),(2782,'B001','00001696',3,'0010000319','001','PR',1,'2019-02-02',2.000,2,1,'UND',32.0000,0.00),(2783,'B001','00001697',3,'0010000079','001','PR',1,'2019-02-02',6.000,1,6,'UND',12.5000,0.00),(2784,'B001','00001698',3,'0010000270','001','PR',1,'2019-02-04',1.000,1,1,'UND',33.0000,0.00),(2784,'B001','00001698',3,'0010000065','001','PR',1,'2019-02-04',6.000,1,6,'UND',26.0000,0.00),(2784,'B001','00001698',3,'0010000209','001','PR',1,'2019-02-04',4.000,4,1,'UND',2.0000,0.00),(2785,'B001','00001699',3,'0010000334','001','PR',1,'2019-02-04',1.000,1,1,'UND',24.0000,0.00),(2232,'B001','00000452',3,'0020000232','002','GN',1,'2019-02-04',20.000,20,1,'UND',17.0000,0.00),(2233,'F001','00000051',1,'0020001748','002','GN',1,'2019-02-04',1.000,1,1,'UND',47.0000,0.00),(2786,'B001','00001700',3,'0010000314','001','PR',1,'2019-02-04',5.000,5,1,'UND',24.5000,0.00),(2787,'B001','00001701',3,'0010000383','001','PR',1,'2019-02-04',9.000,9,1,'UND',26.5000,0.00),(2788,'B001','00001702',3,'0010000277','001','PR',1,'2019-02-04',6.000,6,1,'UND',41.0000,0.00),(2788,'B001','00001702',3,'0010000238','001','PR',1,'2019-02-04',6.000,6,1,'UND',55.0000,0.00),(2789,'B001','00001703',3,'0010000010','001','PR',1,'2019-02-04',24.000,4,6,'UND',84.0000,0.00),(2789,'B001','00001703',3,'0010000319','001','PR',1,'2019-02-04',6.000,6,1,'UND',32.0000,0.00),(2790,'B001','00001704',3,'0010000005','001','PR',1,'2019-02-04',6.000,1,6,'UND',38.0000,0.00),(2234,'B001','00000453',3,'0020001234','002','GN',1,'2019-02-04',1.000,1,1,'UND',7.0000,0.00),(2791,'B001','00001705',3,'0010000079','001','PR',1,'2019-02-04',6.000,1,6,'UND',12.0000,0.00),(2235,'B001','00000454',3,'0020001356','002','GN',1,'2019-02-04',11.000,11,1,'UND',1.0000,0.00),(2236,'B001','00000455',3,'0020001262','002','GN',1,'2019-02-04',1.000,1,1,'UND',24.0000,0.00),(2792,'B001','00001706',3,'0010000232','001','PR',1,'2019-02-04',3.000,3,1,'UND',27.5000,0.00),(2792,'B001','00001706',3,'0010000218','001','PR',1,'2019-02-04',1.000,1,1,'KLS',16.0000,0.00),(2237,'B001','00000456',3,'0020000530','002','GN',1,'2019-02-04',2.000,2,1,'UND',4.5000,0.00),(2793,'B001','00001707',3,'0010000075','001','PR',1,'2019-02-04',30.000,5,6,'UND',18.0000,0.00),(2793,'B001','00001707',3,'0010000021','001','PR',1,'2019-02-04',24.000,4,6,'UND',30.0000,0.00),(2794,'B001','00001708',3,'0010000334','001','PR',1,'2019-02-04',1.000,1,1,'UND',24.0000,0.00),(2238,'B001','00000457',3,'0020001391','002','GN',1,'2019-02-04',1.000,1,1,'UND',5.0000,0.00),(2795,'B001','00001709',3,'0010000180','001','PR',1,'2019-02-04',14.000,14,1,'UND',64.0000,0.00),(2796,'B001','00001710',3,'0010000314','001','PR',1,'2019-02-04',4.000,4,1,'UND',24.5000,0.00),(2797,'B001','00001711',3,'0010000314','001','PR',1,'2019-02-04',30.000,30,1,'UND',24.5000,0.00),(2798,'B001','00001712',3,'0010000330','001','PR',1,'2019-02-04',1.000,1,1,'UND',27.5000,0.00),(2799,'B001','00001713',3,'0010000330','001','PR',1,'2019-02-04',1.000,1,1,'UND',27.5000,0.00),(2800,'B001','00001714',3,'0010000314','001','PR',1,'2019-02-04',15.000,15,1,'UND',24.5000,0.00),(2800,'B001','00001714',3,'0010000374','001','PR',1,'2019-02-04',5.000,5,1,'UND',4.0000,0.00),(2239,'B001','00000458',3,'0020001752','002','GN',1,'2019-02-04',1.000,1,1,'UND',8.0000,0.00),(2801,'B001','00001715',3,'0010000234','001','PR',1,'2019-02-04',8.000,8,1,'UND',41.0000,0.00),(2802,'B001','00001716',3,'0010000232','001','PR',1,'2019-02-04',1.000,1,1,'UND',27.5000,0.00),(2803,'B001','00001717',3,'0010000005','001','PR',1,'2019-02-04',6.000,1,6,'UND',38.0000,0.00),(2804,'B001','00001718',3,'0010000381','001','PR',1,'2019-02-05',4.000,4,1,'BLS',23.0000,0.00),(2240,'B001','00000459',3,'0020002633','002','GN',1,'2019-02-05',1.000,1,1,'UND',4.0000,0.00),(2806,'B001','00001720',3,'0010000075','001','PR',1,'2019-02-05',6.000,1,6,'UND',18.0000,0.00),(2805,'B001','00001719',3,'0010000010','001','PR',1,'2019-02-05',84.000,14,6,'UND',84.0000,0.00),(2805,'B001','00001719',3,'0010000218','001','PR',1,'2019-02-05',10.000,10,1,'KLS',16.0000,0.00),(2241,'F001','00000052',1,'0020001974','002','GN',1,'2019-02-05',2.000,2,1,'UND',19.0000,0.00),(2807,'F001','00000417',1,'0010000087','001','PR',1,'2019-02-05',6.000,1,6,'UND',58.0000,0.00),(2808,'B001','00001721',3,'0010000381','001','PR',1,'2019-02-05',4.000,4,1,'BLS',23.0000,0.00),(2809,'B001','00001722',3,'0010000257','001','PR',1,'2019-02-06',6.000,6,1,'UND',5.0000,0.00),(2810,'B001','00001723',3,'0010000026','001','PR',1,'2019-02-06',12.000,2,6,'UND',42.0000,0.00),(2811,'B001','00001724',3,'0010000021','001','PR',1,'2019-02-06',6.000,1,6,'UND',30.0000,0.00),(2811,'B001','00001724',3,'0010000050','001','PR',1,'2019-02-06',6.000,1,6,'UND',36.0000,0.00),(2812,'B001','00001725',3,'0010000367','001','PR',1,'2019-02-06',2.000,2,1,'UND',40.0000,0.00),(2813,'F001','00000418',1,'0010000367','001','PR',1,'2019-02-06',4.000,4,1,'UND',40.0000,0.00),(2242,'B001','00000460',3,'0020002590','002','GN',1,'2019-02-06',15.000,15,1,'UND',1.5000,0.00),(2242,'B001','00000460',3,'0020000293','002','GN',1,'2019-02-06',15.000,15,1,'MTS',1.2000,0.00),(2242,'B001','00000460',3,'0020001291','002','GN',1,'2019-02-06',1.000,1,1,'UND',3.0000,0.00),(2242,'B001','00000460',3,'0020001885','002','GN',1,'2019-02-06',1.000,1,1,'UND',3.0000,0.00),(2243,'B001','00000461',3,'0020001263','002','GN',1,'2019-02-06',1.000,1,1,'UND',20.0000,0.00),(2814,'B001','00001725',3,'0010000033','001','PR',1,'2019-02-06',6.000,1,6,'UND',45.0000,0.00),(2815,'B001','00001726',3,'0010000396','001','PR',1,'2019-02-06',1.000,1,1,'UND',15.0000,0.00),(2816,'B001','00001727',3,'0010000154','001','PR',1,'2019-02-06',1.000,1,1,'UND',27.0000,0.00),(2244,'B001','00000462',3,'0020001485','002','GN',1,'2019-02-06',1.000,1,1,'UND',5.0000,0.00),(2817,'B001','00001728',3,'0010000278','001','PR',1,'2019-02-06',1.000,1,1,'UND',118.0000,0.00),(2817,'B001','00001728',3,'0010000209','001','PR',1,'2019-02-06',3.000,3,1,'UND',2.0000,0.00),(2818,'B001','00001729',3,'0010000024','001','PR',1,'2019-02-06',12.000,2,6,'UND',25.5000,0.00),(2819,'B001','00001730',3,'0010000072','001','PR',1,'2019-02-06',6.000,1,6,'UND',29.5000,0.00),(2820,'F001','00000419',1,'0010000381','001','PR',1,'2019-02-06',140.000,140,1,'BLS',22.0000,0.00),(2821,'B001','00001731',3,'0010000005','001','PR',1,'2019-02-06',6.000,1,6,'UND',38.0000,0.00),(2822,'F001','00000420',1,'0010000010','001','PR',1,'2019-02-06',66.000,11,6,'UND',83.0000,0.00),(2245,'B001','00000463',3,'0020002115','002','GN',1,'2019-02-06',1.000,1,1,'UND',40.0000,0.00),(2245,'B001','00000463',3,'0020000631','002','GN',1,'2019-02-06',2.000,2,1,'UND',5.0000,0.00),(2246,'B001','00000464',3,'0020000081','002','GN',1,'2019-02-07',1.000,1,1,'UND',3.5000,0.00),(2246,'B001','00000464',3,'0020001547','002','GN',1,'2019-02-07',1.000,1,1,'UND',3.0000,0.00),(2246,'B001','00000464',3,'0020000400','002','GN',1,'2019-02-07',1.000,1,1,'UND',6.5000,0.00),(2823,'B001','00001732',3,'0010000314','001','PR',1,'2019-02-07',10.000,10,1,'UND',24.5000,0.00),(2823,'B001','00001732',3,'0010000378','001','PR',1,'2019-02-07',1.000,1,1,'KLS',4.5000,0.00),(2247,'B001','00000465',3,'0020001642','002','GN',1,'2019-02-07',3.000,3,1,'UND',60.0000,0.00),(2248,'F001','00000053',1,'0020000317','002','GN',1,'2019-02-07',1.000,1,1,'UND',26.0000,0.00),(2249,'B001','00000466',3,'0020000595','002','GN',1,'2019-02-07',1000.000,1000,1,'UND',0.1000,0.00),(2249,'B001','00000466',3,'0020000401','002','GN',1,'2019-02-07',5.000,5,1,'UND',17.0000,0.00),(2824,'B001','00001733',3,'0010000142','001','PR',1,'2019-02-07',30.000,30,1,'UND',45.5000,0.00),(2824,'B001','00001733',3,'0010000072','001','PR',1,'2019-02-07',384.000,64,6,'UND',29.5000,0.00),(2824,'B001','00001733',3,'0010000218','001','PR',1,'2019-02-07',10.000,10,1,'KLS',15.0000,0.00),(2824,'B001','00001733',3,'0010000274','001','PR',1,'2019-02-07',3.000,3,1,'UND',32.0000,0.00),(2824,'B001','00001733',3,'0010000003','001','PR',1,'2019-02-07',24.000,4,6,'UND',46.0000,0.00),(2824,'B001','00001733',3,'0010000391','001','PR',1,'2019-02-07',5.000,5,1,'UND',0.0000,0.00),(2250,'B001','00000467',3,'0020000963','002','GN',1,'2019-02-07',5.000,5,1,'UND',2.5000,0.00),(2251,'F001','00000054',1,'0020002639','002','GN',1,'2019-02-07',5.000,5,1,'UND',70.0000,0.00),(2252,'B001','00000468',3,'0020000793','002','GN',1,'2019-02-07',10.000,10,1,'UND',2.6000,0.00),(2252,'B001','00000468',3,'0020001933','002','GN',1,'2019-02-07',1.000,1,1,'UND',18.0000,0.00),(2253,'F001','00000055',1,'0020000234','002','GN',1,'2019-02-07',100.000,100,1,'UND',26.0000,0.00),(2254,'B001','00000469',3,'0020000383','002','GN',1,'2019-02-07',1.000,1,1,'UND',8.0000,0.00),(2825,'B001','00001734',3,'0010000381','001','PR',1,'2019-02-07',10.000,10,1,'BLS',23.0000,0.00),(2826,'B001','00001735',3,'0010000381','001','PR',1,'2019-02-07',10.000,10,1,'BLS',23.0000,0.00),(2255,'B001','00000470',3,'0020002623','002','GN',1,'2019-02-07',1.000,1,1,'UND',10.0000,0.00),(2256,'B001','00000471',3,'0020000021','002','GN',1,'2019-02-11',1.000,1,1,'UND',9.0000,0.00),(2257,'B001','00000472',3,'0020000594','002','GN',1,'2019-02-11',100.000,100,1,'UND',0.1000,0.00),(2827,'B001','00001736',3,'0010000378','001','PR',1,'2019-02-11',2.000,2,1,'KLS',4.5000,0.00),(2827,'B001','00001736',3,'0010000377','001','PR',1,'2019-02-11',2.000,2,1,'KLS',4.5000,0.00),(2258,'B001','00000473',3,'0020000994','002','GN',1,'2019-02-11',1.000,1,1,'UND',5.0000,0.00),(2258,'B001','00000473',3,'0020002571','002','GN',1,'2019-02-11',1.000,1,1,'UND',10.0000,0.00),(2259,'B001','00000474',3,'0020000964','002','GN',1,'2019-02-11',2.000,2,1,'UND',1.5000,0.00),(2259,'B001','00000474',3,'0020000963','002','GN',1,'2019-02-11',1.000,1,1,'UND',2.5000,0.00),(2828,'B001','00001737',3,'0010000297','001','PR',1,'2019-02-11',10.000,10,1,'UND',2.0000,0.00),(2828,'B001','00001737',3,'0010000257','001','PR',1,'2019-02-11',4.000,4,1,'UND',5.0000,0.00),(2828,'B001','00001737',3,'0010000365','001','PR',1,'2019-02-11',8.000,8,1,'UND',2.5000,0.00),(2260,'B001','00000475',3,'0020000232','002','GN',1,'2019-02-11',1.000,1,1,'UND',17.2000,0.00),(2261,'B001','00000476',3,'0020000046','002','GN',1,'2019-02-11',2.000,2,1,'UND',4.0000,0.00),(2261,'B001','00000476',3,'0020000270','002','GN',1,'2019-02-11',1.000,1,1,'KLS',12.0000,0.00),(2829,'B001','00001738',3,'0010000367','001','PR',1,'2019-02-11',4.000,4,1,'UND',40.0000,0.00),(2262,'F001','00000056',1,'0020000046','002','GN',1,'2019-02-11',5.000,5,1,'UND',4.0000,0.00),(2262,'F001','00000056',1,'0020001766','002','GN',1,'2019-02-11',1.000,1,1,'UND',10.0000,0.00),(2830,'F001','00000421',1,'0010000023','001','PR',1,'2019-02-11',42.000,7,6,'UND',20.0000,0.00),(2830,'F001','00000421',1,'0010000079','001','PR',1,'2019-02-11',18.000,3,6,'UND',12.5000,0.00),(2830,'F001','00000421',1,'0010000033','001','PR',1,'2019-02-11',24.000,4,6,'UND',45.0000,0.00),(2830,'F001','00000421',1,'0010000056','001','PR',1,'2019-02-11',12.000,2,6,'UND',14.0000,0.00),(2831,'F001','00000422',1,'0010000042','001','PR',1,'2019-02-11',24.000,4,6,'UND',18.0000,0.00),(2831,'F001','00000422',1,'0010000360','001','PR',1,'2019-02-11',2.000,2,1,'UND',23.0000,0.00),(2831,'F001','00000422',1,'0010000033','001','PR',1,'2019-02-11',66.000,11,6,'UND',45.0000,0.00),(2831,'F001','00000422',1,'0010000359','001','PR',1,'2019-02-11',1.000,1,1,'UND',24.0000,0.00),(2263,'F001','00000057',1,'0020002651','002','GN',1,'2019-02-11',1000.000,1000,1,'UND',0.0600,0.00),(2264,'B001','00000477',3,'0020001672','002','GN',1,'2019-02-11',1.000,1,1,'UND',17.0000,0.00),(2832,'B001','00001739',3,'0010000180','001','PR',1,'2019-02-11',9.000,9,1,'UND',64.5000,0.00),(2832,'B001','00001739',3,'0010000308','001','PR',1,'2019-02-11',2.000,2,1,'UND',88.0000,0.00),(2265,'B001','00000478',3,'0020002652','002','GN',1,'2019-02-11',1.000,1,1,'UND',12.0000,0.00),(2833,'B001','00001740',3,'0010000005','001','PR',1,'2019-02-11',6.000,1,6,'UND',38.0000,0.00),(2834,'B001','00001741',3,'0010000319','001','PR',1,'2019-02-11',42.000,42,1,'UND',31.5000,0.00),(2835,'B001','00001742',3,'0010000381','001','PR',1,'2019-02-11',10.000,10,1,'BLS',23.0000,0.00),(2836,'F001','00000423',1,'0010000278','001','PR',1,'2019-02-11',4.000,4,1,'UND',117.0000,0.00),(2837,'B001','00001743',3,'0010000381','001','PR',1,'2019-02-12',2.000,2,1,'BLS',23.0000,0.00),(2838,'B001','00001744',3,'0010000396','001','PR',1,'2019-02-12',1.000,1,1,'UND',15.0000,0.00),(2839,'B001','00001745',3,'0010000381','001','PR',1,'2019-02-12',3.000,3,1,'BLS',23.0000,0.00),(2266,'B001','00000479',3,'0020000400','002','GN',1,'2019-02-12',1.000,1,1,'UND',6.5000,0.00),(2840,'B001','00001746',3,'0010000319','001','PR',1,'2019-02-12',4.000,4,1,'UND',32.0000,0.00),(2841,'B001','00001747',3,'0010000381','001','PR',1,'2019-02-12',10.000,10,1,'BLS',23.0000,0.00),(2842,'F001','00000424',1,'0010000405','001','PR',1,'2019-02-12',1.000,1,1,'UND',16.0000,0.00),(2267,'B001','00000480',3,'0020002359','002','GN',1,'2019-02-12',1.000,1,1,'UND',20.0000,0.00),(2843,'B001','00001748',3,'0010000070','001','PR',1,'2019-02-12',12.000,2,6,'UND',15.0000,0.00),(2843,'B001','00001748',3,'0010000145','001','PR',1,'2019-02-12',4.000,4,1,'UND',4.5000,0.00),(2844,'B001','00001749',3,'0010000232','001','PR',1,'2019-02-12',3.000,3,1,'UND',27.5000,0.00),(2845,'B001','00001750',3,'0010000381','001','PR',1,'2019-02-12',1.000,1,1,'BLS',23.0000,0.00),(2268,'B001','00000481',3,'0020002058','002','GN',1,'2019-02-12',1.000,1,1,'UND',19.0000,0.00),(2268,'B001','00000481',3,'0020002056','002','GN',1,'2019-02-12',1.000,1,1,'UND',4.5000,0.00),(2269,'B001','00000482',3,'0020000234','002','GN',1,'2019-02-12',10.000,10,1,'UND',26.0000,0.00),(2269,'B001','00000482',3,'0020000593','002','GN',1,'2019-02-12',100.000,100,1,'UND',0.0800,0.00),(2846,'B001','00001751',3,'0010000180','001','PR',1,'2019-02-12',7.000,7,1,'UND',65.0000,0.00),(2847,'F001','00000425',1,'0010000293','001','PR',1,'2019-02-12',4.000,4,1,'UND',128.0000,0.00),(2848,'B001','00001752',3,'0010000319','001','PR',1,'2019-02-12',1.000,1,1,'UND',32.0000,0.00),(2270,'B001','00000483',3,'0020000759','002','GN',1,'2019-02-13',1.000,1,1,'UND',12.5000,0.00),(2849,'B001','00001753',3,'0010000314','001','PR',1,'2019-02-13',10.000,10,1,'UND',24.5000,0.00),(2271,'B001','00000484',3,'0020000963','002','GN',1,'2019-02-13',2.000,2,1,'UND',2.5000,0.00),(2850,'B001','00001754',3,'0010000017','001','PR',1,'2019-02-13',6.000,1,6,'UND',56.0000,0.00),(2850,'B001','00001754',3,'0010000070','001','PR',1,'2019-02-13',6.000,1,6,'UND',15.0000,0.00),(2851,'B001','00001755',3,'0010000022','001','PR',1,'2019-02-13',12.000,2,6,'UND',15.0000,0.00),(2272,'B001','00000485',3,'0020002652','002','GN',1,'2019-02-13',1.000,1,1,'UND',15.0000,0.00),(2852,'B001','00001756',3,'0010000235','001','PR',1,'2019-02-13',1.000,1,1,'UND',66.0000,0.00),(2854,'B001','00001758',3,'0010000362','001','PR',1,'2019-02-13',1.000,1,1,'UND',50.0000,0.00),(2273,'B001','00000486',3,'0020000400','002','GN',1,'2019-02-13',1.000,1,1,'UND',6.5000,0.00),(2853,'B001','00001757',3,'0010000232','001','PR',1,'2019-02-13',8.000,8,1,'UND',27.0000,0.00),(2853,'B001','00001757',3,'0010000209','001','PR',1,'2019-02-13',35.000,35,1,'UND',2.0000,0.00),(2274,'B001','00000487',3,'0020000232','002','GN',1,'2019-02-13',7.000,7,1,'UND',17.2000,0.00),(2274,'B001','00000487',3,'0020000182','002','GN',1,'2019-02-13',1.000,1,1,'KLS',7.5000,0.00),(2855,'B001','00001759',3,'0010000381','001','PR',1,'2019-02-13',5.000,5,1,'BLS',23.0000,0.00),(2275,'B001','00000488',3,'0020001915','002','GN',1,'2019-02-13',1.000,1,1,'UND',30.0000,0.00),(2276,'B001','00000489',3,'0020000232','002','GN',1,'2019-02-13',4.000,4,1,'UND',17.2000,0.00),(2856,'B001','00001760',3,'0010000207','001','PR',1,'2019-02-13',4.000,4,1,'UND',160.0000,0.00),(2857,'B001','00001761',3,'0010000165','001','PR',1,'2019-02-13',2.000,2,1,'UND',29.0000,0.00),(2857,'B001','00001761',3,'0010000232','001','PR',1,'2019-02-13',2.000,2,1,'UND',27.5000,0.00),(2858,'B001','00001762',3,'0010000381','001','PR',1,'2019-02-13',1.000,1,1,'BLS',23.0000,0.00),(2859,'B001','00001763',3,'0010000381','001','PR',1,'2019-02-13',20.000,20,1,'BLS',23.0000,0.00),(2277,'B001','00000490',3,'0020001695','002','GN',1,'2019-02-13',1.000,1,1,'UND',7.0000,0.00),(2278,'B001','00000491',3,'0020000531','002','GN',1,'2019-02-13',3.000,3,1,'UND',3.5000,0.00),(2278,'B001','00000491',3,'0020001079','002','GN',1,'2019-02-13',1.000,1,1,'UND',5.0000,0.00),(2278,'B001','00000491',3,'0020002292','002','GN',1,'2019-02-13',1.000,1,1,'UND',9.5000,0.00),(2278,'B001','00000491',3,'0020001082','002','GN',1,'2019-02-13',1.000,1,1,'UND',2.0000,0.00),(2860,'B001','00001764',3,'0010000256','001','PR',1,'2019-02-13',9.000,9,1,'UND',6.0000,0.00),(2279,'B001','00000492',3,'0020000595','002','GN',1,'2019-02-13',1000.000,1000,1,'UND',0.1100,0.00),(2280,'B001','00000493',3,'0020000596','002','GN',1,'2019-02-13',150.000,150,1,'UND',0.1600,0.00),(2281,'B001','00000494',3,'0020002040','002','GN',1,'2019-02-13',7.000,2,3.5,'BOT.',8.0000,0.00),(2861,'B001','00001765',3,'0010000381','001','PR',1,'2019-02-14',20.000,20,1,'BLS',23.0000,0.00),(2282,'F001','00000058',1,'0020001209','002','GN',1,'2019-02-14',58.000,58,1,'UND',15.0000,0.00),(2862,'B001','00001765',3,'0010000115','001','PR',1,'2019-02-14',6.000,1,6,'UND',65.0000,0.00),(2283,'B001','00000495',3,'0020000595','002','GN',1,'2019-02-14',500.000,500,1,'UND',0.1200,0.00),(2284,'B001','00000496',3,'0020001146','002','GN',1,'2019-02-14',1.000,1,1,'UND',14.0000,0.00),(2285,'B001','00000497',3,'0020000401','002','GN',1,'2019-02-14',1.000,1,1,'UND',18.0000,0.00),(2863,'B001','00001766',3,'0010000381','001','PR',1,'2019-02-14',1.000,1,1,'BLS',23.0000,0.00),(2864,'F001','00000426',1,'0010000375','001','PR',1,'2019-02-14',1.000,1,1,'UND',79.0000,0.00),(2865,'F001','00000427',1,'0010000153','001','PR',1,'2019-02-14',1.000,1,1,'UND',106.0000,0.00),(2866,'B001','00001767',3,'0010000056','001','PR',1,'2019-02-14',12.000,2,6,'UND',14.0000,0.00),(2867,'B001','00001768',3,'0010000070','001','PR',1,'2019-02-14',12.000,2,6,'UND',15.0000,0.00),(2867,'B001','00001768',3,'0010000180','001','PR',1,'2019-02-14',1.000,1,1,'UND',64.5000,0.00),(2867,'B001','00001768',3,'0010000209','001','PR',1,'2019-02-14',6.000,6,1,'UND',2.0000,0.00),(2868,'B001','00001769',3,'0010000075','001','PR',1,'2019-02-14',12.000,2,6,'UND',18.0000,0.00),(2286,'B001','00000498',3,'0020000698','002','GN',1,'2019-02-14',1.000,1,1,'UND',30.0000,0.00),(2869,'B001','00001770',3,'0010000314','001','PR',1,'2019-02-15',3.000,3,1,'UND',24.5000,0.00),(2287,'B001','00000499',3,'0020002652','002','GN',1,'2019-02-15',1.000,1,1,'UND',15.0000,0.00),(2870,'B001','00001771',3,'0010000076','001','PR',1,'2019-02-15',6.000,1,6,'UND',21.0000,0.00),(2288,'B001','00000500',3,'0020002594','002','GN',1,'2019-02-15',1.000,1,1,'UND',4.5000,0.00),(2288,'B001','00000500',3,'0020002597','002','GN',1,'2019-02-15',1.000,1,1,'UND',4.5000,0.00),(2871,'B001','00001772',3,'0010000005','001','PR',1,'2019-02-15',6.000,1,6,'UND',38.0000,0.00),(2289,'B001','00000501',3,'0020001141','002','GN',1,'2019-02-15',15.000,15,1,'UND',1.2000,0.00),(2289,'B001','00000501',3,'0020001234','002','GN',1,'2019-02-15',1.000,1,1,'UND',7.0000,0.00),(2289,'B001','00000501',3,'0020002622','002','GN',1,'2019-02-15',1.000,1,1,'UND',12.0000,0.00),(2289,'B001','00000501',3,'0020002197','002','GN',1,'2019-02-15',3.000,3,1,'UND',8.0000,0.00),(2289,'B001','00000501',3,'0020000542','002','GN',1,'2019-02-15',3.000,3,1,'UND',3.0000,0.00),(2290,'B001','00000502',3,'0020001141','002','GN',1,'2019-02-15',30.000,30,1,'UND',1.1667,0.00),(2291,'B001','00000503',3,'0020000542','002','GN',1,'2019-02-15',20.000,20,1,'UND',3.0000,0.00),(2291,'B001','00000503',3,'0020000578','002','GN',1,'2019-02-15',34.000,34,1,'UND',0.5000,0.00),(2291,'B001','00000503',3,'0020000483','002','GN',1,'2019-02-15',11.000,11,1,'UND',1.5000,0.00),(2292,'B001','00000504',3,'0020001254','002','GN',1,'2019-02-15',2.000,2,1,'UND',2.0000,0.00),(2872,'B001','00001773',3,'0010000054','001','PR',1,'2019-02-15',12.000,2,6,'UND',22.0000,0.00),(2293,'F001','00000059',1,'0020000206','002','GN',1,'2019-02-15',1.000,1,1,'UND',10.0000,0.00),(2873,'B001','00001774',3,'0010000238','001','PR',1,'2019-02-15',3.000,3,1,'UND',55.0000,0.00),(2873,'B001','00001774',3,'0010000277','001','PR',1,'2019-02-15',3.000,3,1,'UND',42.0000,0.00),(2294,'B001','00000505',3,'0020000595','002','GN',1,'2019-02-15',24.000,24,1,'UND',0.1667,0.00),(2294,'B001','00000505',3,'0020000425','002','GN',1,'2019-02-15',1.000,1,1,'UND',15.0000,0.00),(2295,'B001','00000506',3,'0020000046','002','GN',1,'2019-02-15',2.000,2,1,'UND',4.0000,0.00),(2296,'B001','00000507',3,'0020002211','002','GN',1,'2019-02-15',1.000,1,1,'UND',15.0000,0.00),(2297,'B001','00000508',3,'0020002044','002','GN',1,'2019-02-15',3.500,1,3.5,'LTS.',8.0000,0.00),(2298,'B001','00000509',3,'0020000232','002','GN',1,'2019-02-16',8.000,8,1,'UND',17.2000,0.00),(2874,'B001','00001775',3,'0010000033','001','PR',1,'2019-02-16',6.000,1,6,'UND',45.0000,0.00),(2875,'B001','00001776',3,'0010000081','001','PR',1,'2019-02-16',6.000,1,6,'UND',13.5000,0.00),(2876,'B001','00001777',3,'0010000071','001','PR',1,'2019-02-16',6.000,1,6,'UND',15.5000,0.00),(2877,'B001','00001778',3,'0010000209','001','PR',1,'2019-02-16',2.000,2,1,'UND',2.0000,0.00),(2878,'B001','00001779',3,'0010000026','001','PR',1,'2019-02-16',6.000,1,6,'UND',41.5000,0.00),(2879,'F001','00000428',1,'0010000314','001','PR',1,'2019-02-16',140.000,140,1,'UND',24.0000,0.00),(2299,'F001','00000060',1,'0020000925','002','GN',1,'2019-02-16',1.000,1,1,'UND',35.0000,0.00),(2880,'F001','00000429',1,'0010000293','001','PR',1,'2019-02-16',7.000,7,1,'UND',128.0000,0.00),(2300,'F001','00000061',1,'0020000232','002','GN',1,'2019-02-16',30.000,30,1,'UND',17.5000,0.00),(2300,'F001','00000061',1,'0020000776','002','GN',1,'2019-02-16',4.000,4,1,'UND',4.5000,0.00),(2300,'F001','00000061',1,'0020000240','002','GN',1,'2019-02-16',1.000,1,1,'KLS',7.0000,0.00),(2301,'B001','00000510',3,'0020001752','002','GN',1,'2019-02-16',1.000,1,1,'UND',8.0000,0.00),(2301,'B001','00000510',3,'0020001992','002','GN',1,'2019-02-16',1.000,1,1,'UND',25.0000,0.00),(2302,'B001','00000511',3,'0020002576','002','GN',1,'2019-02-16',1.000,1,1,'UND',6.0000,0.00),(2302,'B001','00000511',3,'0020002597','002','GN',1,'2019-02-16',1.000,1,1,'UND',4.0000,0.00),(2303,'B001','00000512',3,'0020000905','002','GN',1,'2019-02-16',3.000,3,1,'MTS',1.5000,0.00),(2881,'B001','00001780',3,'0010000071','001','PR',1,'2019-02-18',108.000,18,6,'UND',15.0000,0.00),(2304,'B001','00000513',3,'0020000232','002','GN',1,'2019-02-18',9.000,9,1,'UND',17.2000,0.00),(2882,'B001','00001781',3,'0010000314','001','PR',1,'2019-02-18',2.000,2,1,'UND',24.5000,0.00),(2883,'B001','00001782',3,'0010000319','001','PR',1,'2019-02-18',7.000,7,1,'UND',31.0000,0.00),(2305,'B001','00000514',3,'0020001744','002','GN',1,'2019-02-18',2.000,2,1,'UND',4.0000,0.00),(2305,'B001','00000514',3,'0020000020','002','GN',1,'2019-02-18',1.000,1,1,'UND',8.0000,0.00),(2305,'B001','00000514',3,'0020001808','002','GN',1,'2019-02-18',1.000,1,1,'UND',15.0000,0.00),(2884,'F001','00000430',1,'0010000279','001','PR',1,'2019-02-18',3.000,3,1,'UND',125.0000,0.00),(2885,'B001','00001783',3,'0010000381','001','PR',1,'2019-02-18',4.000,4,1,'BLS',23.0000,0.00),(2306,'B001','00000515',3,'0020000263','002','GN',1,'2019-02-18',1.000,1,1,'UND',7.0000,0.00),(2886,'B001','00001784',3,'0010000215','001','PR',1,'2019-02-18',2.000,2,1,'UND',6.0000,0.00),(2307,'B001','00000516',3,'0020001969','002','GN',1,'2019-02-18',1.000,1,1,'UND',10.0000,0.00),(2887,'F001','00000431',1,'0010000226','001','PR',1,'2019-02-18',3.000,3,1,'UND',185.0000,0.00),(2888,'B001','00001785',3,'0010000319','001','PR',1,'2019-02-18',2.000,2,1,'UND',32.0000,0.00),(2308,'B001','00000517',3,'0020000595','002','GN',1,'2019-02-18',30.000,30,1,'UND',0.1200,0.00),(2309,'B001','00000518',3,'0020000594','002','GN',1,'2019-02-18',100.000,100,1,'UND',0.1000,0.00),(2889,'B001','00001786',3,'0010000404','001','PR',1,'2019-02-18',1.000,1,1,'UND',12.0000,0.00),(2890,'B001','00001787',3,'0010000405','001','PR',1,'2019-02-18',1.000,1,1,'UND',16.0000,0.00),(2310,'B001','00000519',3,'0020000242','002','GN',1,'2019-02-18',1.000,1,1,'UND',50.0000,0.00),(2891,'B001','00001788',3,'0010000207','001','PR',1,'2019-02-18',1.000,1,1,'UND',160.0000,0.00),(2891,'B001','00001788',3,'0010000234','001','PR',1,'2019-02-18',2.000,2,1,'UND',43.0000,0.00),(2891,'B001','00001788',3,'0010000026','001','PR',1,'2019-02-18',6.000,1,6,'UND',42.0000,0.00),(2311,'B001','00000520',3,'0020001064','002','GN',1,'2019-02-18',1.000,1,1,'UND',6.0000,0.00),(2312,'B001','00000521',3,'0020000530','002','GN',1,'2019-02-18',2.000,2,1,'UND',4.5000,0.00),(2312,'B001','00000521',3,'0020002569','002','GN',1,'2019-02-18',1.000,1,1,'UND',8.0000,0.00),(2313,'B001','00000522',3,'0020000293','002','GN',1,'2019-02-18',30.000,30,1,'MTS',1.2000,0.00),(2892,'B001','00001789',3,'0010000381','001','PR',1,'2019-02-18',5.000,5,1,'BLS',23.0000,0.00),(2893,'B001','00001790',3,'0010000174','001','PR',1,'2019-02-18',1.000,1,1,'UND',27.0000,0.00),(2314,'B001','00000523',3,'0020000076','002','GN',1,'2019-02-18',1.000,1,1,'UND',10.0000,0.00),(2315,'B001','00000524',3,'0020000578','002','GN',1,'2019-02-18',6.000,6,1,'UND',0.5000,0.00),(2315,'B001','00000524',3,'0020000235','002','GN',1,'2019-02-18',2.000,2,1,'KLS',4.0000,0.00),(2894,'B001','00001791',3,'0010000330','001','PR',1,'2019-02-18',1.000,1,1,'UND',27.5000,0.00),(2316,'B001','00000525',3,'0020001638','002','GN',1,'2019-02-18',2.000,2,1,'UND',36.0000,0.00),(2316,'B001','00000525',3,'0020000195','002','GN',1,'2019-02-18',1.000,1,1,'UND',13.0000,0.00),(2317,'B001','00000526',3,'0020000862','002','GN',1,'2019-02-18',20.000,20,1,'UND',0.5000,0.00),(2895,'B001','00001792',3,'0010000209','001','PR',1,'2019-02-18',1.000,1,1,'UND',2.0000,0.00),(2896,'B001','00001793',3,'0010000314','001','PR',1,'2019-02-18',20.000,20,1,'UND',24.0000,0.00),(2318,'B001','00000527',3,'0020000310','002','GN',1,'2019-02-18',1.000,1,1,'UND',12.0000,0.00),(2319,'B001','00000528',3,'0020000595','002','GN',1,'2019-02-18',50.000,50,1,'UND',0.1200,0.00),(2319,'B001','00000528',3,'0020001064','002','GN',1,'2019-02-18',1.000,1,1,'UND',6.0000,0.00),(2320,'B001','00000529',3,'0020001146','002','GN',1,'2019-02-19',1.000,1,1,'UND',14.0000,0.00),(2321,'B001','00000530',3,'0020002480','002','GN',1,'2019-02-19',1.000,1,1,'UND',5.0000,0.00),(2897,'B001','00001794',3,'0010000005','001','PR',1,'2019-02-19',6.000,1,6,'UND',38.0000,0.00),(2898,'B001','00001795',3,'0010000180','001','PR',1,'2019-02-19',1.000,1,1,'UND',65.0000,0.00),(2322,'B001','00000531',3,'0020002263','002','GN',1,'2019-02-19',1.000,1,1,'UND',12.0000,0.00),(2322,'B001','00000531',3,'0020000413','002','GN',1,'2019-02-19',1.000,1,1,'UND',26.0000,0.00),(2899,'B001','00001796',3,'0010000381','001','PR',1,'2019-02-19',7.000,7,1,'BLS',23.0000,0.00),(2323,'B001','00000532',3,'0020000675','002','GN',1,'2019-02-19',1.000,1,1,'UND',24.0000,0.00),(2900,'F001','00000432',1,'0010000381','001','PR',1,'2019-02-19',148.000,148,1,'BLS',23.0000,0.00),(2901,'B001','00001797',3,'0010000010','001','PR',1,'2019-02-19',60.000,10,6,'UND',83.5000,0.00),(2324,'F001','00000062',1,'0020000294','002','GN',1,'2019-02-19',642.000,642,1,'MTS',1.8000,0.00),(2324,'F001','00000062',1,'0020001138','002','GN',1,'2019-02-19',108.000,108,1,'UND',1.8000,0.00),(2324,'F001','00000062',1,'0020000532','002','GN',1,'2019-02-19',50.000,50,1,'UND',4.0000,0.00),(2324,'F001','00000062',1,'0020001139','002','GN',1,'2019-02-19',13.000,13,1,'UND',110.0000,0.00),(2902,'F001','00000433',1,'0010000362','001','PR',1,'2019-02-19',1.000,1,1,'UND',50.0000,0.00),(2903,'B001','00001798',3,'0010000277','001','PR',1,'2019-02-19',1.000,1,1,'UND',41.0000,0.00),(2904,'B001','00001799',3,'0010000015','001','PR',1,'2019-02-19',6.000,1,6,'UND',23.0000,0.00),(2905,'B001','00001800',3,'0010000239','001','PR',1,'2019-02-19',19.000,19,1,'UND',78.0000,0.00),(2905,'B001','00001800',3,'0010000243','001','PR',1,'2019-02-19',6.000,6,1,'UND',95.0000,0.00),(2906,'F001','00000434',1,'0010000054','001','PR',1,'2019-02-19',6.000,1,6,'UND',23.0000,0.00),(2326,'B001','00000533',3,'0020001209','002','GN',1,'2019-02-19',2.000,2,1,'UND',17.0000,0.00),(2907,'B001','00001801',3,'0010000257','001','PR',1,'2019-02-19',16.000,16,1,'UND',4.5000,0.00),(2327,'B001','00000534',3,'0020001029','002','GN',1,'2019-02-19',1.000,1,1,'UND',5.0000,0.00),(2327,'B001','00000534',3,'0020002593','002','GN',1,'2019-02-19',1.000,1,1,'UND',2.0000,0.00),(2327,'B001','00000534',3,'0020002084','002','GN',1,'2019-02-19',2.000,2,1,'UND',2.0000,0.00),(2908,'B001','00001802',3,'0010000042','001','PR',1,'2019-02-20',24.000,4,6,'UND',17.5000,0.00),(2908,'B001','00001802',3,'0010000070','001','PR',1,'2019-02-20',6.000,1,6,'UND',15.0000,0.00),(2328,'B001','00000535',3,'0020000530','002','GN',1,'2019-02-20',10.000,10,1,'UND',4.3000,0.00),(2328,'B001','00000535',3,'0020000240','002','GN',1,'2019-02-20',1.000,1,1,'KLS',7.0000,0.00),(2329,'B001','00000536',3,'0020000291','002','GN',1,'2019-02-20',10.000,10,1,'MTS',1.5000,0.00),(2909,'B001','00001803',3,'0010000151','001','PR',1,'2019-02-20',4.000,4,1,'UND',8.0000,0.00),(2909,'B001','00001803',3,'0010000070','001','PR',1,'2019-02-20',6.000,1,6,'UND',15.0000,0.00),(2910,'F001','00000435',1,'0010000049','001','PR',1,'2019-02-20',6.000,1,6,'UND',58.0000,0.00),(2911,'B001','00001804',3,'0010000381','001','PR',1,'2019-02-20',2.000,2,1,'BLS',23.0000,0.00),(2325,'F001','00000063',1,'0020002518','002','GN',1,'2019-02-19',10.000,10,1,'UND',55.0000,0.00),(2325,'F001','00000063',1,'0020001826','002','GN',1,'2019-02-19',15.000,15,1,'UND',15.0000,0.00),(2325,'F001','00000063',1,'0020001827','002','GN',1,'2019-02-19',1.000,1,1,'UND',15.0000,0.00),(2325,'F001','00000063',1,'0020001829','002','GN',1,'2019-02-19',9.000,9,1,'UND',15.0000,0.00),(2325,'F001','00000063',1,'0020001831','002','GN',1,'2019-02-19',19.000,19,1,'UND',15.0000,0.00),(2325,'F001','00000063',1,'0020001847','002','GN',1,'2019-02-19',33.000,33,1,'UND',8.0000,0.00),(2325,'F001','00000063',1,'0020000675','002','GN',1,'2019-02-19',2.000,2,1,'UND',20.0000,0.00),(2330,'B001','00000537',3,'0020000242','002','GN',1,'2019-02-20',2.000,2,1,'UND',50.0000,0.00),(2912,'B001','00001805',3,'0010000074','001','PR',1,'2019-02-20',18.000,3,6,'UND',17.0000,0.00),(2912,'B001','00001805',3,'0010000396','001','PR',1,'2019-02-20',3.000,3,1,'UND',15.0000,0.00),(2912,'B001','00001805',3,'0010000076','001','PR',1,'2019-02-20',12.000,2,6,'UND',21.0000,0.00),(2912,'B001','00001805',3,'0010000362','001','PR',1,'2019-02-20',6.000,6,1,'UND',50.0000,0.00),(2912,'B001','00001805',3,'0010000038','001','PR',1,'2019-02-20',6.000,1,6,'UND',36.0000,0.00),(2912,'B001','00001805',3,'0010000213','001','PR',1,'2019-02-20',6.000,6,1,'UND',1.5000,0.00),(2912,'B001','00001805',3,'0010000209','001','PR',1,'2019-02-20',8.000,8,1,'UND',2.0000,0.00),(2913,'B001','00001806',3,'0010000314','001','PR',1,'2019-02-21',3.000,3,1,'UND',24.5000,0.00),(2914,'B001','00001807',3,'0010000069','001','PR',1,'2019-02-21',6.000,1,6,'UND',21.0000,0.00),(2914,'B001','00001807',3,'0010000319','001','PR',1,'2019-02-21',2.000,2,1,'UND',32.0000,0.00),(2915,'F001','00000436',1,'0010000119','001','PR',1,'2019-02-21',6.000,1,6,'UND',8.0000,0.00),(2916,'F001','00000437',1,'0010000272','001','PR',1,'2019-02-21',34.000,34,1,'UND',24.3000,0.00),(2916,'F001','00000437',1,'0010000381','001','PR',1,'2019-02-21',32.000,32,1,'BLS',23.0000,0.00),(2916,'F001','00000437',1,'0010000374','001','PR',1,'2019-02-21',8.000,8,1,'UND',4.0000,0.00),(2916,'F001','00000437',1,'0010000378','001','PR',1,'2019-02-21',3.000,3,1,'KLS',4.5000,0.00),(2331,'F001','00000064',1,'0020000321','002','GN',1,'2019-02-21',1.000,1,1,'UND',20.0000,0.00),(2331,'F001','00000064',1,'0020001371','002','GN',1,'2019-02-21',1.000,1,1,'UND',12.0000,0.00),(2331,'F001','00000064',1,'0020000400','002','GN',1,'2019-02-21',2.000,2,1,'UND',6.5000,0.00),(2332,'B001','00000538',3,'0020000595','002','GN',1,'2019-02-21',500.000,500,1,'UND',0.1200,0.00),(2917,'B001','00001808',3,'0010000381','001','PR',1,'2019-02-21',1.000,1,1,'BLS',23.0000,0.00),(2918,'B001','00001809',3,'0010000256','001','PR',1,'2019-02-21',6.000,6,1,'UND',6.0000,0.00),(2918,'B001','00001809',3,'0010000297','001','PR',1,'2019-02-21',6.000,6,1,'UND',2.0000,0.00),(2333,'B001','00000539',3,'0020001641','002','GN',1,'2019-02-21',1.000,1,1,'UND',60.0000,0.00),(2919,'B001','00001810',3,'0010000404','001','PR',1,'2019-02-21',2.000,2,1,'UND',12.0000,0.00),(2334,'B001','00000540',3,'0020002571','002','GN',1,'2019-02-21',1.000,1,1,'UND',10.0000,0.00),(2920,'B001','00001811',3,'0010000330','001','PR',1,'2019-02-21',3.000,3,1,'UND',27.0000,0.00),(2335,'B001','00000541',3,'0020001243','002','GN',1,'2019-02-21',1.000,1,1,'UND',12.0000,0.00),(2336,'B001','00000542',3,'0020001057','002','GN',1,'2019-02-21',1.000,1,1,'UND',10.0000,0.00),(2337,'B001','00000543',3,'0020001624','002','GN',1,'2019-02-21',1.000,1,1,'UND',19.0000,0.00),(2338,'B001','00000544',3,'0020002633','002','GN',1,'2019-02-21',6.000,6,1,'UND',3.0000,0.00),(2921,'B001','00001812',3,'0010000215','001','PR',1,'2019-02-22',8.000,8,1,'UND',6.0000,0.00),(2921,'B001','00001812',3,'0010000214','001','PR',1,'2019-02-22',9.000,9,1,'UND',4.0000,0.00),(2922,'B001','00001813',3,'0010000240','001','PR',1,'2019-02-22',1.000,1,1,'UND',70.0000,0.00),(2922,'B001','00001813',3,'0010000234','001','PR',1,'2019-02-22',2.000,2,1,'UND',42.0000,0.00),(2924,'B001','00001815',3,'0010000210','001','PR',1,'2019-02-22',15.000,15,1,'UND',3.5000,0.00),(2923,'B001','00001814',3,'0010000079','001','PR',1,'2019-02-22',18.000,3,6,'UND',12.5000,0.00),(2923,'B001','00001814',3,'0010000076','001','PR',1,'2019-02-22',18.000,3,6,'UND',21.0000,0.00),(2925,'B001','00001816',3,'0010000319','001','PR',1,'2019-02-22',9.000,9,1,'UND',32.0000,0.00),(2926,'B001','00001816',3,'0010000319','001','PR',1,'2019-02-22',8.000,8,1,'UND',32.0000,0.00),(2927,'B001','00001817',3,'0010000258','001','PR',1,'2019-02-22',3.000,3,1,'UND',3.5000,0.00),(2339,'B001','00000545',3,'0020001951','002','GN',1,'2019-02-22',1.000,1,1,'UND',12.0000,0.00),(2339,'B001','00000545',3,'0020002607','002','GN',1,'2019-02-22',1.000,1,1,'UND',3.0000,0.00),(2340,'B001','00000546',3,'0020000514','002','GN',1,'2019-02-22',2.000,2,1,'UND',6.0000,0.00),(2341,'B001','00000547',3,'0020002633','002','GN',1,'2019-02-22',2.000,2,1,'UND',2.5000,0.00),(2342,'B001','00000548',3,'0020000400','002','GN',1,'2019-02-22',2.000,2,1,'UND',7.0000,0.00),(2928,'B','00000001',3,'0010000075','001','PR',1,'2019-02-22',48.000,8,6,'UND',17.7000,0.00),(2929,'B001','00001818',3,'0010000034','001','PR',1,'2019-02-22',6.000,1,6,'UND',56.0000,0.00),(2343,'B001','00000549',3,'0020000401','002','GN',1,'2019-02-22',2.000,2,1,'UND',17.0000,0.00),(2344,'B001','00000550',3,'0020001623','002','GN',1,'2019-02-22',1.000,1,1,'UND',19.0000,0.00),(2345,'B001','00000551',3,'0020002632','002','GN',1,'2019-02-22',2.000,2,1,'UND',17.0000,0.00),(2931,'B001','00001820',3,'0010000215','001','PR',1,'2019-02-22',4.000,4,1,'UND',6.0000,0.00),(2932,'B001','00001821',3,'0010000071','001','PR',1,'2019-02-22',12.000,2,6,'UND',15.0000,0.00),(2930,'B001','00001819',3,'0010000010','001','PR',1,'2019-02-22',48.000,8,6,'UND',83.0000,0.00),(2930,'B001','00001819',3,'0010000278','001','PR',1,'2019-02-22',8.000,8,1,'UND',118.5000,0.00),(2930,'B001','00001819',3,'0010000180','001','PR',1,'2019-02-22',1.000,1,1,'UND',65.0000,0.00),(2930,'B001','00001819',3,'0010000006','001','PR',1,'2019-02-22',6.000,1,6,'UND',34.0000,0.00),(2930,'B001','00001819',3,'0010000277','001','PR',1,'2019-02-22',1.000,1,1,'UND',41.0000,0.00),(2930,'B001','00001819',3,'0010000001','001','PR',1,'2019-02-22',132.000,22,6,'UND',64.5000,0.00),(2933,'B001','00001822',3,'0010000134','001','PR',1,'2019-02-23',6.000,6,1,'UND',34.0000,0.00),(2933,'B001','00001822',3,'0010000319','001','PR',1,'2019-02-23',4.000,4,1,'UND',32.0000,0.00),(2346,'B001','00000552',3,'0020000090','002','GN',1,'2019-02-23',1.000,1,1,'UND',22.0000,0.00),(2934,'B001','00001823',3,'0010000381','001','PR',1,'2019-02-23',3.000,3,1,'BLS',23.0000,0.00),(2935,'F001','00000438',1,'0010000381','001','PR',1,'2019-02-23',2.000,2,1,'BLS',23.0000,0.00),(2347,'B001','00000553',3,'0020002243','002','GN',1,'2019-02-23',1.000,1,1,'UND',15.0000,0.00),(2936,'B001','00001824',3,'0010000381','001','PR',1,'2019-02-23',3.000,3,1,'BLS',23.0000,0.00),(2937,'B001','00001825',3,'0010000075','001','PR',1,'2019-02-23',48.000,8,6,'UND',17.7000,0.00),(2938,'B001','00001826',3,'0010000381','001','PR',1,'2019-02-23',10.000,10,1,'BLS',23.0000,0.00),(2939,'B001','00001827',3,'0010000026','001','PR',1,'2019-02-23',6.000,1,6,'UND',42.0000,0.00),(2348,'B001','00000554',3,'0020000232','002','GN',1,'2019-02-23',6.000,6,1,'UND',17.2000,0.00),(2940,'B001','00001828',3,'0010000210','001','PR',1,'2019-02-23',2.000,2,1,'UND',3.5000,0.00),(2349,'B001','00000555',3,'0020000401','002','GN',1,'2019-02-23',1.000,1,1,'UND',18.0000,0.00),(2941,'B001','00001829',3,'0010000381','001','PR',1,'2019-02-23',6.000,6,1,'BLS',23.0000,0.00),(2942,'B001','00001830',3,'0010000087','001','PR',1,'2019-02-23',6.000,1,6,'UND',58.0000,0.00),(2943,'B001','00001831',3,'0010000231','001','PR',1,'2019-02-23',1.000,1,1,'UND',65.0000,0.00),(2350,'B001','00000556',3,'0020000593','002','GN',1,'2019-02-25',200.000,200,1,'UND',0.0800,0.00),(2351,'B001','00000557',3,'0020000169','002','GN',1,'2019-02-25',1.000,1,1,'UND',85.0000,0.00),(2351,'B001','00000557',3,'0020000271','002','GN',1,'2019-02-25',5.000,5,1,'UND',13.5000,0.00),(2351,'B001','00000557',3,'0020001209','002','GN',1,'2019-02-25',2.000,2,1,'UND',17.0000,0.00),(2351,'B001','00000557',3,'0020001889','002','GN',1,'2019-02-25',1.000,1,1,'UND',40.0000,0.00),(2351,'B001','00000557',3,'0020000400','002','GN',1,'2019-02-25',2.000,2,1,'UND',6.5000,0.00),(2351,'B001','00000557',3,'0020000048','002','GN',1,'2019-02-25',1.000,1,1,'UND',4.0000,0.00),(2946,'B001','00001834',3,'0010000180','001','PR',1,'2019-02-25',12.000,12,1,'UND',64.5000,0.00),(2946,'B001','00001834',3,'0010000277','001','PR',1,'2019-02-25',6.000,6,1,'UND',41.0000,0.00),(2946,'B001','00001834',3,'0010000232','001','PR',1,'2019-02-25',1.000,1,1,'UND',27.0000,0.00),(2946,'B001','00001834',3,'0010000396','001','PR',1,'2019-02-25',5.000,5,1,'UND',14.5000,0.00),(2946,'B001','00001834',3,'0010000150','001','PR',1,'2019-02-25',8.000,8,1,'MTS',6.0000,0.00),(2947,'B001','00001835',3,'0010000314','001','PR',1,'2019-02-25',4.000,4,1,'UND',24.0000,0.00),(2945,'B001','00001833',3,'0010000174','001','PR',1,'2019-02-25',12.000,12,1,'UND',26.5000,0.00),(2945,'B001','00001833',3,'0010000075','001','PR',1,'2019-02-25',72.000,12,6,'UND',18.0000,0.00),(2945,'B001','00001833',3,'0010000275','001','PR',1,'2019-02-25',1.000,1,1,'UND',34.0000,0.00),(2944,'B001','00001832',3,'0010000309','001','PR',1,'2019-02-25',6.000,6,1,'UND',98.0000,0.00),(2944,'B001','00001832',3,'0010000243','001','PR',1,'2019-02-25',10.000,10,1,'UND',96.0000,0.00),(2944,'B001','00001832',3,'0010000180','001','PR',1,'2019-02-25',6.000,6,1,'UND',65.0000,0.00),(2352,'B001','00000558',3,'0020000922','002','GN',1,'2019-02-25',1.000,1,1,'UND',20.0000,0.00),(2948,'B001','00001836',3,'0010000314','001','PR',1,'2019-02-25',1.000,1,1,'UND',24.0000,0.00),(2353,'B001','00000559',3,'0020001219','002','GN',1,'2019-02-25',10.000,10,1,'UND',1.0000,0.00),(2353,'B001','00000559',3,'0020001859','002','GN',1,'2019-02-25',1.000,1,1,'UND',1.0000,0.00),(2353,'B001','00000559',3,'0020002592','002','GN',1,'2019-02-25',1.000,1,1,'UND',0.5000,0.00),(2949,'B001','00001837',3,'0010000381','001','PR',1,'2019-02-25',4.000,4,1,'BLS',23.0000,0.00),(2950,'B001','00001838',3,'0010000053','001','PR',1,'2019-02-25',18.000,3,6,'UND',10.0000,0.00),(2354,'B001','00000560',3,'0020000530','002','GN',1,'2019-02-25',3.000,3,1,'UND',4.5000,0.00),(2951,'B001','00001839',3,'0010000005','001','PR',1,'2019-02-25',6.000,1,6,'UND',38.0000,0.00),(2952,'B001','00001840',3,'0010000256','001','PR',1,'2019-02-25',5.000,5,1,'UND',6.0000,0.00),(2952,'B001','00001840',3,'0010000364','001','PR',1,'2019-02-25',1.000,1,1,'UND',3.0000,0.00),(2953,'B001','00001841',3,'0010000257','001','PR',1,'2019-02-25',5.000,5,1,'UND',5.0000,0.00),(2953,'B001','00001841',3,'0010000365','001','PR',1,'2019-02-25',1.000,1,1,'UND',2.5000,0.00),(2953,'B001','00001841',3,'0010000213','001','PR',1,'2019-02-25',3.000,3,1,'UND',1.5000,0.00),(2355,'B001','00000561',3,'0020001402','002','GN',1,'2019-02-25',1.000,1,1,'UND',8.0000,0.00),(2355,'B001','00000561',3,'0020000513','002','GN',1,'2019-02-25',1.000,1,1,'UND',14.0000,0.00),(2356,'B001','00000562',3,'0020000326','002','GN',1,'2019-02-26',1.000,1,1,'UND',8.0000,0.00),(2357,'B001','00000563',3,'0020000595','002','GN',1,'2019-02-26',1000.000,1000,1,'UND',0.1100,0.00),(2358,'B001','00000564',3,'0020000593','002','GN',1,'2019-02-26',300.000,300,1,'UND',0.0800,0.00),(2954,'B001','00001842',3,'0010000381','001','PR',1,'2019-02-26',1.000,1,1,'BLS',23.0000,0.00),(2955,'B001','00001843',3,'0010000277','001','PR',1,'2019-02-26',1.000,1,1,'UND',41.0000,0.00),(2955,'B001','00001843',3,'0010000006','001','PR',1,'2019-02-26',6.000,1,6,'UND',34.0000,0.00),(2955,'B001','00001843',3,'0010000396','001','PR',1,'2019-02-26',1.000,1,1,'UND',15.0000,0.00),(2956,'F001','00000439',1,'0010000350','001','PR',1,'2019-02-26',6.000,6,1,'UND',53.0000,0.00),(2359,'B001','00000565',3,'0020001641','002','GN',1,'2019-02-26',1.000,1,1,'UND',60.0000,0.00),(2359,'B001','00000565',3,'0020000886','002','GN',1,'2019-02-26',1.000,1,1,'UND',24.0000,0.00),(2957,'F001','00000440',1,'0010000314','001','PR',1,'2019-02-26',30.000,30,1,'UND',24.0000,0.00),(2360,'F001','00000065',1,'0020002353','002','GN',1,'2019-02-26',4.000,4,1,'UND',3.5000,0.00),(2361,'B001','00000566',3,'0020000270','002','GN',1,'2019-02-26',1.000,1,1,'KLS',12.0000,0.00),(2958,'B001','00001844',3,'0010000134','001','PR',1,'2019-02-26',10.000,10,1,'UND',33.5000,0.00),(2362,'B001','00000567',3,'0020000530','002','GN',1,'2019-02-27',10.000,10,1,'UND',4.5000,0.00),(2363,'B001','00000568',3,'0020002587','002','GN',1,'2019-02-27',1.000,1,1,'UND',150.0000,0.00),(2363,'B001','00000568',3,'0020002588','002','GN',1,'2019-02-27',1.000,1,1,'UND',0.0000,0.00),(2959,'B001','00001845',3,'0010000381','001','PR',1,'2019-02-27',3.000,3,1,'BLS',23.0000,0.00),(2960,'B001','00001846',3,'0010000381','001','PR',1,'2019-02-27',20.000,20,1,'BLS',23.0000,0.00),(2961,'B001','00001847',3,'0010000314','001','PR',1,'2019-02-27',1.000,1,1,'UND',24.0000,0.00),(2961,'B001','00001847',3,'0010000381','001','PR',1,'2019-02-27',4.000,4,1,'BLS',23.0000,0.00),(2962,'B001','00001848',3,'0010000079','001','PR',1,'2019-02-27',18.000,3,6,'UND',12.5000,0.00),(2963,'B001','00001849',3,'0010000071','001','PR',1,'2019-02-27',12.000,2,6,'UND',15.0000,0.00),(2364,'B001','00000569',3,'0020000530','002','GN',1,'2019-02-27',3.000,3,1,'UND',4.5000,0.00),(2964,'B001','00001850',3,'0010000153','001','PR',1,'2019-02-27',6.000,6,1,'UND',108.0000,0.00),(2964,'B001','00001850',3,'0010000381','001','PR',1,'2019-02-27',2.000,2,1,'BLS',23.0000,0.00),(2965,'B001','00001851',3,'0010000381','001','PR',1,'2019-02-27',1.000,1,1,'BLS',23.0000,0.00),(2365,'B001','00000570',3,'0020000232','002','GN',1,'2019-02-27',9.000,9,1,'UND',17.0000,0.00),(2365,'B001','00000570',3,'0020000593','002','GN',1,'2019-02-27',50.000,50,1,'UND',0.0800,0.00),(2365,'B001','00000570',3,'0020001808','002','GN',1,'2019-02-27',1.000,1,1,'UND',14.0000,0.00),(2366,'B001','00000571',3,'0020001435','002','GN',1,'2019-02-27',1.000,1,1,'UND',10.0000,0.00),(2966,'B001','00001852',3,'0010000025','001','PR',1,'2019-02-27',12.000,2,6,'UND',32.0000,0.00),(2967,'B001','00001853',3,'0010000381','001','PR',1,'2019-02-27',15.000,15,1,'BLS',23.0000,0.00),(2968,'B001','00001854',3,'0010000063','001','PR',1,'2019-02-27',6.000,1,6,'UND',37.0000,0.00),(2367,'B001','00000572',3,'0020000232','002','GN',1,'2019-02-28',6.000,6,1,'UND',17.2000,0.00),(2969,'B001','00001855',3,'0010000330','001','PR',1,'2019-02-28',1.000,1,1,'UND',27.0000,0.00),(2368,'B001','00000573',3,'0020000072','002','GN',1,'2019-02-28',1.000,1,1,'UND',3.0000,0.00),(2368,'B001','00000573',3,'0020002398','002','GN',1,'2019-02-28',1.000,1,1,'UND',6.5000,0.00),(2368,'B001','00000573',3,'0020000076','002','GN',1,'2019-02-28',1.000,1,1,'UND',10.0000,0.00),(2970,'F001','00000441',1,'0010000314','001','PR',1,'2019-02-28',28.000,28,1,'UND',24.0000,0.00),(2369,'B001','00000574',3,'0020002634','002','GN',1,'2019-02-28',1.000,1,1,'UND',48.0000,0.00),(2370,'B001','00000575',3,'0020002401','002','GN',1,'2019-02-28',1.000,1,1,'UND',5.0000,0.00),(2371,'B001','00000576',3,'0020002281','002','GN',1,'2019-02-28',1.000,1,1,'UND',14.0000,0.00),(2971,'B001','00001856',3,'0010000017','001','PR',1,'2019-02-28',6.000,1,6,'UND',57.0000,0.00),(2972,'B001','00001857',3,'0010000144','001','PR',1,'2019-02-28',25.000,25,1,'UND',24.0000,0.00),(2972,'B001','00001857',3,'0010000147','001','PR',1,'2019-02-28',3.000,3,1,'UND',56.0000,0.00),(2972,'B001','00001857',3,'0010000145','001','PR',1,'2019-02-28',3.000,3,1,'UND',4.5000,0.00),(2972,'B001','00001857',3,'0010000146','001','PR',1,'2019-02-28',3.000,3,1,'UND',4.5000,0.00),(2972,'B001','00001857',3,'0010000151','001','PR',1,'2019-02-28',5.000,5,1,'UND',8.0000,0.00),(2972,'B001','00001857',3,'0010000003','001','PR',1,'2019-02-28',6.000,1,6,'UND',46.0000,0.00),(2972,'B001','00001857',3,'0010000150','001','PR',1,'2019-02-28',17.000,17,1,'MTS',6.0000,0.00),(2972,'B001','00001857',3,'0010000070','001','PR',1,'2019-02-28',6.000,1,6,'UND',15.0000,0.00),(2972,'B001','00001857',3,'0010000021','001','PR',1,'2019-02-28',6.000,1,6,'UND',30.0000,0.00),(2972,'B001','00001857',3,'0010000404','001','PR',1,'2019-02-28',3.000,3,1,'UND',12.0000,0.00),(2972,'B001','00001857',3,'0010000405','001','PR',1,'2019-02-28',1.000,1,1,'UND',16.0000,0.00),(2972,'B001','00001857',3,'0010000119','001','PR',1,'2019-02-28',6.000,1,6,'UND',8.0000,0.00),(2972,'B001','00001857',3,'0010000053','001','PR',1,'2019-02-28',12.000,2,6,'UND',10.0000,0.00),(2972,'B001','00001857',3,'0010000024','001','PR',1,'2019-02-28',12.000,2,6,'UND',26.0000,0.00),(2973,'B001','00001858',3,'0010000134','001','PR',1,'2019-02-28',1.000,1,1,'UND',34.0000,0.00),(2974,'B001','00001859',3,'0010000381','001','PR',1,'2019-02-28',50.000,50,1,'BLS',22.0000,0.00),(2372,'B001','00000577',3,'0020000401','002','GN',1,'2019-02-28',1.000,1,1,'UND',17.0000,0.00),(2372,'B001','00000577',3,'0020000300','002','GN',1,'2019-02-28',1.000,1,1,'UND',7.5000,0.00),(2975,'B001','00001860',3,'0010000025','001','PR',1,'2019-02-28',6.000,1,6,'UND',32.0000,0.00),(2976,'B001','00001861',3,'0010000403','001','PR',1,'2019-02-28',15.000,15,1,'UND',18.5000,0.00),(2976,'B001','00001861',3,'0010000147','001','PR',1,'2019-02-28',2.000,2,1,'UND',56.0000,0.00),(2976,'B001','00001861',3,'0010000119','001','PR',1,'2019-02-28',12.000,2,6,'UND',8.0000,0.00),(2976,'B001','00001861',3,'0010000145','001','PR',1,'2019-02-28',2.000,2,1,'UND',4.5000,0.00),(2976,'B001','00001861',3,'0010000146','001','PR',1,'2019-02-28',2.000,2,1,'UND',4.5000,0.00),(2976,'B001','00001861',3,'0010000151','001','PR',1,'2019-02-28',4.000,4,1,'UND',8.0000,0.00),(2976,'B001','00001861',3,'0010000404','001','PR',1,'2019-02-28',2.000,2,1,'UND',12.0000,0.00),(2976,'B001','00001861',3,'0010000387','001','PR',1,'2019-02-28',1.000,1,1,'UND',4.0000,0.00),(2373,'B001','00000578',3,'0020000467','002','GN',1,'2019-03-01',1.000,1,1,'UND',10.0000,0.00),(2977,'B001','00001862',3,'0010000144','001','PR',1,'2019-03-01',2.000,2,1,'UND',24.0000,0.00),(2978,'B001','00001863',3,'0010000134','001','PR',1,'2019-03-01',2.000,2,1,'UND',33.5000,0.00),(2374,'B001','00000579',3,'0020001299','002','GN',1,'2019-03-01',1.000,1,1,'UND',12.0000,0.00),(2374,'B001','00000579',3,'0020000600','002','GN',1,'2019-03-01',3.000,3,1,'UND',1.3000,0.00),(2374,'B001','00000579',3,'0020002051','002','GN',1,'2019-03-01',1.000,1,1,'UND',7.0000,0.00),(2374,'B001','00000579',3,'0020002266','002','GN',1,'2019-03-01',1.000,1,1,'UND',1.0000,0.00),(2979,'B001','00001864',3,'0010000154','001','PR',1,'2019-03-01',3.000,3,1,'UND',27.0000,0.00),(2375,'B001','00000580',3,'0020000270','002','GN',1,'2019-03-01',1.000,1,1,'KLS',12.0000,0.00),(2980,'B001','00001865',3,'0010000277','001','PR',1,'2019-03-01',1.000,1,1,'UND',41.0000,0.00),(2376,'B001','00000581',3,'0020002445','002','GN',1,'2019-03-01',1.000,1,1,'BLD',15.0000,0.00),(2376,'B001','00000581',3,'0020002597','002','GN',1,'2019-03-01',2.000,2,1,'UND',4.5000,0.00),(2377,'B001','00000582',3,'0020002609','002','GN',1,'2019-03-01',2.000,2,1,'UND',3.5000,0.00),(2981,'B001','00001866',3,'0010000179','001','PR',1,'2019-03-01',1.000,1,1,'UND',50.0000,0.00),(2982,'B001','00001867',3,'0010000154','001','PR',1,'2019-03-02',2.000,2,1,'UND',27.0000,0.00),(2982,'B001','00001867',3,'0010000142','001','PR',1,'2019-03-02',1.000,1,1,'UND',47.5000,0.00),(2983,'B001','00001868',3,'0010000381','001','PR',1,'2019-03-02',3.000,3,1,'BLS',23.0000,0.00),(2984,'B001','00001869',3,'0010000079','001','PR',1,'2019-03-02',12.000,2,6,'UND',12.5000,0.00),(2378,'B001','00000583',3,'0020000593','002','GN',1,'2019-03-02',100.000,100,1,'UND',0.0800,0.00),(2985,'B001','00001870',3,'0010000277','001','PR',1,'2019-03-02',2.000,2,1,'UND',41.0000,0.00),(2379,'B001','00000584',3,'0020002444','002','GN',1,'2019-03-02',1.000,1,1,'UND',15.0000,0.00),(2986,'B001','00001871',3,'0010000154','001','PR',1,'2019-03-02',1.000,1,1,'UND',27.0000,0.00),(2987,'F001','00000442',1,'0010000180','001','PR',1,'2019-03-02',4.000,4,1,'UND',65.0000,0.00),(2380,'B001','00000585',3,'0020000232','002','GN',1,'2019-03-02',10.000,10,1,'UND',17.2000,0.00),(2380,'B001','00000585',3,'0020000499','002','GN',1,'2019-03-02',1.000,1,1,'UND',6.0000,0.00),(2380,'B001','00000585',3,'0020000235','002','GN',1,'2019-03-02',1.000,1,1,'KLS',4.0000,0.00),(2380,'B001','00000585',3,'0020000182','002','GN',1,'2019-03-02',1.000,1,1,'KLS',7.0000,0.00),(2381,'B001','00000586',3,'0020001962','002','GN',1,'2019-03-02',1.000,1,1,'UND',7.0000,0.00),(2988,'B001','00001872',3,'0010000361','001','PR',1,'2019-03-02',8.000,8,1,'UND',45.0000,0.00),(2988,'B001','00001872',3,'0010000365','001','PR',1,'2019-03-02',8.000,8,1,'UND',2.5000,0.00),(2988,'B001','00001872',3,'0010000025','001','PR',1,'2019-03-02',24.000,4,6,'UND',32.0000,0.00),(2988,'B001','00001872',3,'0010000218','001','PR',1,'2019-03-02',5.000,5,1,'KLS',14.0000,0.00),(2988,'B001','00001872',3,'0010000165','001','PR',1,'2019-03-02',7.000,7,1,'UND',29.0000,0.00),(2988,'B001','00001872',3,'0010000180','001','PR',1,'2019-03-02',5.000,5,1,'UND',65.0000,0.00),(2382,'B001','00000587',3,'0020001974','002','GN',1,'2019-03-02',1.000,1,1,'UND',20.0000,0.00),(2989,'B001','00001873',3,'0010000230','001','PR',1,'2019-03-02',2.000,2,1,'UND',38.0000,0.00),(2990,'B001','00001874',3,'0010000362','001','PR',1,'2019-03-02',3.000,3,1,'UND',50.0000,0.00),(2383,'B001','00000588',3,'0020000232','002','GN',1,'2019-03-02',3.000,3,1,'UND',17.5000,0.00),(2383,'B001','00000588',3,'0020000593','002','GN',1,'2019-03-02',100.000,100,1,'UND',0.0800,0.00),(2384,'B001','00000589',3,'0020000278','002','GN',1,'2019-03-02',1.000,1,1,'UND',4.0000,0.00),(2385,'B001','00000590',3,'0020002196','002','GN',1,'2019-03-04',1.000,1,1,'UND',8.0000,0.00),(2991,'B001','00001875',3,'0010000134','001','PR',1,'2019-03-04',1.000,1,1,'UND',35.0000,0.00),(2992,'F001','00000443',1,'0010000137','001','PR',1,'2019-03-04',3.000,3,1,'UND',34.0000,0.00),(2386,'B001','00000591',3,'0020002519','002','GN',1,'2019-03-04',1.000,1,1,'UND',8.0000,0.00),(2386,'B001','00000591',3,'0020000367','002','GN',1,'2019-03-04',1.000,1,1,'UND',16.0000,0.00),(2387,'B001','00000592',3,'0020000596','002','GN',1,'2019-03-04',100.000,100,1,'UND',0.1600,0.00),(2388,'B001','00000593',3,'0020000046','002','GN',1,'2019-03-04',2.000,2,1,'UND',4.0000,0.00),(2388,'B001','00000593',3,'0020001297','002','GN',1,'2019-03-04',1.000,1,1,'UND',3.0000,0.00),(2389,'B001','00000594',3,'0020000401','002','GN',1,'2019-03-04',1.000,1,1,'UND',17.0000,0.00),(2993,'B001','00001876',3,'0010000381','001','PR',1,'2019-03-04',4.000,4,1,'BLS',23.0000,0.00),(2993,'B001','00001876',3,'0010000314','001','PR',1,'2019-03-04',2.000,2,1,'UND',24.0000,0.00),(2994,'B001','00001877',3,'0010000061','001','PR',1,'2019-03-04',6.000,1,6,'UND',33.0000,0.00),(2995,'F001','00000444',1,'0010000277','001','PR',1,'2019-03-04',3.000,3,1,'UND',40.0000,0.00),(2390,'B001','00000595',3,'0020000593','002','GN',1,'2019-03-04',300.000,300,1,'UND',0.0800,0.00),(2996,'B001','00001878',3,'0010000012','001','PR',1,'2019-03-04',6.000,1,6,'UND',23.0000,0.00),(2997,'B001','00001879',3,'0010000243','001','PR',1,'2019-03-04',4.000,4,1,'UND',95.0000,0.00),(2391,'B001','00000596',3,'0020000596','002','GN',1,'2019-03-04',50.000,50,1,'UND',0.1600,0.00),(2998,'B001','00001880',3,'0010000231','001','PR',1,'2019-03-04',2.000,2,1,'UND',64.0000,0.00),(2392,'B001','00000597',3,'0020002043','002','GN',1,'2019-03-05',3.500,1,3.5,'LTS.',9.0000,0.00),(2392,'B001','00000597',3,'0020002633','002','GN',1,'2019-03-05',1.000,1,1,'UND',4.0000,0.00),(2999,'B001','00001881',3,'0010000023','001','PR',1,'2019-03-05',6.000,1,6,'UND',20.0000,0.00),(2393,'B001','00000598',3,'0020001004','002','GN',1,'2019-03-05',2.000,2,1,'UND',65.0000,0.00),(3000,'F001','00000445',1,'0010000154','001','PR',1,'2019-03-05',7.000,7,1,'UND',27.0000,0.00),(2394,'B001','00000599',3,'0020001004','002','GN',1,'2019-03-05',1.000,1,1,'UND',65.0000,0.00),(3001,'B001','00001882',3,'0010000260','001','PR',1,'2019-03-05',1.000,1,1,'UND',93.0000,0.00),(3001,'B001','00001882',3,'0010000251','001','PR',1,'2019-03-05',2.000,2,1,'UND',22.5000,0.00),(2395,'B001','00000600',3,'0020001885','002','GN',1,'2019-03-05',3.000,3,1,'UND',3.0000,0.00),(2395,'B001','00000600',3,'0020000973','002','GN',1,'2019-03-05',3.000,3,1,'UND',2.0000,0.00),(2395,'B001','00000600',3,'0020001079','002','GN',1,'2019-03-05',1.000,1,1,'UND',5.0000,0.00),(2396,'B001','00000601',3,'0020000593','002','GN',1,'2019-03-05',200.000,200,1,'UND',0.0800,0.00),(3002,'B001','00001883',3,'0010000257','001','PR',1,'2019-03-05',3.000,3,1,'UND',5.0000,0.00),(3003,'B001','00001884',3,'0010000381','001','PR',1,'2019-03-05',6.000,6,1,'BLS',23.0000,0.00),(3004,'F001','00000446',1,'0010000381','001','PR',1,'2019-03-05',4.000,4,1,'BLS',23.0000,0.00),(2397,'B001','00000602',3,'0020001917','002','GN',1,'2019-03-05',1.000,1,1,'UND',17.0000,0.00),(2398,'B001','00000603',3,'0020002220','002','GN',1,'2019-03-05',1.000,1,1,'UND',6.0000,0.00),(2399,'B001','00000604',3,'0020002595','002','GN',1,'2019-03-05',1.000,1,1,'UND',4.5000,0.00),(3005,'B001','00001885',3,'0010000005','001','PR',1,'2019-03-05',6.000,1,6,'UND',38.0000,0.00),(2400,'B001','00000605',3,'0020001234','002','GN',1,'2019-03-05',1.000,1,1,'UND',7.0000,0.00),(2401,'B001','00000606',3,'0020000232','002','GN',1,'2019-03-05',1.000,1,1,'UND',17.5000,0.00),(2402,'B001','00000607',3,'0020001013','002','GN',1,'2019-03-05',2.000,2,1,'MTS',1.8000,0.00),(2402,'B001','00000607',3,'0020000973','002','GN',1,'2019-03-05',1.000,1,1,'UND',2.0000,0.00),(2402,'B001','00000607',3,'0020000299','002','GN',1,'2019-03-05',1.000,1,1,'UND',1.0000,0.00),(2402,'B001','00000607',3,'0020000964','002','GN',1,'2019-03-05',1.000,1,1,'UND',1.5000,0.00),(3006,'F001','00000447',1,'0010000026','001','PR',1,'2019-03-05',12.000,2,6,'UND',40.0000,0.00),(2403,'B001','00000608',3,'0020001902','002','GN',1,'2019-03-05',19.000,19,1,'UND',5.0000,0.00),(2404,'B001','00000609',3,'0020002622','002','GN',1,'2019-03-05',1.000,1,1,'UND',12.0000,0.00),(2405,'B001','00000610',3,'0020001965','002','GN',1,'2019-03-06',1.000,1,1,'UND',25.0000,0.00),(2406,'B001','00000611',3,'0020000376','002','GN',1,'2019-03-06',1.000,1,1,'UND',5.0000,0.00),(2407,'B001','00000612',3,'0020002333','002','GN',1,'2019-03-06',1.000,1,1,'UND',25.0000,0.00),(2408,'B001','00000613',3,'0020001654','002','GN',1,'2019-03-06',1.000,1,1,'UND',4.0000,0.00),(3008,'B001','00001887',3,'0010000381','001','PR',1,'2019-03-06',6.000,6,1,'BLS',23.0000,0.00),(2409,'B001','00000614',3,'0020002441','002','GN',1,'2019-03-06',2.000,2,1,'UND',14.0000,0.00),(2410,'B001','00000615',3,'0020000300','002','GN',1,'2019-03-06',1.000,1,1,'UND',8.0000,0.00),(2410,'B001','00000615',3,'0020002655','002','GN',1,'2019-03-06',1.000,1,1,'UND',2.0000,0.00),(2411,'B001','00000616',3,'0020002057','002','GN',1,'2019-03-06',1.000,1,1,'UND',4.5000,0.00),(2411,'B001','00000616',3,'0020002056','002','GN',1,'2019-03-06',2.000,2,1,'UND',4.5000,0.00),(2411,'B001','00000616',3,'0020000320','002','GN',1,'2019-03-06',1.000,1,1,'UND',7.0000,0.00),(2412,'F001','00000066',1,'0020000385','002','GN',1,'2019-03-06',25.000,25,1,'UND',5.5000,0.00),(2412,'F001','00000066',1,'0020000207','002','GN',1,'2019-03-06',12.000,12,1,'UND',3.8000,0.00),(2412,'F001','00000066',1,'0020001100','002','GN',1,'2019-03-06',1.000,1,1,'UND',12.0000,0.00),(3009,'B001','00001888',3,'0010000063','001','PR',1,'2019-03-06',36.000,6,6,'UND',37.0000,0.00),(2413,'B001','00000617',3,'0020001998','002','GN',1,'2019-03-06',1.000,1,1,'UND',7.0000,0.00),(3010,'B001','00001889',3,'0010000151','001','PR',1,'2019-03-06',4.000,4,1,'UND',8.0000,0.00),(3010,'B001','00001889',3,'0010000084','001','PR',1,'2019-03-06',6.000,1,6,'UND',35.0000,0.00),(3011,'B001','00001890',3,'0010000150','001','PR',1,'2019-03-06',14.000,14,1,'MTS',6.0000,0.00),(3012,'B001','00001891',3,'0010000297','001','PR',1,'2019-03-06',2.000,2,1,'UND',2.0000,0.00),(3012,'B001','00001891',3,'0010000258','001','PR',1,'2019-03-06',1.000,1,1,'UND',3.5000,0.00),(2414,'B001','00000618',3,'0020000076','002','GN',1,'2019-03-06',1.000,1,1,'UND',10.0000,0.00),(2415,'B001','00000619',3,'0020000232','002','GN',1,'2019-03-06',11.000,11,1,'UND',17.2000,0.00),(2415,'B001','00000619',3,'0020000182','002','GN',1,'2019-03-06',1.000,1,1,'KLS',7.0000,0.00),(3013,'B001','00001892',3,'0010000074','001','PR',1,'2019-03-06',6.000,1,6,'UND',17.0000,0.00),(2416,'B001','00000620',3,'0020000419','002','GN',1,'2019-03-06',1.000,1,1,'UND',50.0000,0.00),(3014,'B001','00001893',3,'0010000025','001','PR',1,'2019-03-06',6.000,1,6,'UND',32.0000,0.00),(2417,'B001','00000621',3,'0020001973','002','GN',1,'2019-03-06',1.000,1,1,'UND',18.0000,0.00),(2418,'B001','00000622',3,'0020000388','002','GN',1,'2019-03-06',1.000,1,1,'UND',18.0000,0.00),(2419,'F001','00000067',1,'0020001928','002','GN',1,'2019-03-06',1.000,1,1,'UND',70.0000,0.00),(2419,'F001','00000067',1,'0020001960','002','GN',1,'2019-03-06',1.000,1,1,'UND',25.0000,0.00),(3007,'B001','00001886',3,'0010000365','001','PR',1,'2019-03-06',4.000,4,1,'UND',2.5000,0.00),(2420,'B001','00000623',3,'0020000746','002','GN',1,'2019-03-07',1.000,1,1,'UND',4.0000,0.00),(2420,'B001','00000623',3,'0020000018','002','GN',1,'2019-03-07',1.000,1,1,'UND',8.0000,0.00),(2420,'B001','00000623',3,'0020000020','002','GN',1,'2019-03-07',1.000,1,1,'UND',8.0000,0.00),(2421,'B001','00000624',3,'0020000087','002','GN',1,'2019-03-07',5.000,5,1,'UND',2.5000,0.00),(2421,'B001','00000624',3,'0020002655','002','GN',1,'2019-03-07',5.000,5,1,'UND',2.0000,0.00),(2422,'B001','00000625',3,'0020002051','002','GN',1,'2019-03-07',1.000,1,1,'UND',7.0000,0.00),(3015,'F001','00000448',1,'0010000209','001','PR',1,'2019-03-07',6.000,6,1,'UND',2.0000,0.00),(2423,'B001','00000626',3,'0020002195','002','GN',1,'2019-03-07',1.000,1,1,'UND',5.0000,0.00),(2423,'B001','00000626',3,'0020001079','002','GN',1,'2019-03-07',1.000,1,1,'UND',6.0000,0.00),(2423,'B001','00000626',3,'0020000964','002','GN',1,'2019-03-07',1.000,1,1,'UND',1.5000,0.00),(2424,'B001','00000627',3,'0020001560','002','GN',1,'2019-03-07',1.000,1,1,'UND',6.0000,0.00),(2424,'B001','00000627',3,'0020000311','002','GN',1,'2019-03-07',1.000,1,1,'UND',8.0000,0.00),(2425,'B001','00000628',3,'0020002635','002','GN',1,'2019-03-07',1.000,1,1,'UND',12.0000,0.00),(2426,'B001','00000629',3,'0020002085','002','GN',1,'2019-03-07',1.000,1,1,'UND',5.0000,0.00),(3016,'B001','00001894',3,'0010000365','001','PR',1,'2019-03-07',1.000,1,1,'UND',2.5000,0.00),(3017,'F001','00000449',1,'0010000132','001','PR',1,'2019-03-07',14.000,14,1,'UND',55.0000,0.00),(3017,'F001','00000449',1,'0010000131','001','PR',1,'2019-03-07',1.000,1,1,'UND',74.0000,0.00),(3017,'F001','00000449',1,'0010000005','001','PR',1,'2019-03-07',84.000,14,6,'UND',38.0000,0.00),(3017,'F001','00000449',1,'0010000042','001','PR',1,'2019-03-07',24.000,4,6,'UND',18.0000,0.00),(3017,'F001','00000449',1,'0010000016','001','PR',1,'2019-03-07',6.000,1,6,'UND',15.0000,0.00),(2427,'B001','00000630',3,'0020001416','002','GN',1,'2019-03-07',1.500,1.5,1,'KLS',7.0000,0.00),(2427,'B001','00000630',3,'0020002537','002','GN',1,'2019-03-07',1.000,1,1,'UND',6.0000,0.00),(2427,'B001','00000630',3,'0020002268','002','GN',1,'2019-03-07',4.000,4,1,'UND',0.5000,0.00),(2427,'B001','00000630',3,'0020000525','002','GN',1,'2019-03-07',2.000,2,1,'UND',2.8000,0.00),(2427,'B001','00000630',3,'0020001085','002','GN',1,'2019-03-07',1.000,1,1,'UND',5.0000,0.00),(2427,'B001','00000630',3,'0020000600','002','GN',1,'2019-03-07',2.000,2,1,'UND',1.3000,0.00),(2427,'B001','00000630',3,'0020001111','002','GN',1,'2019-03-07',2.000,2,1,'UND',1.0000,0.00),(2428,'B001','00000631',3,'0020002621','002','GN',1,'2019-03-07',1.000,1,1,'UND',11.0000,0.00),(3018,'B001','00001895',3,'0010000011','001','PR',1,'2019-03-07',6.000,1,6,'UND',48.0000,0.00),(2429,'B001','00000632',3,'0020000367','002','GN',1,'2019-03-07',1.000,1,1,'UND',16.0000,0.00),(3020,'B001','00001897',3,'0010000277','001','PR',1,'2019-03-07',2.000,2,1,'UND',42.0000,0.00),(2430,'B001','00000633',3,'0020002634','002','GN',1,'2019-03-07',4.000,4,1,'UND',49.0000,0.00),(2431,'F001','00000068',1,'0020002465','002','GN',1,'2019-03-07',1.000,1,1,'BLD',17.0000,0.00),(2431,'F001','00000068',1,'0020000985','002','GN',1,'2019-03-07',1.000,1,1,'UND',9.0000,0.00),(3021,'B001','00001898',3,'0010000202','001','PR',1,'2019-03-07',7.000,7,1,'UND',25.0000,0.00),(3019,'B001','00001896',3,'0010000277','001','PR',1,'2019-03-07',14.000,14,1,'UND',40.0000,0.00),(3019,'B001','00001896',3,'0010000238','001','PR',1,'2019-03-07',7.000,7,1,'UND',55.0000,0.00),(3022,'B001','00001899',3,'0010000179','001','PR',1,'2019-03-07',13.000,13,1,'UND',50.0000,0.00),(3022,'B001','00001899',3,'0010000001','001','PR',1,'2019-03-07',36.000,6,6,'UND',65.0000,0.00),(2432,'B001','00000634',3,'0020000594','002','GN',1,'2019-03-07',400.000,400,1,'UND',0.1000,0.00),(3023,'B001','00001900',3,'0010000044','001','PR',1,'2019-03-07',6.000,1,6,'UND',38.0000,0.00),(3024,'F001','00000450',1,'0010000153','001','PR',1,'2019-03-07',25.000,25,1,'UND',103.0000,0.00),(3025,'B001','00001901',3,'0010000054','001','PR',1,'2019-03-08',6.000,1,6,'UND',22.0000,0.00),(2433,'B001','00000635',3,'0020000308','002','GN',1,'2019-03-08',2.000,2,1,'UND',10.0000,0.00),(3026,'F001','00000451',1,'0010000025','001','PR',1,'2019-03-08',6.000,1,6,'UND',32.0000,0.00),(3027,'B001','00001902',3,'0010000070','001','PR',1,'2019-03-08',72.000,12,6,'UND',15.0000,0.00),(2434,'B001','00000636',3,'0020000401','002','GN',1,'2019-03-08',1.000,1,1,'UND',18.0000,0.00),(3028,'B001','00001903',3,'0010000361','001','PR',1,'2019-03-08',1.000,1,1,'UND',45.0000,0.00),(3029,'B001','00001904',3,'0010000365','001','PR',1,'2019-03-08',1.000,1,1,'UND',2.5000,0.00),(3030,'B001','00001905',3,'0010000076','001','PR',1,'2019-03-08',12.000,2,6,'UND',21.0000,0.00),(3030,'B001','00001905',3,'0010000071','001','PR',1,'2019-03-08',24.000,4,6,'UND',15.0000,0.00),(3031,'B001','00001906',3,'0010000073','001','PR',1,'2019-03-08',6.000,1,6,'UND',36.0000,0.00),(3031,'B001','00001906',3,'0010000075','001','PR',1,'2019-03-08',6.000,1,6,'UND',18.0000,0.00),(3032,'B001','00001907',3,'0010000171','001','PR',1,'2019-03-08',1.000,1,1,'UND',60.0000,0.00),(3033,'B001','00001908',3,'0010000277','001','PR',1,'2019-03-08',5.000,5,1,'UND',42.0000,0.00),(3034,'B001','00001909',3,'0010000277','001','PR',1,'2019-03-09',1.000,1,1,'UND',42.0000,0.00),(3035,'B001','00001910',3,'0010000381','001','PR',1,'2019-03-09',1.000,1,1,'BLS',23.0000,0.00),(3036,'F001','00000452',1,'0010000033','001','PR',1,'2019-03-09',108.000,18,6,'UND',44.0000,0.00),(2435,'B001','00000637',3,'0020002454','002','GN',1,'2019-03-09',2.000,2,1,'UND',15.0000,0.00),(2435,'B001','00000637',3,'0020002445','002','GN',1,'2019-03-09',2.000,2,1,'BLD',15.0000,0.00),(3037,'B001','00001911',3,'0010000082','001','PR',1,'2019-03-09',18.000,3,6,'UND',20.0000,0.00),(2436,'B001','00000638',3,'0020000595','002','GN',1,'2019-03-09',50.000,50,1,'UND',0.1200,0.00),(2437,'B001','00000639',3,'0020002458','002','GN',1,'2019-03-09',2.000,2,1,'UND',15.0000,0.00),(2438,'B001','00000640',3,'0020002639','002','GN',1,'2019-03-09',1.000,1,1,'UND',73.0000,0.00),(3038,'B001','00001912',3,'0010000026','001','PR',1,'2019-03-09',12.000,2,6,'UND',42.0000,0.00),(3038,'B001','00001912',3,'0010000038','001','PR',1,'2019-03-09',6.000,1,6,'UND',36.0000,0.00),(3038,'B001','00001912',3,'0010000288','001','PR',1,'2019-03-09',2.000,2,1,'UND',44.0000,0.00),(2439,'B001','00000641',3,'0020001599','002','GN',1,'2019-03-09',8.000,8,1,'UND',0.1000,0.00),(2439,'B001','00000641',3,'0020000983','002','GN',1,'2019-03-09',8.000,8,1,'UND',0.1000,0.00),(2440,'B001','00000642',3,'0020002458','002','GN',1,'2019-03-09',2.000,2,1,'UND',15.0000,0.00),(3039,'B001','00001913',3,'0010000381','001','PR',1,'2019-03-09',5.000,5,1,'BLS',23.0000,0.00),(2441,'B001','00000643',3,'0020002226','002','GN',1,'2019-03-09',2.000,2,1,'UND',6.0000,0.00),(2441,'B001','00000643',3,'0020002110','002','GN',1,'2019-03-09',5.000,1,5,'JAVA',6.0000,0.00),(3040,'F001','00000453',1,'0010000277','001','PR',1,'2019-03-09',1.000,1,1,'UND',42.0000,0.00),(2442,'F001','00000069',1,'0020002216','002','GN',1,'2019-03-09',1.000,1,1,'UND',6.0000,0.00),(2443,'B001','00000644',3,'0020000182','002','GN',1,'2019-03-09',1.000,1,1,'KLS',7.0000,0.00),(2443,'B001','00000644',3,'0020000237','002','GN',1,'2019-03-09',1.000,1,1,'KLS',4.5000,0.00),(2443,'B001','00000644',3,'0020000236','002','GN',1,'2019-03-09',0.500,0.5,1,'KLS',4.5000,0.00),(2443,'B001','00000644',3,'0020002167','002','GN',1,'2019-03-09',1.000,1,1,'UND',1.5000,0.00),(2443,'B001','00000644',3,'0020000407','002','GN',1,'2019-03-09',2.000,2,1,'UND',2.0000,0.00),(2443,'B001','00000644',3,'0020000234','002','GN',1,'2019-03-09',3.000,3,1,'UND',26.0000,0.00),(2443,'B001','00000644',3,'0020002301','002','GN',1,'2019-03-09',3.000,3,1,'UND',1.0000,0.00),(2443,'B001','00000644',3,'0020001382','002','GN',1,'2019-03-09',1.000,1,1,'UND',5.0000,0.00),(2443,'B001','00000644',3,'0020000378','002','GN',1,'2019-03-09',1.000,1,1,'UND',1.0000,0.00),(2443,'B001','00000644',3,'0020002572','002','GN',1,'2019-03-09',1.000,1,1,'UND',12.0000,0.00),(2443,'B001','00000644',3,'0020002266','002','GN',1,'2019-03-09',1.000,1,1,'UND',1.0000,0.00),(2443,'B001','00000644',3,'0020001381','002','GN',1,'2019-03-09',2.000,2,1,'UND',5.0000,0.00),(3041,'B001','00001914',3,'0010000381','001','PR',1,'2019-03-09',7.000,7,1,'BLS',23.0000,0.00),(2444,'B001','00000645',3,'0020001975','002','GN',1,'2019-03-09',1.000,1,1,'UND',14.0000,0.00),(3042,'B001','00001915',3,'0010000314','001','PR',1,'2019-03-11',8.000,8,1,'UND',24.0000,0.00),(3043,'B001','00001916',3,'0010000381','001','PR',1,'2019-03-11',20.000,20,1,'BLS',23.0000,0.00),(2445,'B001','00000646',3,'0020000467','002','GN',1,'2019-03-11',1.000,1,1,'UND',10.0000,0.00),(2446,'B001','00000647',3,'0020002573','002','GN',1,'2019-03-11',4.000,4,1,'UND',10.0000,0.00),(2446,'B001','00000647',3,'0020000291','002','GN',1,'2019-03-11',15.000,15,1,'MTS',1.5000,0.00),(2447,'B001','00000648',3,'0020002573','002','GN',1,'2019-03-11',8.000,8,1,'UND',10.0000,0.00),(2447,'B001','00000648',3,'0020002343','002','GN',1,'2019-03-11',6.000,6,1,'UND',10.0000,0.00),(3044,'B001','00001917',3,'0010000003','001','PR',1,'2019-03-11',6.000,1,6,'UND',46.0000,0.00),(2448,'B001','00000649',3,'0020002486','002','GN',1,'2019-03-11',1.000,1,1,'UND',18.0000,0.00),(2449,'B001','00000650',3,'0020000546','002','GN',1,'2019-03-11',2.000,2,1,'UND',10.0000,0.00),(2449,'B001','00000650',3,'0020001361','002','GN',1,'2019-03-11',1.000,1,1,'UND',8.0000,0.00),(2451,'B001','00000652',3,'0020000783','002','GN',1,'2019-03-11',1.000,1,1,'UND',24.0000,0.00),(2450,'B001','00000651',3,'0020002266','002','GN',1,'2019-03-11',2.000,2,1,'UND',5.0000,0.00),(3045,'B001','00001918',3,'0010000053','001','PR',1,'2019-03-11',12.000,2,6,'UND',12.0000,0.00),(3045,'B001','00001918',3,'0010000396','001','PR',1,'2019-03-11',2.000,2,1,'UND',15.0000,0.00),(3045,'B001','00001918',3,'0010000209','001','PR',1,'2019-03-11',6.000,6,1,'UND',2.0000,0.00),(3045,'B001','00001918',3,'0010000218','001','PR',1,'2019-03-11',0.500,0.5,1,'KLS',16.0000,0.00),(2452,'B001','00000653',3,'0020000232','002','GN',1,'2019-03-11',5.000,5,1,'UND',17.2000,0.00),(3046,'B001','00001919',3,'0010000277','001','PR',1,'2019-03-11',2.000,2,1,'UND',40.0000,0.00),(2453,'F001','00000070',1,'0020000182','002','GN',1,'2019-03-11',2.000,2,1,'KLS',7.0000,0.00),(2453,'F001','00000070',1,'0020000235','002','GN',1,'2019-03-11',3.000,3,1,'KLS',4.0000,0.00),(3047,'F001','00000454',1,'0010000314','001','PR',1,'2019-03-11',1.000,1,1,'UND',24.0000,0.00),(2454,'B001','00000654',3,'0020002197','002','GN',1,'2019-03-11',1.000,1,1,'UND',9.0000,0.00),(2454,'B001','00000654',3,'0020002196','002','GN',1,'2019-03-11',1.000,1,1,'UND',8.0000,0.00),(2454,'B001','00000654',3,'0020000992','002','GN',1,'2019-03-11',1.000,1,1,'UND',4.0000,0.00),(2454,'B001','00000654',3,'0020001296','002','GN',1,'2019-03-11',1.000,1,1,'UND',2.0000,0.00),(2454,'B001','00000654',3,'0020000994','002','GN',1,'2019-03-11',1.000,1,1,'UND',5.0000,0.00),(3048,'B001','00001920',3,'0010000180','001','PR',1,'2019-03-11',1.000,1,1,'UND',65.0000,0.00),(2455,'B001','00000655',3,'0020002432','002','GN',1,'2019-03-12',1.000,1,1,'BLD',15.0000,0.00),(2455,'B001','00000655',3,'0020002439','002','GN',1,'2019-03-12',1.000,1,1,'UND',15.0000,0.00),(2455,'B001','00000655',3,'0020002503','002','GN',1,'2019-03-12',1.000,1,1,'UND',1.5000,0.00),(2455,'B001','00000655',3,'0020002654','002','GN',1,'2019-03-12',1.000,1,1,'UND',2.0000,0.00),(2456,'F001','00000071',1,'0020000232','002','GN',1,'2019-03-12',6.000,6,1,'UND',17.2000,0.00),(3050,'B001','00001921',3,'0010000396','001','PR',1,'2019-03-12',1.000,1,1,'UND',15.0000,0.00),(3052,'B001','00001922',3,'0010000238','001','PR',1,'2019-03-12',1.000,1,1,'UND',55.0000,0.00),(3052,'B001','00001922',3,'0010000073','001','PR',1,'2019-03-12',6.000,1,6,'UND',36.0000,0.00),(3052,'B001','00001922',3,'0010000209','001','PR',1,'2019-03-12',3.000,3,1,'UND',2.0000,0.00),(2457,'B001','00000656',3,'0020000958','002','GN',1,'2019-03-12',1.000,1,1,'UND',8.0000,0.00),(2457,'B001','00000656',3,'0020002018','002','GN',1,'2019-03-12',2.000,2,1,'UND',1.5000,0.00),(2457,'B001','00000656',3,'0020002084','002','GN',1,'2019-03-12',1.000,1,1,'UND',2.0000,0.00),(2457,'B001','00000656',3,'0020000835','002','GN',1,'2019-03-12',5.000,5,1,'MTS',1.0000,0.00),(3054,'B001','00001923',3,'0010000151','001','PR',1,'2019-03-12',12.000,12,1,'UND',8.0000,0.00),(3054,'B001','00001923',3,'0010000145','001','PR',1,'2019-03-12',2.000,2,1,'UND',4.5000,0.00),(3054,'B001','00001923',3,'0010000146','001','PR',1,'2019-03-12',2.000,2,1,'UND',4.5000,0.00),(2458,'B001','00000657',3,'0020001155','002','GN',1,'2019-03-12',1.000,1,1,'UND',40.0000,0.00),(2459,'B001','00000658',3,'0020000650','002','GN',1,'2019-03-12',1.000,1,1,'UND',7.0000,0.00),(2461,'F001','00000073',1,'0020000235','002','GN',1,'2019-03-12',11.000,11,1,'KLS',4.0000,0.00),(3055,'B001','00001924',3,'0010000075','001','PR',1,'2019-03-13',6.000,1,6,'UND',18.0000,0.00),(2462,'B001','00000659',3,'0020002084','002','GN',1,'2019-03-13',1.000,1,1,'UND',2.0000,0.00),(2462,'B001','00000659',3,'0020001398','002','GN',1,'2019-03-13',1.000,1,1,'UND',12.0000,0.00),(2463,'B001','00000660',3,'0020002655','002','GN',1,'2019-03-13',2.000,2,1,'UND',1.5000,0.00),(2463,'B001','00000660',3,'0020001730','002','GN',1,'2019-03-13',1.000,1,1,'UND',6.0000,0.00),(2464,'B001','00000661',3,'0020000670','002','GN',1,'2019-03-13',2.000,2,1,'UND',5.0000,0.00),(3056,'B001','00001925',3,'0010000314','001','PR',1,'2019-03-13',1.000,1,1,'UND',24.0000,0.00),(3056,'B001','00001925',3,'0010000381','001','PR',1,'2019-03-13',5.000,5,1,'BLS',23.0000,0.00),(2465,'B001','00000662',3,'0020000102','002','GN',1,'2019-03-13',1.000,1,1,'UND',7.0000,0.00),(2466,'B001','00000663',3,'0020000235','002','GN',1,'2019-03-13',4.000,4,1,'KLS',4.0000,0.00),(2467,'B001','00000664',3,'0020000595','002','GN',1,'2019-03-13',200.000,200,1,'UND',0.1100,0.00),(3058,'B001','00001926',3,'0010000396','001','PR',1,'2019-03-13',1.000,1,1,'UND',15.0000,0.00),(3058,'B001','00001926',3,'0010000011','001','PR',1,'2019-03-13',6.000,1,6,'UND',36.0000,0.00),(3059,'B001','00001927',3,'0010000381','001','PR',1,'2019-03-13',1.000,1,1,'BLS',23.0000,0.00),(2460,'F001','00000072',1,'0020000595','002','GN',1,'2019-03-12',1500.000,1500,1,'UND',0.1200,0.00),(2460,'F001','00000072',1,'0020002058','002','GN',1,'2019-03-12',17.000,17,1,'UND',19.0000,0.00),(2460,'F001','00000072',1,'0020000924','002','GN',1,'2019-03-12',1.000,1,1,'UND',13.0000,0.00),(2460,'F001','00000072',1,'0020000539','002','GN',1,'2019-03-12',22.000,22,1,'UND',1.5000,0.00),(2460,'F001','00000072',1,'0020000559','002','GN',1,'2019-03-12',2.000,2,1,'UND',1.5000,0.00),(2460,'F001','00000072',1,'0020000585','002','GN',1,'2019-03-12',1.000,1,1,'UND',4.0000,0.00),(2460,'F001','00000072',1,'0020000541','002','GN',1,'2019-03-12',6.000,6,1,'UND',9.0000,0.00),(2460,'F001','00000072',1,'0020002056','002','GN',1,'2019-03-12',17.000,17,1,'UND',4.5000,0.00),(2460,'F001','00000072',1,'0020002050','002','GN',1,'2019-03-12',15.000,15,1,'UND',1.3000,0.00),(2460,'F001','00000072',1,'0020002057','002','GN',1,'2019-03-12',9.000,9,1,'UND',4.5000,0.00),(2460,'F001','00000072',1,'0020000232','002','GN',1,'2019-03-12',4.000,4,1,'UND',17.5000,0.00),(2460,'F001','00000072',1,'0020000542','002','GN',1,'2019-03-12',50.000,50,1,'UND',3.0000,0.00),(2460,'F001','00000072',1,'0020002051','002','GN',1,'2019-03-12',4.000,4,1,'UND',7.0000,0.00),(2460,'F001','00000072',1,'0020000326','002','GN',1,'2019-03-12',1.000,1,1,'UND',8.0000,0.00),(2460,'F001','00000072',1,'0020002569','002','GN',1,'2019-03-12',1.000,1,1,'UND',8.0000,0.00),(2460,'F001','00000072',1,'0020000400','002','GN',1,'2019-03-12',4.000,4,1,'UND',6.5000,0.00),(2460,'F001','00000072',1,'0020001868','002','GN',1,'2019-03-12',1.000,1,1,'UND',13.0000,0.00),(2460,'F001','00000072',1,'0020001452','002','GN',1,'2019-03-12',1.000,1,1,'UND',9.0000,0.00),(2460,'F001','00000072',1,'0020000578','002','GN',1,'2019-03-12',30.000,30,1,'UND',0.5000,0.00),(2468,'F001','00000074',1,'0020000202','002','GN',1,'2019-03-13',1.000,1,1,'UND',30.0000,0.00),(2469,'F001','00000075',1,'0020000202','002','GN',1,'2019-03-13',1.000,1,1,'UND',30.0000,0.00),(3061,'B001','00001928',3,'0010000154','001','PR',1,'2019-03-13',1.000,1,1,'UND',27.0000,0.00),(3062,'B001','00001929',3,'0010000004','001','PR',1,'2019-03-13',6.000,1,6,'UND',30.0000,0.00),(3063,'B001','00001930',3,'0010000075','001','PR',1,'2019-03-14',6.000,1,6,'UND',18.0000,0.00),(3063,'B001','00001930',3,'0010000022','001','PR',1,'2019-03-14',6.000,1,6,'UND',15.0000,0.00),(3063,'B001','00001930',3,'0010000038','001','PR',1,'2019-03-14',6.000,1,6,'UND',36.0000,0.00),(3064,'B001','00001931',3,'0010000314','001','PR',1,'2019-03-14',3.000,3,1,'UND',24.0000,0.00),(2470,'F001','00000075',1,'0020002118','002','GN',1,'2019-03-14',1.000,1,1,'UND',30.0000,0.00),(2470,'F001','00000075',1,'0020000378','002','GN',1,'2019-03-14',1.000,1,1,'UND',1.0000,0.00),(2470,'F001','00000075',1,'0020002266','002','GN',1,'2019-03-14',1.000,1,1,'UND',1.0000,0.00),(2471,'B001','00000665',3,'0020002462','002','GN',1,'2019-03-14',3.000,3,1,'BLD',15.0000,0.00),(2471,'B001','00000665',3,'0020002455','002','GN',1,'2019-03-14',1.000,1,1,'BLD',15.0000,0.00),(2471,'B001','00000665',3,'0020002509','002','GN',1,'2019-03-14',1.000,1,1,'UND',9.0000,0.00),(3066,'B001','00001932',3,'0010000250','001','PR',1,'2019-03-14',1.000,1,1,'UND',8.0000,0.00),(3066,'B001','00001932',3,'0010000247','001','PR',1,'2019-03-14',1.000,1,1,'UND',2.5000,0.00),(3067,'B001','00001933',3,'0010000334','001','PR',1,'2019-03-14',1.000,1,1,'UND',24.5000,0.00),(2472,'B001','00000666',3,'0020002616','002','GN',1,'2019-03-14',2.000,2,1,'UND',5.0000,0.00),(2473,'B001','00000667',3,'0020000693','002','GN',1,'2019-03-14',1.000,1,1,'UND',35.0000,0.00),(3068,'B001','00001934',3,'0010000079','001','PR',1,'2019-03-14',6.000,1,6,'UND',12.0000,0.00),(3069,'B001','00001935',3,'0010000381','001','PR',1,'2019-03-14',2.000,2,1,'BLS',23.0000,0.00),(3070,'B001','00001936',3,'0010000376','001','PR',1,'2019-03-14',10.000,10,1,'UND',4.0000,0.00),(2474,'B001','00000668',3,'0020000232','002','GN',1,'2019-03-14',1.000,1,1,'UND',17.5000,0.00),(2474,'B001','00000668',3,'0020000523','002','GN',1,'2019-03-14',4.000,4,1,'UND',2.0000,0.00),(3071,'B001','00001937',3,'0010000382','001','PR',1,'2019-03-14',1.000,1,1,'UND',33.5000,0.00),(3053,'F001','00000455',1,'0010000017','001','PR',1,'2019-03-12',24.000,4,6,'UND',57.0000,0.00),(3053,'F001','00000455',1,'0010000020','001','PR',1,'2019-03-12',12.000,2,6,'UND',34.0000,0.00),(3049,'F001','00000456',1,'0010000154','001','PR',1,'2019-03-12',5.000,5,1,'UND',27.0000,0.00),(3051,'F001','00000457',1,'0010000398','001','PR',1,'2019-03-12',20.000,20,1,'UND',125.0000,0.00),(3057,'F001','00000458',1,'0010000277','001','PR',1,'2019-03-13',3.000,3,1,'UND',41.0000,0.00),(3060,'F001','00000459',1,'0010000215','001','PR',1,'2019-03-13',32.000,32,1,'UND',6.0000,0.00),(3060,'F001','00000459',1,'0010000362','001','PR',1,'2019-03-13',3.000,3,1,'UND',50.0000,0.00),(3060,'F001','00000459',1,'0010000232','001','PR',1,'2019-03-13',5.000,5,1,'UND',27.0000,0.00),(3060,'F001','00000459',1,'0010000381','001','PR',1,'2019-03-13',130.000,130,1,'BLS',22.0000,0.00),(3065,'F001','00000460',1,'0010000361','001','PR',1,'2019-03-14',1.000,1,1,'UND',44.0000,0.00),(3072,'F001','00000461',1,'0010000381','001','PR',1,'2019-03-14',155.000,155,1,'BLS',22.0000,0.00),(3073,'B001','00001938',3,'0010000005','001','PR',1,'2019-03-15',6.000,1,6,'UND',38.0000,0.00),(2475,'B001','00000669',3,'0020001234','002','GN',1,'2019-03-15',1.000,1,1,'UND',7.0000,0.00),(3074,'B001','00001939',3,'0010000069','001','PR',1,'2019-03-15',60.000,10,6,'UND',21.0000,0.00),(3074,'B001','00001939',3,'0010000213','001','PR',1,'2019-03-15',22.000,22,1,'UND',1.5000,0.00),(3075,'B001','00001940',3,'0010000022','001','PR',1,'2019-03-15',18.000,3,6,'UND',15.0000,0.00),(3075,'B001','00001940',3,'0010000038','001','PR',1,'2019-03-15',6.000,1,6,'UND',36.0000,0.00),(2476,'B001','00000670',3,'0020002231','002','GN',1,'2019-03-15',2.000,2,1,'UND',18.0000,0.00),(2477,'B001','00000671',3,'0020000835','002','GN',1,'2019-03-15',6.500,6.5,1,'MTS',1.0000,0.00),(2477,'B001','00000671',3,'0020000968','002','GN',1,'2019-03-15',2.000,2,1,'UND',0.5000,0.00),(2478,'B001','00000672',3,'0020002339','002','GN',1,'2019-03-15',1.000,1,1,'UND',38.0000,0.00),(2479,'B001','00000673',3,'0020002650','002','GN',1,'2019-03-15',6.000,6,1,'UND',1.7000,0.00),(2479,'B001','00000673',3,'0020000595','002','GN',1,'2019-03-15',100.000,100,1,'UND',0.1200,0.00),(3076,'B001','00001941',3,'0010000004','001','PR',1,'2019-03-15',6.000,1,6,'UND',30.0000,0.00),(2480,'B001','00000674',3,'0020000911','002','GN',1,'2019-03-15',5.500,5.5,1,'MTS',6.0000,0.00),(2480,'B001','00000674',3,'0020000524','002','GN',1,'2019-03-15',2.000,2,1,'UND',1.6000,0.00),(3077,'B001','00001942',3,'0010000381','001','PR',1,'2019-03-15',20.000,20,1,'BLS',23.0000,0.00),(3078,'B001','00001943',3,'0010000381','001','PR',1,'2019-03-15',20.000,20,1,'BLS',22.0000,0.00),(2481,'B001','00000675',3,'0020000401','002','GN',1,'2019-03-15',1.000,1,1,'UND',18.0000,0.00),(2482,'B001','00000676',3,'0020002650','002','GN',1,'2019-03-15',4.000,4,1,'UND',1.7000,0.00),(3079,'B001','00001944',3,'0010000396','001','PR',1,'2019-03-15',4.000,4,1,'UND',15.0000,0.00),(2483,'B001','00000677',3,'0020000595','002','GN',1,'2019-03-15',200.000,200,1,'UND',0.1200,0.00),(3080,'B001','00001945',3,'0010000396','001','PR',1,'2019-03-16',2.000,2,1,'UND',15.0000,0.00),(3081,'F001','00000462',1,'0010000023','001','PR',1,'2019-03-16',12.000,2,6,'UND',20.0000,0.00),(3082,'B001','00001946',3,'0010000314','001','PR',1,'2019-03-16',4.000,4,1,'UND',24.0000,0.00),(3083,'B001','00001947',3,'0010000134','001','PR',1,'2019-03-16',2.000,2,1,'UND',34.0000,0.00),(3083,'B001','00001947',3,'0010000006','001','PR',1,'2019-03-16',6.000,1,6,'UND',34.0000,0.00),(3084,'F001','00000463',1,'0010000314','001','PR',1,'2019-03-16',3.000,3,1,'UND',24.0000,0.00),(3085,'F001','00000464',1,'0010000377','001','PR',1,'2019-03-16',1.000,1,1,'KLS',4.5000,0.00),(3086,'B001','00001948',3,'0010000209','001','PR',1,'2019-03-16',4.000,4,1,'UND',2.0000,0.00),(2484,'B001','00000678',3,'0020001608','002','GN',1,'2019-03-16',4.000,4,1,'UND',1.5000,0.00),(2485,'B001','00000679',3,'0020000308','002','GN',1,'2019-03-16',1.000,1,1,'UND',9.0000,0.00),(2486,'B001','00000680',3,'0020002518','002','GN',1,'2019-03-16',1.000,1,1,'UND',55.0000,0.00),(2487,'B001','00000681',3,'0020002462','002','GN',1,'2019-03-16',1.000,1,1,'BLD',15.0000,0.00),(2487,'B001','00000681',3,'0020001064','002','GN',1,'2019-03-16',1.000,1,1,'UND',6.0000,0.00),(3087,'B001','00001949',3,'0010000314','001','PR',1,'2019-03-18',1.000,1,1,'UND',24.0000,0.00),(2488,'B001','00000682',3,'0020000376','002','GN',1,'2019-03-18',1.000,1,1,'UND',5.0000,0.00),(2488,'B001','00000682',3,'0020000299','002','GN',1,'2019-03-18',1.000,1,1,'UND',1.0000,0.00),(3089,'B001','00001950',3,'0010000277','001','PR',1,'2019-03-18',1.000,1,1,'UND',42.0000,0.00),(3088,'F001','00000465',1,'0010000381','001','PR',1,'2019-03-18',20.000,20,1,'BLS',22.0000,0.00),(2489,'B001','00000683',3,'0020000525','002','GN',1,'2019-03-18',6.000,6,1,'UND',2.8000,0.00),(3090,'B001','00001951',3,'0010000179','001','PR',1,'2019-03-18',1.000,1,1,'UND',50.0000,0.00),(3091,'B001','00001952',3,'0010000396','001','PR',1,'2019-03-18',1.000,1,1,'UND',15.0000,0.00),(2490,'B001','00000684',3,'0020002263','002','GN',1,'2019-03-18',1.000,1,1,'UND',11.0000,0.00),(2491,'B001','00000685',3,'0020000087','002','GN',1,'2019-03-18',2.000,2,1,'UND',2.5000,0.00),(2491,'B001','00000685',3,'0020002110','002','GN',1,'2019-03-18',5.000,1,5,'JAVA',6.0000,0.00),(3092,'F001','00000466',1,'0010000026','001','PR',1,'2019-03-18',42.000,7,6,'UND',41.0000,0.00),(3092,'F001','00000466',1,'0010000017','001','PR',1,'2019-03-18',60.000,10,6,'UND',56.0000,0.00),(3093,'B001','00001953',3,'0010000396','001','PR',1,'2019-03-18',1.000,1,1,'UND',15.0000,0.00),(3094,'B001','00001954',3,'0010000238','001','PR',1,'2019-03-18',6.000,6,1,'UND',54.0000,0.00),(2492,'B001','00000686',3,'0020000594','002','GN',1,'2019-03-18',150.000,150,1,'UND',0.1000,0.00),(2493,'B001','00000687',3,'0020001234','002','GN',1,'2019-03-18',3.000,3,1,'UND',7.0000,0.00),(2494,'F001','00000076',1,'0020001039','002','GN',1,'2019-03-19',5.000,5,1,'UND',14.0000,0.00),(2494,'F001','00000076',1,'0020000046','002','GN',1,'2019-03-19',10.000,10,1,'UND',4.0000,0.00),(2494,'F001','00000076',1,'0020000317','002','GN',1,'2019-03-19',1.000,1,1,'UND',25.0000,0.00),(3095,'B001','00001955',3,'0010000071','001','PR',1,'2019-03-19',24.000,4,6,'UND',15.5000,0.00),(3095,'B001','00001955',3,'0010000081','001','PR',1,'2019-03-19',12.000,2,6,'UND',15.0000,0.00),(2495,'B001','00000688',3,'0020000444','002','GN',1,'2019-03-19',1.000,1,1,'UND',12.0000,0.00),(3096,'B001','00001956',3,'0010000155','001','PR',1,'2019-03-19',5.000,5,1,'UND',82.0000,0.00),(3096,'B001','00001956',3,'0010000288','001','PR',1,'2019-03-19',22.000,22,1,'UND',43.5000,0.00),(3096,'B001','00001956',3,'0010000366','001','PR',1,'2019-03-19',7.000,7,1,'UND',90.0000,0.00),(3096,'B001','00001956',3,'0010000166','001','PR',1,'2019-03-19',4.000,4,1,'UND',66.0000,0.00),(2496,'B001','00000689',3,'0020000595','002','GN',1,'2019-03-19',250.000,250,1,'UND',0.1200,0.00),(3097,'B001','00001957',3,'0010000241','001','PR',1,'2019-03-19',1.000,1,1,'UND',58.0000,0.00),(3098,'F001','00000467',1,'0010000213','001','PR',1,'2019-03-19',156.000,156,1,'UND',1.5000,0.00),(2497,'F001','00000077',1,'0020000530','002','GN',1,'2019-03-19',20.000,20,1,'UND',4.0000,0.00),(2497,'F001','00000077',1,'0020000435','002','GN',1,'2019-03-19',1.000,1,1,'UND',5.0000,0.00),(2497,'F001','00000077',1,'0020002602','002','GN',1,'2019-03-19',2.000,2,1,'UND',2.5000,0.00),(2497,'F001','00000077',1,'0020002016','002','GN',1,'2019-03-19',2.000,2,1,'UND',1.0000,0.00),(2497,'F001','00000077',1,'0020001778','002','GN',1,'2019-03-19',1.000,1,1,'UND',40.0000,0.00),(2497,'F001','00000077',1,'0020000043','002','GN',1,'2019-03-19',1.000,1,1,'UND',255.0000,0.00),(2497,'F001','00000077',1,'0020000045','002','GN',1,'2019-03-19',1.000,1,1,'UND',240.0000,0.00),(2498,'F001','00000078',1,'0020001367','002','GN',1,'2019-03-19',1.000,1,1,'UND',1100.0000,0.00),(2498,'F001','00000078',1,'0020001834','002','GN',1,'2019-03-19',4.000,4,1,'UND',330.0000,0.00),(2498,'F001','00000078',1,'0020001366','002','GN',1,'2019-03-19',1.000,1,1,'UND',400.0000,0.00),(2498,'F001','00000078',1,'0020001803','002','GN',1,'2019-03-19',1.000,1,1,'UND',400.0000,0.00),(2499,'B001','00000690',3,'0020000973','002','GN',1,'2019-03-19',2.000,2,1,'UND',2.0000,0.00),(2499,'B001','00000690',3,'0020000972','002','GN',1,'2019-03-19',1.000,1,1,'UND',2.0000,0.00),(2499,'B001','00000690',3,'0020000299','002','GN',1,'2019-03-19',1.000,1,1,'UND',1.0000,0.00),(3099,'F001','00000468',1,'0010000004','001','PR',1,'2019-03-19',6.000,1,6,'UND',29.0000,0.00),(3099,'F001','00000468',1,'0010000257','001','PR',1,'2019-03-19',1.000,1,1,'UND',5.0000,0.00),(3099,'F001','00000468',1,'0010000365','001','PR',1,'2019-03-19',2.000,2,1,'UND',2.5000,0.00),(3099,'F001','00000468',1,'0010000025','001','PR',1,'2019-03-19',6.000,1,6,'UND',32.0000,0.00),(3099,'F001','00000468',1,'0010000218','001','PR',1,'2019-03-19',1.000,1,1,'KLS',14.0000,0.00),(3100,'F001','00000469',1,'0010000238','001','PR',1,'2019-03-19',8.000,8,1,'UND',55.0000,0.00),(3100,'F001','00000469',1,'0010000277','001','PR',1,'2019-03-19',2.000,2,1,'UND',42.0000,0.00),(3100,'F001','00000469',1,'0010000218','001','PR',1,'2019-03-19',1.000,1,1,'KLS',14.0000,0.00),(3100,'F001','00000469',1,'0010000180','001','PR',1,'2019-03-19',5.000,5,1,'UND',65.0000,0.00),(2500,'F001','00000079',1,'0020000400','002','GN',1,'2019-03-19',1.000,1,1,'UND',6.5000,0.00),(2500,'F001','00000079',1,'0020000593','002','GN',1,'2019-03-19',100.000,100,1,'UND',0.0800,0.00),(2501,'B001','00000691',3,'0020002220','002','GN',1,'2019-03-19',1.000,1,1,'UND',6.0000,0.00),(2501,'B001','00000691',3,'0020002226','002','GN',1,'2019-03-19',1.000,1,1,'UND',6.0000,0.00),(3101,'B001','00001958',3,'0010000145','001','PR',1,'2019-03-20',4.000,4,1,'UND',4.5000,0.00),(3101,'B001','00001958',3,'0010000146','001','PR',1,'2019-03-20',4.000,4,1,'UND',4.5000,0.00),(3102,'B001','00001959',3,'0010000086','001','PR',1,'2019-03-20',30.000,5,6,'UND',34.5000,0.00),(2502,'B001','00000692',3,'0020001482','002','GN',1,'2019-03-20',2.000,2,1,'UND',38.0000,0.00),(2503,'B001','00000693',3,'0020000349','002','GN',1,'2019-03-20',1.000,1,1,'UND',12.0000,0.00),(2503,'B001','00000693',3,'0020000026','002','GN',1,'2019-03-20',1.000,1,1,'UND',13.0000,0.00),(2504,'B001','00000694',3,'0020002110','002','GN',1,'2019-03-20',5.000,1,5,'JAVA',6.0000,0.00),(3103,'B001','00001960',3,'0010000381','001','PR',1,'2019-03-20',10.000,10,1,'BLS',23.0000,0.00),(3104,'B001','00001961',3,'0010000015','001','PR',1,'2019-03-20',12.000,2,6,'UND',23.0000,0.00),(2505,'B001','00000695',3,'0020000224','002','GN',1,'2019-03-20',4.000,4,1,'UND',28.0000,0.00),(2506,'B001','00000696',3,'0020002190','002','GN',1,'2019-03-20',1.000,1,1,'UND',19.0000,0.00),(3105,'B001','00001962',3,'0010000383','001','PR',1,'2019-03-20',2.000,2,1,'UND',26.0000,0.00),(3106,'B001','00001963',3,'0010000367','001','PR',1,'2019-03-20',1.000,1,1,'UND',40.0000,0.00),(2507,'B001','00000697',3,'0020002619','002','GN',1,'2019-03-20',1.000,1,1,'UND',12.0000,0.00),(3107,'B001','00001964',3,'0010000314','001','PR',1,'2019-03-21',5.000,5,1,'UND',24.0000,0.00),(3108,'B001','00001965',3,'0010000362','001','PR',1,'2019-03-21',1.000,1,1,'UND',48.0000,0.00),(3108,'B001','00001965',3,'0010000180','001','PR',1,'2019-03-21',1.000,1,1,'UND',64.0000,0.00),(3108,'B001','00001965',3,'0010000181','001','PR',1,'2019-03-21',1.000,1,1,'UND',88.0000,0.00),(2508,'B001','00000698',3,'0020000668','002','GN',1,'2019-03-21',1.000,1,1,'UND',95.0000,0.00),(3109,'B001','00001966',3,'0010000381','001','PR',1,'2019-03-21',40.000,40,1,'BLS',23.0000,0.00),(2509,'B001','00000699',3,'0020002222','002','GN',1,'2019-03-21',2.000,2,1,'UND',6.0000,0.00),(3110,'F001','00000470',1,'0010000292','001','PR',1,'2019-03-21',1.000,1,1,'UND',105.0000,0.00),(3110,'F001','00000470',1,'0010000318','001','PR',1,'2019-03-21',6.000,6,1,'UND',215.0000,0.00),(3110,'F001','00000470',1,'0010000010','001','PR',1,'2019-03-21',132.000,22,6,'UND',80.0000,0.00),(3111,'F001','00000471',1,'0010000054','001','PR',1,'2019-03-21',6.000,1,6,'UND',22.0000,0.00),(2510,'B001','00000700',3,'0020000413','002','GN',1,'2019-03-21',1.000,1,1,'UND',26.0000,0.00),(2511,'B001','00000701',3,'0020000415','002','GN',1,'2019-03-21',1.000,1,1,'UND',9.0000,0.00),(3112,'B001','00001967',3,'0010000001','001','PR',1,'2019-03-21',30.000,5,6,'UND',63.5000,0.00),(3112,'B001','00001967',3,'0010000277','001','PR',1,'2019-03-21',9.000,9,1,'UND',40.0000,0.00),(3113,'B001','00001968',3,'0010000323','001','PR',1,'2019-03-21',4.000,4,1,'UND',113.0000,0.00),(2512,'B001','00000702',3,'0020000596','002','GN',1,'2019-03-21',200.000,200,1,'UND',0.1600,0.00),(3114,'B001','00001969',3,'0010000396','001','PR',1,'2019-03-21',3.000,3,1,'UND',16.0000,0.00),(3115,'B001','00001970',3,'0010000209','001','PR',1,'2019-03-21',6.000,6,1,'UND',2.0000,0.00),(2513,'B001','00000703',3,'0020002226','002','GN',1,'2019-03-21',1.000,1,1,'UND',6.0000,0.00),(3116,'B001','00001971',3,'0010000209','001','PR',1,'2019-03-21',10.000,10,1,'UND',2.0000,0.00),(3117,'B001','00001972',3,'0010000134','001','PR',1,'2019-03-21',3.000,3,1,'UND',34.0000,0.00),(2514,'F001','00000080',1,'0020001262','002','GN',1,'2019-03-21',1.000,1,1,'UND',24.0000,0.00),(3118,'B001','00001973',3,'0010000404','001','PR',1,'2019-03-22',4.000,4,1,'UND',12.0000,0.00),(2515,'B001','00000704',3,'0020001091','002','GN',1,'2019-03-22',1.000,1,1,'UND',8.0000,0.00),(3119,'B001','00001974',3,'0010000021','001','PR',1,'2019-03-22',24.000,4,6,'UND',30.0000,0.00),(3119,'B001','00001974',3,'0010000076','001','PR',1,'2019-03-22',18.000,3,6,'UND',21.0000,0.00),(3119,'B001','00001974',3,'0010000071','001','PR',1,'2019-03-22',6.000,1,6,'UND',15.5000,0.00),(3120,'F001','00000472',1,'0010000381','001','PR',1,'2019-03-22',145.000,145,1,'BLS',23.0000,0.00),(3121,'F001','00000473',1,'0010000381','001','PR',1,'2019-03-22',1020.000,1020,1,'BLS',21.9902,0.00),(3122,'F001','00000473',1,'0010000381','001','PR',1,'2019-03-22',980.000,980,1,'BLS',21.9902,0.00),(3122,'F001','00000473',1,'0010000381','001','PR',1,'2019-03-22',40.000,40,1,'BLS',21.9900,0.00),(2516,'B001','00000705',3,'0020002647','002','GN',1,'2019-03-22',1.000,1,1,'UND',17.0000,0.00),(3123,'B001','00001975',3,'0010000396','001','PR',1,'2019-03-22',1.000,1,1,'UND',15.0000,0.00),(3123,'B001','00001975',3,'0010000211','001','PR',1,'2019-03-22',12.000,12,1,'UND',1.0000,0.00),(3124,'B001','00001976',3,'0010000381','001','PR',1,'2019-03-22',8.000,8,1,'BLS',23.0000,0.00),(2517,'B001','00000706',3,'0020001852','002','GN',1,'2019-03-22',4.000,4,1,'MTS',1.5000,0.00),(2518,'B001','00000707',3,'0020000263','002','GN',1,'2019-03-22',1.000,1,1,'UND',7.0000,0.00),(2519,'B001','00000708',3,'0020000263','002','GN',1,'2019-03-22',1.000,1,1,'UND',7.0000,0.00),(3125,'B001','00001977',3,'0010000082','001','PR',1,'2019-03-22',30.000,5,6,'UND',20.0000,0.00),(2520,'F001','00000081',1,'0020002639','002','GN',1,'2019-03-22',1.000,1,1,'UND',75.0000,0.00),(2520,'F001','00000081',1,'0020001416','002','GN',1,'2019-03-22',1.000,1,1,'KLS',6.5000,0.00),(2520,'F001','00000081',1,'0020001933','002','GN',1,'2019-03-22',1.000,1,1,'UND',17.0000,0.00),(2521,'B001','00000709',3,'0020001271','002','GN',1,'2019-03-22',1.000,1,1,'UND',60.0000,0.00),(2521,'B001','00000709',3,'0020001706','002','GN',1,'2019-03-22',2.000,2,1,'UND',10.0000,0.00),(2521,'B001','00000709',3,'0020001297','002','GN',1,'2019-03-22',1.000,1,1,'UND',3.0000,0.00),(2522,'B001','00000710',3,'0020002459','002','GN',1,'2019-03-23',2.000,2,1,'UND',13.0000,0.00),(2523,'B001','00000711',3,'0020000592','002','GN',1,'2019-03-23',6.000,6,1,'UND',1.5000,0.00),(3126,'B001','00001978',3,'0010000137','001','PR',1,'2019-03-23',5.000,5,1,'UND',36.0000,0.00),(3127,'B001','00001979',3,'0010000314','001','PR',1,'2019-03-23',6.000,6,1,'UND',24.0000,0.00),(3128,'B001','00001980',3,'0010000396','001','PR',1,'2019-03-23',1.000,1,1,'UND',15.0000,0.00),(3128,'B001','00001980',3,'0010000211','001','PR',1,'2019-03-23',2.000,2,1,'UND',1.0000,0.00),(3129,'B001','00001981',3,'0010000213','001','PR',1,'2019-03-23',211.000,211,1,'UND',1.5000,0.00),(2524,'B001','00000712',3,'0020002263','002','GN',1,'2019-03-23',2.000,2,1,'UND',11.0000,0.00),(3130,'B001','00001982',3,'0010000054','001','PR',1,'2019-03-23',6.000,1,6,'UND',22.0000,0.00),(2525,'B001','00000713',3,'0020000546','002','GN',1,'2019-03-23',3.000,3,1,'UND',12.0000,0.00),(2525,'B001','00000713',3,'0020000959','002','GN',1,'2019-03-23',1.000,1,1,'UND',27.0000,0.00),(2525,'B001','00000713',3,'0020002263','002','GN',1,'2019-03-23',2.000,2,1,'UND',12.0000,0.00),(3131,'B001','00001983',3,'0010000073','001','PR',1,'2019-03-23',6.000,1,6,'UND',36.0000,0.00),(3132,'B001','00001984',3,'0010000054','001','PR',1,'2019-03-23',6.000,1,6,'UND',22.0000,0.00),(3133,'B001','00001985',3,'0010000400','001','PR',1,'2019-03-23',1.000,1,1,'UND',54.0000,0.00),(3134,'B001','00001986',3,'0010000073','001','PR',1,'2019-03-23',6.000,1,6,'UND',36.0000,0.00),(3135,'B001','00001987',3,'0010000344','001','PR',1,'2019-03-23',1.000,1,1,'UND',2.5000,0.00),(3136,'B001','00001988',3,'0010000214','001','PR',1,'2019-03-23',2.000,2,1,'UND',4.0000,0.00),(3137,'B001','00001989',3,'0010000381','001','PR',1,'2019-03-23',1.000,1,1,'BLS',23.0000,0.00),(3138,'B001','00001990',3,'0010000381','001','PR',1,'2019-03-23',5.000,5,1,'BLS',23.0000,0.00),(3139,'B001','00001991',3,'0010000042','001','PR',1,'2019-03-23',30.000,5,6,'UND',18.0000,0.00),(3139,'B001','00001991',3,'0010000396','001','PR',1,'2019-03-23',1.000,1,1,'UND',15.0000,0.00),(3140,'B001','00001992',3,'0010000154','001','PR',1,'2019-03-23',1.000,1,1,'UND',27.0000,0.00),(2526,'F001','00000082',1,'0020001219','002','GN',1,'2019-03-23',10.000,10,1,'UND',1.0000,0.00),(2526,'F001','00000082',1,'0020001297','002','GN',1,'2019-03-23',1.000,1,1,'UND',3.0000,0.00),(3141,'B001','00001993',3,'0010000381','001','PR',1,'2019-03-25',3.000,3,1,'BLS',23.0000,0.00),(3142,'B001','00001994',3,'0010000071','001','PR',1,'2019-03-25',6.000,1,6,'UND',15.5000,0.00),(3143,'F001','00000474',1,'0010000381','001','PR',1,'2019-03-25',30.000,30,1,'BLS',22.0000,0.00),(3144,'F001','00000475',1,'0010000314','001','PR',1,'2019-03-25',10.000,10,1,'UND',24.0000,0.00),(3145,'B001','00001995',3,'0010000211','001','PR',1,'2019-03-25',6.000,6,1,'UND',1.0000,0.00),(3145,'B001','00001995',3,'0010000056','001','PR',1,'2019-03-25',6.000,1,6,'UND',14.0000,0.00),(3146,'B001','00001996',3,'0010000119','001','PR',1,'2019-03-25',6.000,1,6,'UND',8.0000,0.00),(3147,'B001','00001997',3,'0010000251','001','PR',1,'2019-03-25',3.000,3,1,'UND',25.0000,0.00),(3148,'B001','00001997',3,'0010000071','001','PR',1,'2019-03-25',6.000,1,6,'UND',15.5000,0.00),(3149,'B001','00001998',3,'0010000258','001','PR',1,'2019-03-25',6.000,6,1,'UND',3.5000,0.00),(3149,'B001','00001998',3,'0010000065','001','PR',1,'2019-03-25',6.000,1,6,'UND',26.0000,0.00),(3150,'F001','00000476',1,'0010000314','001','PR',1,'2019-03-26',22.000,22,1,'UND',24.0000,0.00),(3150,'F001','00000476',1,'0010000374','001','PR',1,'2019-03-26',1.000,1,1,'UND',4.0000,0.00),(2527,'B001','00000714',3,'0020000922','002','GN',1,'2019-03-26',1.000,1,1,'UND',22.0000,0.00),(2527,'B001','00000714',3,'0020001930','002','GN',1,'2019-03-26',1.000,1,1,'UND',35.0000,0.00),(2527,'B001','00000714',3,'0020001219','002','GN',1,'2019-03-26',15.000,15,1,'UND',1.0000,0.00),(3151,'B001','00001999',3,'0010000082','001','PR',1,'2019-03-26',18.000,3,6,'UND',20.0000,0.00),(2528,'B001','00000715',3,'0020001118','002','GN',1,'2019-03-26',2.000,2,1,'UND',16.0000,0.00),(3152,'F001','00000477',1,'0010000251','001','PR',1,'2019-03-26',2.000,2,1,'UND',24.0000,0.00),(3153,'B001','00002000',3,'0010000259','001','PR',1,'2019-03-26',2.000,2,1,'UND',50.0000,0.00),(2529,'B001','00000716',3,'0020002108','002','GN',1,'2019-03-26',1.000,1,1,'UND',6.0000,0.00),(3154,'B001','00002001',3,'0010000082','001','PR',1,'2019-03-26',6.000,1,6,'UND',20.0000,0.00),(3155,'B001','00002002',3,'0010000082','001','PR',1,'2019-03-26',60.000,10,6,'UND',20.0000,0.00),(3156,'B001','00002003',3,'0010000132','001','PR',1,'2019-03-26',1.000,1,1,'UND',60.0000,0.00),(3157,'B001','00002004',3,'0010000065','001','PR',1,'2019-03-26',66.000,11,6,'UND',25.0000,0.00),(3157,'B001','00002004',3,'0010000209','001','PR',1,'2019-03-26',3.000,3,1,'UND',2.0000,0.00),(2530,'B001','00000717',3,'0020000498','002','GN',1,'2019-03-27',1.000,1,1,'UND',30.0000,0.00),(3158,'B001','00002005',3,'0010000076','001','PR',1,'2019-03-27',6.000,1,6,'UND',21.0000,0.00),(2531,'B001','00000718',3,'0020002604','002','GN',1,'2019-03-27',1.000,1,1,'UND',12.0000,0.00),(2531,'B001','00000718',3,'0020000578','002','GN',1,'2019-03-27',10.000,10,1,'UND',0.5000,0.00),(2531,'B001','00000718',3,'0020000301','002','GN',1,'2019-03-27',1.000,1,1,'UND',1.0000,0.00),(3159,'B001','00002006',3,'0010000314','001','PR',1,'2019-03-27',10.000,10,1,'UND',24.0000,0.00),(3160,'B001','00002007',3,'0010000314','001','PR',1,'2019-03-27',1.000,1,1,'UND',24.0000,0.00),(2532,'B001','00000719',3,'0020000232','002','GN',1,'2019-03-27',6.000,6,1,'UND',17.2000,0.00),(2533,'B001','00000720',3,'0020000652','002','GN',1,'2019-03-27',1.000,1,1,'UND',10.0000,0.00),(3161,'F001','00000478',1,'0010000131','001','PR',1,'2019-03-27',1.000,1,1,'UND',73.0000,0.00),(3161,'F001','00000478',1,'0010000174','001','PR',1,'2019-03-27',1.000,1,1,'UND',27.0000,0.00),(2534,'B001','00000721',3,'0020002499','002','GN',1,'2019-03-27',3.000,3,1,'UND',5.0000,0.00),(2535,'B001','00000722',3,'0020001642','002','GN',1,'2019-03-27',1.000,1,1,'UND',60.0000,0.00),(3162,'B001','00002008',3,'0010000137','001','PR',1,'2019-03-27',3.000,3,1,'UND',37.0000,0.00),(2536,'B001','00000723',3,'0020001951','002','GN',1,'2019-03-28',1.000,1,1,'UND',12.0000,0.00),(3163,'B001','00002009',3,'0010000374','001','PR',1,'2019-03-28',5.000,5,1,'UND',4.0000,0.00),(2537,'B001','00000724',3,'0020000635','002','GN',1,'2019-03-28',2.000,2,1,'UND',5.0000,0.00),(2537,'B001','00000724',3,'0020000605','002','GN',1,'2019-03-28',3.000,3,1,'UND',1.0000,0.00),(3164,'B001','00002010',3,'0010000256','001','PR',1,'2019-03-28',2.000,2,1,'UND',6.0000,0.00),(3165,'B001','00002011',3,'0010000073','001','PR',1,'2019-03-28',6.000,1,6,'UND',36.0000,0.00),(3166,'B001','00002012',3,'0010000024','001','PR',1,'2019-03-28',12.000,2,6,'UND',26.0000,0.00),(3166,'B001','00002012',3,'0010000334','001','PR',1,'2019-03-28',6.000,6,1,'UND',24.0000,0.00),(2538,'B001','00000725',3,'0020002611','002','GN',1,'2019-03-28',1.000,1,1,'UND',6.0000,0.00),(2539,'B001','00000726',3,'0020000688','002','GN',1,'2019-03-28',5.000,5,1,'UND',3.0000,0.00),(2539,'B001','00000726',3,'0020000948','002','GN',1,'2019-03-28',1.000,1,1,'UND',16.0000,0.00),(2539,'B001','00000726',3,'0020000195','002','GN',1,'2019-03-28',1.000,1,1,'UND',13.0000,0.00),(2540,'B001','00000727',3,'0020001120','002','GN',1,'2019-03-28',2.000,2,1,'KLS',14.0000,0.00),(2541,'B001','00000728',3,'0020000668','002','GN',1,'2019-03-28',1.000,1,1,'UND',95.0000,0.00),(3167,'B001','00002013',3,'0010000011','001','PR',1,'2019-03-28',24.000,4,6,'UND',36.0000,0.00),(3167,'B001','00002013',3,'0010000065','001','PR',1,'2019-03-28',12.000,2,6,'UND',26.0000,0.00),(3167,'B001','00002013',3,'0010000075','001','PR',1,'2019-03-28',6.000,1,6,'UND',18.0000,0.00),(2542,'B001','00000729',3,'0020000931','002','GN',1,'2019-03-29',1.000,1,1,'UND',235.0000,0.00),(3168,'F001','00000479',1,'0010000314','001','PR',1,'2019-03-29',10.000,10,1,'UND',24.0000,0.00),(2543,'B001','00000730',3,'0020000324','002','GN',1,'2019-03-29',1.000,1,1,'UND',14.0000,0.00),(3169,'B001','00002014',3,'0010000131','001','PR',1,'2019-03-29',1.000,1,1,'UND',74.0000,0.00),(2544,'B001','00000731',3,'0020002518','002','GN',1,'2019-03-29',3.000,3,1,'UND',55.0000,0.00),(2545,'B001','00000732',3,'0020000596','002','GN',1,'2019-03-29',500.000,500,1,'UND',0.1600,0.00),(2545,'B001','00000732',3,'0020000270','002','GN',1,'2019-03-29',7.000,7,1,'KLS',12.0000,0.00),(2546,'B001','00000733',3,'0020001064','002','GN',1,'2019-03-29',1.000,1,1,'UND',6.0000,0.00),(3170,'B001','00002015',3,'0010000404','001','PR',1,'2019-03-29',2.000,2,1,'UND',12.0000,0.00),(2547,'B001','00000734',3,'0020000075','002','GN',1,'2019-03-29',1.000,1,1,'UND',7.0000,0.00),(2548,'B001','00000735',3,'0020000300','002','GN',1,'2019-03-29',1.000,1,1,'UND',8.0000,0.00),(3171,'B001','00002016',3,'0010000065','001','PR',1,'2019-03-29',12.000,2,6,'UND',26.0000,0.00),(3171,'B001','00002016',3,'0010000330','001','PR',1,'2019-03-29',2.000,2,1,'UND',27.0000,0.00),(3171,'B001','00002016',3,'0010000071','001','PR',1,'2019-03-29',6.000,1,6,'UND',15.5000,0.00),(3171,'B001','00002016',3,'0010000210','001','PR',1,'2019-03-29',6.000,6,1,'UND',3.5000,0.00),(2549,'B001','00000736',3,'0020001820','002','GN',1,'2019-03-29',7.000,7,1,'MTS',5.0000,0.00),(2550,'B001','00000737',3,'0020001361','002','GN',1,'2019-03-29',1.000,1,1,'UND',8.0000,0.00),(3172,'B001','00002017',3,'0010000071','001','PR',1,'2019-03-30',6.000,1,6,'UND',15.5000,0.00),(2551,'B001','00000738',3,'0020000401','002','GN',1,'2019-03-30',1.000,1,1,'UND',17.0000,0.00),(2551,'B001','00000738',3,'0020000403','002','GN',1,'2019-03-30',1.000,1,1,'GLNS',40.0000,0.00),(2552,'B001','00000739',3,'0020002572','002','GN',1,'2019-03-30',1.000,1,1,'UND',12.0000,0.00),(2553,'B001','00000740',3,'0020001389','002','GN',1,'2019-03-30',13.000,13,1,'UND',2.5000,0.00),(2553,'B001','00000740',3,'0020000157','002','GN',1,'2019-03-30',3.000,3,1,'UND',3.5000,0.00),(3173,'B001','00002018',3,'0010000238','001','PR',1,'2019-03-30',2.000,2,1,'UND',55.0000,0.00),(2554,'B001','00000741',3,'0020002594','002','GN',1,'2019-03-30',2.000,2,1,'UND',4.5000,0.00),(2554,'B001','00000741',3,'0020002597','002','GN',1,'2019-03-30',2.000,2,1,'UND',4.5000,0.00),(2554,'B001','00000741',3,'0020000835','002','GN',1,'2019-03-30',5.000,5,1,'MTS',1.0000,0.00),(2554,'B001','00000741',3,'0020002018','002','GN',1,'2019-03-30',4.000,4,1,'UND',1.5000,0.00),(2554,'B001','00000741',3,'0020002591','002','GN',1,'2019-03-30',1.000,1,1,'UND',8.0000,0.00),(3174,'B001','00002019',3,'0010000018','001','PR',1,'2019-03-30',6.000,1,6,'UND',83.0000,0.00),(2555,'B001','00000742',3,'0020000595','002','GN',1,'2019-03-30',1200.000,1200,1,'UND',0.1100,0.00),(2555,'B001','00000742',3,'0020001485','002','GN',1,'2019-03-30',2.000,2,1,'UND',5.0000,0.00),(2555,'B001','00000742',3,'0020000400','002','GN',1,'2019-03-30',1.000,1,1,'UND',6.5000,0.00),(2556,'B001','00000743',3,'0020000293','002','GN',1,'2019-03-30',6.000,6,1,'MTS',1.2000,0.00),(2556,'B001','00000743',3,'0020000964','002','GN',1,'2019-03-30',1.000,1,1,'UND',1.5000,0.00),(2556,'B001','00000743',3,'0020000973','002','GN',1,'2019-03-30',1.000,1,1,'UND',2.0000,0.00),(2556,'B001','00000743',3,'0020002197','002','GN',1,'2019-03-30',1.000,1,1,'UND',8.0000,0.00),(3175,'B001','00002020',3,'0010000018','001','PR',1,'2019-03-30',6.000,1,6,'UND',83.0000,0.00),(3176,'B001','00002021',3,'0010000026','001','PR',1,'2019-03-30',6.000,1,6,'UND',42.0000,0.00),(2557,'B001','00000744',3,'0020000965','002','GN',1,'2019-04-01',1.000,1,1,'UND',10.0000,0.00),(3177,'B001','00002022',3,'0010000011','001','PR',1,'2019-04-01',6.000,1,6,'UND',36.0000,0.00),(3178,'B001','00002023',3,'0010000381','001','PR',1,'2019-04-01',20.000,20,1,'BLS',22.0000,0.00),(3179,'B001','00002024',3,'0010000163','001','PR',1,'2019-04-01',1.000,1,1,'UND',23.0000,0.00),(2558,'B001','00000745',3,'0020000119','002','GN',1,'2019-04-01',1.000,1,1,'UND',130.0000,0.00),(2558,'B001','00000745',3,'0020000530','002','GN',1,'2019-04-01',10.000,10,1,'UND',4.2000,0.00),(3180,'B001','00002025',3,'0010000024','001','PR',1,'2019-04-01',24.000,4,6,'UND',26.0000,0.00),(3180,'B001','00002025',3,'0010000074','001','PR',1,'2019-04-01',6.000,1,6,'UND',17.0000,0.00),(3180,'B001','00002025',3,'0010000395','001','PR',1,'2019-04-01',1.000,1,1,'UND',10.0000,0.00),(2559,'B001','00000746',3,'0020002425','002','GN',1,'2019-04-01',1.000,1,1,'UND',12.0000,0.00),(2559,'B001','00000746',3,'0020002423','002','GN',1,'2019-04-01',1.000,1,1,'UND',9.0000,0.00),(2559,'B001','00000746',3,'0020000595','002','GN',1,'2019-04-01',100.000,100,1,'UND',0.1200,0.00),(3181,'B001','00002026',3,'0010000255','001','PR',1,'2019-04-01',2.000,2,1,'UND',3.0000,0.00),(3182,'F001','00000480',1,'0010000381','001','PR',1,'2019-04-01',30.000,30,1,'BLS',22.0000,0.00),(2560,'B001','00000747',3,'0020000595','002','GN',1,'2019-04-01',200.000,200,1,'UND',0.1200,0.00),(3183,'B001','00002027',3,'0010000134','001','PR',1,'2019-04-01',16.000,16,1,'UND',35.0000,0.00),(3183,'B001','00002027',3,'0010000238','001','PR',1,'2019-04-01',8.000,8,1,'UND',55.0000,0.00),(3184,'B001','00002028',3,'0010000209','001','PR',1,'2019-04-01',3.000,3,1,'UND',2.0000,0.00),(3185,'F001','00000481',1,'0010000272','001','PR',1,'2019-04-01',26.000,26,1,'UND',25.5000,0.00),(3185,'F001','00000481',1,'0010000314','001','PR',1,'2019-04-01',25.000,25,1,'UND',24.0000,0.00),(3185,'F001','00000481',1,'0010000374','001','PR',1,'2019-04-01',5.000,5,1,'UND',4.0000,0.00),(3185,'F001','00000481',1,'0010000378','001','PR',1,'2019-04-01',2.000,2,1,'KLS',4.5000,0.00),(3186,'B001','00002029',3,'0010000004','001','PR',1,'2019-04-02',12.000,2,6,'UND',30.0000,0.00),(2561,'B001','00000748',3,'0020001972','002','GN',1,'2019-04-02',1.000,1,1,'UND',15.0000,0.00),(2562,'B001','00000749',3,'0020000484','002','GN',1,'2019-04-02',1.000,1,1,'UND',5.0000,0.00),(3187,'B001','00002030',3,'0010000006','001','PR',1,'2019-04-02',36.000,6,6,'UND',33.0000,0.00),(2564,'B001','00000750',3,'0020000232','002','GN',1,'2019-04-02',16.000,16,1,'UND',17.2000,0.00),(3188,'B001','00002031',3,'0010000179','001','PR',1,'2019-04-02',3.000,3,1,'UND',49.0000,0.00),(3188,'B001','00002031',3,'0010000210','001','PR',1,'2019-04-02',12.000,12,1,'UND',3.5000,0.00),(3189,'B001','00002032',3,'0010000396','001','PR',1,'2019-04-02',6.000,6,1,'UND',14.5000,0.00),(3190,'B001','00002033',3,'0010000209','001','PR',1,'2019-04-02',5.000,5,1,'UND',2.0000,0.00),(2565,'B001','00000751',3,'0020000525','002','GN',1,'2019-04-02',3.000,3,1,'UND',2.8000,0.00),(2565,'B001','00000751',3,'0020000523','002','GN',1,'2019-04-02',2.000,2,1,'UND',1.8000,0.00),(3191,'F001','00000482',1,'0010000075','001','PR',1,'2019-04-02',6.000,1,6,'UND',18.0000,0.00),(2566,'B001','00000752',3,'0020001125','002','GN',1,'2019-04-03',6.000,6,1,'UND',23.0000,0.00),(3192,'B001','00002034',3,'0010000278','001','PR',1,'2019-04-03',5.000,5,1,'UND',118.0000,0.00),(2567,'B001','00000753',3,'0020000530','002','GN',1,'2019-04-03',5.000,5,1,'UND',4.5000,0.00),(3193,'B001','00002035',3,'0010000075','001','PR',1,'2019-04-03',30.000,5,6,'UND',18.0000,0.00),(3193,'B001','00002035',3,'0010000021','001','PR',1,'2019-04-03',30.000,5,6,'UND',30.0000,0.00),(3194,'B001','00002036',3,'0010000049','001','PR',1,'2019-04-03',6.000,1,6,'UND',58.0000,0.00),(3195,'B001','00002037',3,'0010000258','001','PR',1,'2019-04-03',3.000,3,1,'UND',3.5000,0.00),(2568,'F001','00000084',1,'0020000127','002','GN',1,'2019-04-03',568.000,568,1,'UND',2.2000,0.00),(2568,'F001','00000084',1,'0020000233','002','GN',1,'2019-04-03',99.000,99,1,'UND',22.5000,0.00),(3196,'B001','00002038',3,'0010000256','001','PR',1,'2019-04-03',1.000,1,1,'UND',6.0000,0.00),(3196,'B001','00002038',3,'0010000364','001','PR',1,'2019-04-03',2.000,2,1,'UND',3.0000,0.00),(2569,'B001','00000754',3,'0020001486','002','GN',1,'2019-04-03',2.000,2,1,'UND',5.0000,0.00),(2569,'B001','00000754',3,'0020000311','002','GN',1,'2019-04-03',2.000,2,1,'UND',8.0000,0.00),(3197,'F001','00000483',1,'0010000119','001','PR',1,'2019-04-03',6.000,1,6,'UND',8.0000,0.00),(2570,'B001','00000755',3,'0020000532','002','GN',1,'2019-04-03',2.000,2,1,'UND',4.5000,0.00),(3198,'B001','00002039',3,'0010000147','001','PR',1,'2019-04-03',1.000,1,1,'UND',56.0000,0.00),(3199,'B001','00002040',3,'0010000005','001','PR',1,'2019-04-03',6.000,1,6,'UND',38.0000,0.00),(2571,'B001','00000756',3,'0020001085','002','GN',1,'2019-04-04',1.000,1,1,'UND',5.0000,0.00),(2572,'F001','00000085',1,'0020001363','002','GN',1,'2019-04-04',1.000,1,1,'UND',1100.0000,0.00),(2572,'F001','00000085',1,'0020000233','002','GN',1,'2019-04-04',46.000,46,1,'UND',22.5000,0.00),(2572,'F001','00000085',1,'0020000234','002','GN',1,'2019-04-04',7.000,7,1,'UND',25.5000,0.00),(2572,'F001','00000085',1,'0020001900','002','GN',1,'2019-04-04',1.000,1,1,'UND',450.0000,0.00),(2573,'B001','00000757',3,'0020002651','002','GN',1,'2019-04-04',100.000,100,1,'UND',0.0600,0.00),(2574,'B001','00000758',3,'0020000697','002','GN',1,'2019-04-04',1.000,1,1,'UND',40.0000,0.00),(2575,'B001','00000759',3,'0020000595','002','GN',1,'2019-04-04',400.000,400,1,'UND',0.1200,0.00),(3200,'B001','00002041',3,'0010000073','001','PR',1,'2019-04-04',6.000,1,6,'UND',36.0000,0.00),(2576,'B001','00000760',3,'0020000073','002','GN',1,'2019-04-04',1.000,1,1,'UND',3.8000,0.00),(3201,'B001','00002042',3,'0010000001','001','PR',1,'2019-04-04',36.000,6,6,'UND',65.0000,0.00),(2577,'F001','00000086',1,'0020000232','002','GN',1,'2019-04-04',150.000,150,1,'UND',17.0000,0.00),(2578,'B001','00000761',3,'0020000308','002','GN',1,'2019-04-04',1.000,1,1,'UND',10.0000,0.00),(3202,'B001','00002043',3,'0010000232','001','PR',1,'2019-04-04',19.000,19,1,'UND',27.0000,0.00),(3203,'B001','00002044',3,'0010000353','001','PR',1,'2019-04-04',9.000,9,1,'UND',60.0000,0.00),(3204,'B001','00002045',3,'0010000051','001','PR',1,'2019-04-04',2.100,0.35,6,'UND',40.0000,0.00),(3204,'B001','00002045',3,'0010000177','001','PR',1,'2019-04-04',0.500,0.5,1,'UND',11.5000,0.00),(3204,'B001','00002045',3,'0010000057','001','PR',1,'2019-04-04',7.800,1.3,6,'UND',24.0000,0.00),(3205,'B001','00002046',3,'0010000026','001','PR',1,'2019-04-05',12.000,2,6,'UND',42.0000,0.00),(2579,'B001','00000762',3,'0020002518','002','GN',1,'2019-04-05',3.000,3,1,'UND',54.0000,0.00),(2579,'B001','00000762',3,'0020002569','002','GN',1,'2019-04-05',1.000,1,1,'UND',8.0000,0.00),(2580,'B001','00000763',3,'0020000595','002','GN',1,'2019-04-05',400.000,400,1,'UND',0.1200,0.00),(3206,'B001','00002047',3,'0010000381','001','PR',1,'2019-04-05',5.000,5,1,'BLS',23.0000,0.00),(3207,'B001','00002048',3,'0010000137','001','PR',1,'2019-04-05',1.000,1,1,'UND',37.0000,0.00),(2581,'B001','00000764',3,'0020000400','002','GN',1,'2019-04-05',1.000,1,1,'UND',6.5000,0.00),(3208,'B001','00002049',3,'0010000381','001','PR',1,'2019-04-05',3.000,3,1,'BLS',23.0000,0.00),(3209,'B001','00002050',3,'0010000115','001','PR',1,'2019-04-05',6.000,1,6,'UND',65.0000,0.00),(2582,'B001','00000765',3,'0020000213','002','GN',1,'2019-04-05',1.000,1,1,'UND',150.0000,0.00),(2583,'B001','00000766',3,'0020000691','002','GN',1,'2019-04-05',1.000,1,1,'UND',30.0000,0.00),(3210,'B001','00002051',3,'0010000277','001','PR',1,'2019-04-05',8.000,8,1,'UND',39.0000,0.00),(3211,'B001','00002052',3,'0010000362','001','PR',1,'2019-04-05',1.000,1,1,'UND',50.0000,0.00),(3212,'F001','00000484',1,'0010000272','001','PR',1,'2019-04-05',6.000,6,1,'UND',24.0000,0.00),(3212,'F001','00000484',1,'0010000389','001','PR',1,'2019-04-05',8.000,8,1,'UND',10.0000,0.00),(3212,'F001','00000484',1,'0010000377','001','PR',1,'2019-04-05',3.000,3,1,'KLS',4.5000,0.00),(3212,'F001','00000484',1,'0010000314','001','PR',1,'2019-04-05',15.000,15,1,'UND',24.0000,0.00),(3212,'F001','00000484',1,'0010000235','001','PR',1,'2019-04-05',2.000,2,1,'UND',66.0000,0.00),(3213,'F001','00000485',1,'0010000381','001','PR',1,'2019-04-05',30.000,30,1,'BLS',22.0000,0.00),(2563,'F001','00000083',1,'0020001642','002','GN',1,'2019-04-02',1.000,1,1,'UND',60.0000,0.00),(2563,'F001','00000083',1,'0020000593','002','GN',1,'2019-04-02',100.000,100,1,'UND',0.0800,0.00),(3214,'B001','00002053',3,'0010000163','001','PR',1,'2019-04-06',1.000,1,1,'UND',23.0000,0.00),(3214,'B001','00002053',3,'0010000396','001','PR',1,'2019-04-06',1.000,1,1,'UND',15.0000,0.00),(3214,'B001','00002053',3,'0010000053','001','PR',1,'2019-04-06',6.000,1,6,'UND',10.0000,0.00),(3215,'B001','00002054',3,'0010000081','001','PR',1,'2019-04-06',18.000,3,6,'UND',13.3333,0.00),(3216,'B001','00002055',3,'0010000381','001','PR',1,'2019-04-06',2.000,2,1,'BLS',23.0000,0.00),(2584,'B001','00000767',3,'0020000232','002','GN',1,'2019-04-06',2.000,2,1,'UND',17.2000,0.00),(3217,'B001','00002056',3,'0010000210','001','PR',1,'2019-04-06',4.000,4,1,'UND',3.5000,0.00),(3217,'B001','00002056',3,'0010000209','001','PR',1,'2019-04-06',2.000,2,1,'UND',2.0000,0.00),(3218,'B001','00002057',3,'0010000130','001','PR',1,'2019-04-06',5.000,5,1,'UND',40.0000,0.00),(2585,'B001','00000768',3,'0020000235','002','GN',1,'2019-04-06',4.000,4,1,'KLS',4.0000,0.00),(3219,'B001','00002058',3,'0010000071','001','PR',1,'2019-04-08',12.000,2,6,'UND',15.0000,0.00),(3219,'B001','00002058',3,'0010000054','001','PR',1,'2019-04-08',6.000,1,6,'UND',22.0000,0.00),(2586,'B001','00000769',3,'0020002558','002','GN',1,'2019-04-08',6.000,6,1,'MTS',2.0000,0.00),(2586,'B001','00000769',3,'0020000922','002','GN',1,'2019-04-08',1.000,1,1,'UND',20.0000,0.00),(3220,'B001','00002059',3,'0010000381','001','PR',1,'2019-04-08',1.000,1,1,'BLS',23.0000,0.00),(2587,'B001','00000770',3,'0020001642','002','GN',1,'2019-04-08',1.000,1,1,'UND',60.0000,0.00),(3221,'B001','00002060',3,'0010000288','001','PR',1,'2019-04-08',5.000,5,1,'UND',43.0000,0.00),(3221,'B001','00002060',3,'0010000396','001','PR',1,'2019-04-08',2.000,2,1,'UND',15.0000,0.00),(3221,'B001','00002060',3,'0010000209','001','PR',1,'2019-04-08',9.000,9,1,'UND',2.0000,0.00),(3222,'B001','00002061',3,'0010000275','001','PR',1,'2019-04-08',2.000,2,1,'UND',35.0000,0.00),(2588,'B001','00000771',3,'0020002533','002','GN',1,'2019-04-09',1.000,1,1,'UND',45.0000,0.00),(3223,'B001','00002062',3,'0010000277','001','PR',1,'2019-04-09',1.000,1,1,'UND',39.0000,0.00),(3224,'B001','00002063',3,'0010000212','001','PR',1,'2019-04-09',4.000,4,1,'UND',1.3000,0.00),(3225,'B001','00002064',3,'0010000362','001','PR',1,'2019-04-09',1.000,1,1,'UND',48.0000,0.00),(2589,'B001','00000772',3,'0020001486','002','GN',1,'2019-04-09',1.000,1,1,'UND',5.0000,0.00),(2589,'B001','00000772',3,'0020001485','002','GN',1,'2019-04-09',1.000,1,1,'UND',5.0000,0.00),(2590,'B001','00000773',3,'0020000965','002','GN',1,'2019-04-09',1.000,1,1,'UND',12.0000,0.00),(2591,'B001','00000774',3,'0020000835','002','GN',1,'2019-04-09',5.000,5,1,'MTS',1.0000,0.00),(2591,'B001','00000774',3,'0020000971','002','GN',1,'2019-04-09',2.000,2,1,'UND',0.5000,0.00),(3226,'F001','00000486',1,'0010000314','001','PR',1,'2019-04-09',92.000,92,1,'UND',24.0000,0.00),(3226,'F001','00000486',1,'0010000374','001','PR',1,'2019-04-09',15.000,15,1,'UND',4.0000,0.00),(3227,'B001','00002065',3,'0010000381','001','PR',1,'2019-04-10',2.000,2,1,'BLS',23.0000,0.00),(2592,'F001','00000087',1,'0020002314','002','GN',1,'2019-04-10',2.000,2,1,'UND',9.0000,0.00),(3228,'B001','00002066',3,'0010000121','001','PR',1,'2019-04-10',6.000,1,6,'UND',330.0000,0.00),(3229,'B001','00002067',3,'0010000234','001','PR',1,'2019-04-10',2.000,2,1,'UND',40.0000,0.00),(3229,'B001','00002067',3,'0010000130','001','PR',1,'2019-04-10',3.000,3,1,'UND',39.0000,0.00),(2593,'B001','00000775',3,'0020002058','002','GN',1,'2019-04-10',3.000,3,1,'UND',19.0000,0.00),(2594,'B001','00000776',3,'0020001973','002','GN',1,'2019-04-11',1.000,1,1,'UND',14.0000,0.00),(3230,'F001','00000487',1,'0010000381','001','PR',1,'2019-04-11',1.000,1,1,'BLS',23.0000,0.00),(3231,'B001','00002068',3,'0010000396','001','PR',1,'2019-04-11',1.000,1,1,'UND',15.0000,0.00),(3232,'B001','00002069',3,'0010000154','001','PR',1,'2019-04-11',4.000,4,1,'UND',27.0000,0.00),(2595,'B001','00000777',3,'0020001560','002','GN',1,'2019-04-12',1.000,1,1,'UND',6.0000,0.00),(3233,'B001','00002070',3,'0010000065','001','PR',1,'2019-04-12',6.000,1,6,'UND',26.0000,0.00),(3233,'B001','00002070',3,'0010000074','001','PR',1,'2019-04-12',6.000,1,6,'UND',17.0000,0.00),(3233,'B001','00002070',3,'0010000211','001','PR',1,'2019-04-12',4.000,4,1,'UND',1.0000,0.00),(3234,'B001','00002071',3,'0010000396','001','PR',1,'2019-04-12',1.000,1,1,'UND',15.0000,0.00),(3234,'B001','00002071',3,'0010000022','001','PR',1,'2019-04-12',6.000,1,6,'UND',15.0000,0.00),(2596,'B001','00000778',3,'0020000168','002','GN',1,'2019-04-12',1.000,1,1,'UND',83.0000,0.00),(3235,'B001','00002072',3,'0010000381','001','PR',1,'2019-04-12',1.000,1,1,'BLS',23.0000,0.00),(3236,'B001','00002073',3,'0010000275','001','PR',1,'2019-04-12',2.000,2,1,'UND',35.0000,0.00),(2597,'B001','00000779',3,'0020000232','002','GN',1,'2019-04-12',6.000,6,1,'UND',17.2000,0.00),(3237,'B001','00002074',3,'0010000234','001','PR',1,'2019-04-12',1.000,1,1,'UND',42.0000,0.00),(3238,'B001','00002075',3,'0010000214','001','PR',1,'2019-04-12',2.000,2,1,'UND',4.0000,0.00),(3238,'B001','00002075',3,'0010000277','001','PR',1,'2019-04-12',3.000,3,1,'UND',40.0000,0.00),(3239,'B001','00002076',3,'0010000383','001','PR',1,'2019-04-12',1.000,1,1,'UND',27.0000,0.00),(2598,'B001','00000780',3,'0020000305','002','GN',1,'2019-04-13',1.000,1,1,'UND',40.0000,0.00),(2598,'B001','00000780',3,'0020000306','002','GN',1,'2019-04-13',1.000,1,1,'UND',40.0000,0.00),(3240,'B001','00002077',3,'0010000005','001','PR',1,'2019-04-13',6.000,1,6,'UND',38.0000,0.00),(2599,'B001','00000781',3,'0020001557','002','GN',1,'2019-04-13',2.000,2,1,'UND',10.0000,0.00),(3241,'F001','00000488',1,'0010000314','001','PR',1,'2019-04-13',261.000,261,1,'UND',24.5000,0.00),(3242,'B001','00002078',3,'0010000056','001','PR',1,'2019-04-13',18.000,3,6,'UND',14.0000,0.00),(2600,'B001','00000782',3,'0020000594','002','GN',1,'2019-04-13',500.000,500,1,'UND',0.1000,0.00),(3243,'B001','00002078',3,'0010000149','001','PR',1,'2019-04-13',1.000,1,1,'UND',85.0000,0.00),(3243,'B001','00002078',3,'0010000151','001','PR',1,'2019-04-13',2.000,2,1,'UND',8.0000,0.00),(3243,'B001','00002078',3,'0010000145','001','PR',1,'2019-04-13',1.000,1,1,'UND',4.5000,0.00),(3243,'B001','00002078',3,'0010000146','001','PR',1,'2019-04-13',1.000,1,1,'UND',4.5000,0.00),(3243,'B001','00002078',3,'0010000405','001','PR',1,'2019-04-13',1.000,1,1,'UND',16.0000,0.00),(3243,'B001','00002078',3,'0010000404','001','PR',1,'2019-04-13',1.000,1,1,'UND',12.0000,0.00),(3244,'F001','00000488',1,'0010000018','001','PR',1,'2019-04-13',6.000,1,6,'UND',80.0000,0.00),(3245,'B001','00002079',3,'0010000075','001','PR',1,'2019-04-13',12.000,2,6,'UND',18.0000,0.00),(3246,'B001','00002080',3,'0010000234','001','PR',1,'2019-04-13',1.000,1,1,'UND',42.0000,0.00),(3246,'B001','00002080',3,'0010000336','001','PR',1,'2019-04-13',1.000,1,1,'UND',165.0000,0.00),(3248,'B001','00002082',3,'0010000113','001','PR',1,'2019-04-13',6.000,1,6,'UND',16.0000,0.00),(3248,'B001','00002082',3,'0010000016','001','PR',1,'2019-04-13',6.000,1,6,'UND',14.0000,0.00),(3247,'B001','00002081',3,'0010000024','001','PR',1,'2019-04-13',18.000,3,6,'UND',26.0000,0.00),(3247,'B001','00002081',3,'0010000209','001','PR',1,'2019-04-13',2.000,2,1,'UND',2.0000,0.00),(3247,'B001','00002081',3,'0010000023','001','PR',1,'2019-04-13',6.000,1,6,'UND',20.0000,0.00),(2601,'B001','00000783',3,'0020000931','002','GN',1,'2019-04-13',1.000,1,1,'UND',260.0000,0.00),(2602,'B001','00000784',3,'0020000960','002','GN',1,'2019-04-13',1.000,1,1,'UND',7.0000,0.00),(2602,'B001','00000784',3,'0020000401','002','GN',1,'2019-04-13',1.000,1,1,'UND',17.0000,0.00),(3249,'B001','00002083',3,'0010000071','001','PR',1,'2019-04-13',12.000,2,6,'UND',15.5000,0.00),(3249,'B001','00002083',3,'0010000079','001','PR',1,'2019-04-13',12.000,2,6,'UND',12.5000,0.00),(3250,'B001','00002084',3,'0010000209','001','PR',1,'2019-04-15',24.000,24,1,'UND',1.8000,0.00),(2603,'B001','00000785',3,'0020001641','002','GN',1,'2019-04-15',2.000,2,1,'UND',57.0000,0.00),(3251,'B001','00002085',3,'0010000381','001','PR',1,'2019-04-15',3.000,3,1,'BLS',23.0000,0.00),(2604,'B001','00000786',3,'0020001642','002','GN',1,'2019-04-15',1.000,1,1,'UND',59.0000,0.00),(3252,'B001','00002086',3,'0010000134','001','PR',1,'2019-04-15',2.000,2,1,'UND',35.0000,0.00),(3252,'B001','00002086',3,'0010000069','001','PR',1,'2019-04-15',12.000,2,6,'UND',21.0000,0.00),(3252,'B001','00002086',3,'0010000210','001','PR',1,'2019-04-15',4.000,4,1,'UND',3.5000,0.00),(2605,'F001','00000088',1,'0020001139','002','GN',1,'2019-04-15',60.000,60,1,'UND',1.1000,0.00),(2605,'F001','00000088',1,'0020000542','002','GN',1,'2019-04-15',10.000,10,1,'UND',3.0000,0.00),(2605,'F001','00000088',1,'0020000578','002','GN',1,'2019-04-15',2.000,2,1,'UND',0.5000,0.00),(2605,'F001','00000088',1,'0020000157','002','GN',1,'2019-04-15',1.000,1,1,'UND',3.5000,0.00),(2605,'F001','00000088',1,'0020001079','002','GN',1,'2019-04-15',1.000,1,1,'UND',4.0000,0.00),(3253,'F001','00000489',1,'0010000314','001','PR',1,'2019-04-15',40.000,40,1,'UND',24.0000,0.00),(3254,'B001','00002087',3,'0010000069','001','PR',1,'2019-04-15',6.000,1,6,'UND',21.0000,0.00),(3255,'B001','00002088',3,'0010000402','001','PR',1,'2019-04-15',24.000,24,1,'UND',22.0000,0.00),(3255,'B001','00002088',3,'0010000147','001','PR',1,'2019-04-15',2.000,2,1,'UND',56.0000,0.00),(3255,'B001','00002088',3,'0010000149','001','PR',1,'2019-04-15',1.000,1,1,'UND',85.0000,0.00),(3255,'B001','00002088',3,'0010000150','001','PR',1,'2019-04-15',16.000,16,1,'MTS',6.0000,0.00),(3255,'B001','00002088',3,'0010000145','001','PR',1,'2019-04-15',2.000,2,1,'UND',4.5000,0.00),(3255,'B001','00002088',3,'0010000146','001','PR',1,'2019-04-15',2.000,2,1,'UND',4.5000,0.00),(3255,'B001','00002088',3,'0010000151','001','PR',1,'2019-04-15',4.000,4,1,'UND',8.0000,0.00),(3255,'B001','00002088',3,'0010000404','001','PR',1,'2019-04-15',1.000,1,1,'UND',12.0000,0.00),(3255,'B001','00002088',3,'0010000402','001','PR',1,'2019-04-15',1.000,1,1,'UND',22.0000,0.00),(2606,'B001','00000787',3,'0020000530','002','GN',1,'2019-04-15',3.000,3,1,'UND',4.5000,0.00),(2606,'B001','00000787',3,'0020000482','002','GN',1,'2019-04-15',1.000,1,1,'UND',3.0000,0.00),(2606,'B001','00000787',3,'0020001944','002','GN',1,'2019-04-15',1.000,1,1,'UND',7.0000,0.00),(3256,'B001','00002089',3,'0010000381','001','PR',1,'2019-04-16',2.000,2,1,'BLS',23.0000,0.00),(3257,'F001','00000490',1,'0010000394','001','PR',1,'2019-04-16',10.000,10,1,'UND',21.0000,0.00),(3257,'F001','00000490',1,'0010000022','001','PR',1,'2019-04-16',18.000,3,6,'UND',15.0000,0.00),(3258,'B001','00002090',3,'0010000381','001','PR',1,'2019-04-16',2.000,2,1,'BLS',23.0000,0.00),(3259,'F001','00000491',1,'0010000006','001','PR',1,'2019-04-16',24.000,4,6,'UND',33.5000,0.00),(3260,'B001','00002091',3,'0010000011','001','PR',1,'2019-04-16',6.000,1,6,'UND',36.0000,0.00),(3261,'B001','00002092',3,'0010000005','001','PR',1,'2019-04-16',6.000,1,6,'UND',38.0000,0.00),(3262,'F001','00000492',1,'0010000354','001','PR',1,'2019-04-16',2.000,2,1,'UND',108.0000,0.00),(3262,'F001','00000492',1,'0010000181','001','PR',1,'2019-04-16',6.000,6,1,'UND',88.0000,0.00),(3263,'F001','00000493',1,'0010000144','001','PR',1,'2019-04-16',17.000,17,1,'UND',24.0000,0.00),(3263,'F001','00000493',1,'0010000147','001','PR',1,'2019-04-16',2.000,2,1,'UND',56.0000,0.00),(3263,'F001','00000493',1,'0010000396','001','PR',1,'2019-04-16',1.000,1,1,'UND',15.0000,0.00),(3263,'F001','00000493',1,'0010000151','001','PR',1,'2019-04-16',4.000,4,1,'UND',8.0000,0.00),(3263,'F001','00000493',1,'0010000150','001','PR',1,'2019-04-16',13.500,13.5,1,'MTS',6.0000,0.00),(3263,'F001','00000493',1,'0010000053','001','PR',1,'2019-04-16',6.000,1,6,'UND',10.0000,0.00),(3263,'F001','00000493',1,'0010000022','001','PR',1,'2019-04-16',6.000,1,6,'UND',15.0000,0.00),(3263,'F001','00000493',1,'0010000145','001','PR',1,'2019-04-16',1.000,1,1,'UND',4.5000,0.00),(3263,'F001','00000493',1,'0010000146','001','PR',1,'2019-04-16',1.000,1,1,'UND',4.5000,0.00),(3263,'F001','00000493',1,'0010000404','001','PR',1,'2019-04-16',1.000,1,1,'UND',12.0000,0.00),(3263,'F001','00000493',1,'0010000405','001','PR',1,'2019-04-16',1.000,1,1,'UND',16.0000,0.00),(3263,'F001','00000493',1,'0010000021','001','PR',1,'2019-04-16',12.000,2,6,'UND',30.0000,0.00),(2607,'F001','00000089',1,'0020000711','002','GN',1,'2019-04-16',1.000,1,1,'UND',80.0000,0.00),(3264,'F001','00000494',1,'0010000147','001','PR',1,'2019-04-16',1.000,1,1,'UND',56.0000,0.00),(3264,'F001','00000494',1,'0010000145','001','PR',1,'2019-04-16',2.000,2,1,'UND',4.5000,0.00),(3264,'F001','00000494',1,'0010000146','001','PR',1,'2019-04-16',2.000,2,1,'UND',4.5000,0.00),(3264,'F001','00000494',1,'0010000151','001','PR',1,'2019-04-16',4.000,4,1,'UND',8.0000,0.00),(3265,'B001','00002093',3,'0010000381','001','PR',1,'2019-04-16',3.000,3,1,'BLS',23.0000,0.00),(2608,'F001','00000090',1,'0020000595','002','GN',1,'2019-04-16',2000.000,2000,1,'UND',0.1200,0.00),(3266,'B001','00002094',3,'0010000213','001','PR',1,'2019-04-16',24.000,24,1,'UND',1.3000,0.00),(2609,'B001','00000788',3,'0020000443','002','GN',1,'2019-04-16',1.000,1,1,'UND',14.0000,0.00),(2610,'B001','00000789',3,'0020000308','002','GN',1,'2019-04-16',1.000,1,1,'UND',10.0000,0.00),(2611,'B001','00000790',3,'0020002281','002','GN',1,'2019-04-17',1.000,1,1,'UND',15.0000,0.00),(2612,'F001','00000091',1,'0020000255','002','GN',1,'2019-04-17',0.500,0.5,1,'MTS',18.0000,0.00),(2612,'F001','00000091',1,'0020000257','002','GN',1,'2019-04-17',0.500,0.5,1,'MTS',16.0000,0.00),(3267,'B001','00002095',3,'0010000181','001','PR',1,'2019-04-17',3.000,3,1,'UND',88.0000,0.00),(3267,'B001','00002095',3,'0010000278','001','PR',1,'2019-04-17',1.000,1,1,'UND',120.0000,0.00),(3267,'B001','00002095',3,'0010000362','001','PR',1,'2019-04-17',4.000,4,1,'UND',50.0000,0.00),(3268,'B001','00002096',3,'0010000209','001','PR',1,'2019-04-17',6.000,6,1,'UND',2.0000,0.00),(2613,'B001','00000791',3,'0020000435','002','GN',1,'2019-04-17',1.000,1,1,'UND',6.0000,0.00),(3269,'B001','00002097',3,'0010000042','001','PR',1,'2019-04-17',6.000,1,6,'UND',18.0000,0.00),(3271,'B001','00002098',3,'0010000381','001','PR',1,'2019-04-17',10.000,10,1,'BLS',23.0000,0.00),(3272,'B001','00002099',3,'0010000234','001','PR',1,'2019-04-17',1.000,1,1,'UND',42.0000,0.00),(3273,'B001','00002100',3,'0010000011','001','PR',1,'2019-04-17',6.000,1,6,'UND',36.0000,0.00),(3274,'B001','00002101',3,'0010000255','001','PR',1,'2019-04-17',8.000,8,1,'UND',3.0000,0.00),(2614,'B001','00000792',3,'0020000593','002','GN',1,'2019-04-17',200.000,200,1,'UND',0.0800,0.00),(2614,'B001','00000792',3,'0020000595','002','GN',1,'2019-04-17',100.000,100,1,'UND',0.1200,0.00),(2614,'B001','00000792',3,'0020001520','002','GN',1,'2019-04-17',1.000,1,1,'UND',25.0000,0.00),(3276,'B001','00002102',3,'0010000314','001','PR',1,'2019-04-18',1.000,1,1,'UND',24.0000,0.00),(2615,'B001','00000793',3,'0020002281','002','GN',1,'2019-04-18',1.000,1,1,'UND',15.0000,0.00),(2616,'B001','00000794',3,'0020002560','002','GN',1,'2019-04-18',1.000,1,1,'UND',480.0000,0.00),(2617,'F001','00000092',1,'0020001125','002','GN',1,'2019-04-18',1.000,1,1,'UND',24.0000,0.00),(2617,'F001','00000092',1,'0020000237','002','GN',1,'2019-04-18',2.000,2,1,'KLS',4.5000,0.00),(2618,'B001','00000795',3,'0020001642','002','GN',1,'2019-04-18',2.000,2,1,'UND',60.0000,0.00),(2619,'B001','00000796',3,'0020002554','002','GN',1,'2019-04-18',1.000,1,1,'UND',22.0000,0.00),(2620,'B001','00000797',3,'0020000367','002','GN',1,'2019-04-19',1.000,1,1,'UND',16.0000,0.00),(2620,'B001','00000797',3,'0020002603','002','GN',1,'2019-04-19',1.000,1,1,'UND',24.0000,0.00),(2620,'B001','00000797',3,'0020001291','002','GN',1,'2019-04-19',2.000,2,1,'UND',3.0000,0.00),(2621,'B001','00000798',3,'0020002216','002','GN',1,'2019-04-19',4.000,4,1,'UND',6.0000,0.00),(2621,'B001','00000798',3,'0020002654','002','GN',1,'2019-04-19',1.000,1,1,'UND',2.0000,0.00),(3278,'B001','00002103',3,'0010000404','001','PR',1,'2019-04-19',1.000,1,1,'UND',12.0000,0.00),(2622,'B001','00000799',3,'0020000794','002','GN',1,'2019-04-19',1.000,1,1,'UND',150.0000,0.00),(3279,'B001','00002104',3,'0010000238','001','PR',1,'2019-04-19',1.000,1,1,'UND',55.0000,0.00),(3279,'B001','00002104',3,'0010000180','001','PR',1,'2019-04-19',1.000,1,1,'UND',65.0000,0.00),(3279,'B001','00002104',3,'0010000005','001','PR',1,'2019-04-19',6.000,1,6,'UND',38.0000,0.00),(3279,'B001','00002104',3,'0010000022','001','PR',1,'2019-04-19',6.000,1,6,'UND',15.0000,0.00),(3279,'B001','00002104',3,'0010000362','001','PR',1,'2019-04-19',1.000,1,1,'UND',50.0000,0.00),(2623,'B001','00000800',3,'0020002460','002','GN',1,'2019-04-19',3.000,3,1,'UND',14.0000,0.00),(2624,'B001','00000801',3,'0020000455','002','GN',1,'2019-04-19',4.000,4,1,'UND',2.5000,0.00),(2625,'B001','00000802',3,'0020002503','002','GN',1,'2019-04-19',1.000,1,1,'UND',2.0000,0.00),(2625,'B001','00000802',3,'0020002506','002','GN',1,'2019-04-19',1.000,1,1,'UND',3.5000,0.00),(2625,'B001','00000802',3,'0020000088','002','GN',1,'2019-04-19',1.000,1,1,'UND',2.5000,0.00),(2626,'B001','00000803',3,'0020000525','002','GN',1,'2019-04-20',2.000,2,1,'UND',2.8000,0.00),(3280,'B001','00002105',3,'0010000403','001','PR',1,'2019-04-20',3.000,3,1,'UND',18.5000,0.00),(3280,'B001','00002105',3,'0010000150','001','PR',1,'2019-04-20',10.000,10,1,'MTS',6.0000,0.00),(3280,'B001','00002105',3,'0010000404','001','PR',1,'2019-04-20',2.000,2,1,'UND',12.0000,0.00),(3280,'B001','00002105',3,'0010000405','001','PR',1,'2019-04-20',1.000,1,1,'UND',16.0000,0.00),(3280,'B001','00002105',3,'0010000151','001','PR',1,'2019-04-20',1.000,1,1,'UND',8.0000,0.00),(3281,'B001','00002106',3,'0010000154','001','PR',1,'2019-04-20',4.000,4,1,'UND',27.0000,0.00),(2627,'B001','00000804',3,'0020001642','002','GN',1,'2019-04-20',1.000,1,1,'UND',60.0000,0.00),(3282,'B001','00002107',3,'0010000150','001','PR',1,'2019-04-20',14.000,14,1,'MTS',6.0000,0.00),(3270,'F001','00000495',1,'0010000314','001','PR',1,'2019-04-17',20.000,20,1,'UND',24.0000,0.00),(3275,'F001','00000496',1,'0010000314','001','PR',1,'2019-04-17',9.000,9,1,'UND',24.0000,0.00),(3277,'F001','00000497',1,'0010000314','001','PR',1,'2019-04-18',30.000,30,1,'UND',24.0000,0.00),(3283,'F001','00000498',1,'0010000381','001','PR',1,'2019-04-20',30.000,30,1,'BLS',22.0000,0.00),(2628,'B001','00000805',3,'0020000778','002','GN',1,'2019-04-20',27.000,27,1,'UND',4.0000,0.00),(2629,'B001','00000806',3,'0020002202','002','GN',1,'2019-04-20',1.000,1,1,'UND',13.0000,0.00),(2630,'B001','00000807',3,'0020000400','002','GN',1,'2019-04-20',2.000,2,1,'UND',6.5000,0.00),(2631,'B001','00000808',3,'0020000960','002','GN',1,'2019-04-20',1.000,1,1,'UND',7.0000,0.00),(2631,'B001','00000808',3,'0020002206','002','GN',1,'2019-04-20',1.000,1,1,'UND',6.0000,0.00),(2631,'B001','00000808',3,'0020000376','002','GN',1,'2019-04-20',1.000,1,1,'UND',5.0000,0.00),(3284,'B001','00002108',3,'0010000081','001','PR',1,'2019-04-20',30.000,5,6,'UND',13.0000,0.00),(2632,'F001','00000093',1,'0020000595','002','GN',1,'2019-04-20',200.000,200,1,'UND',0.1200,0.00),(3285,'F001','00000499',1,'0010000154','001','PR',1,'2019-04-20',2.000,2,1,'UND',27.0000,0.00),(3286,'B001','00002109',3,'0010000134','001','PR',1,'2019-04-20',1.000,1,1,'UND',35.0000,0.00),(3286,'B001','00002109',3,'0010000069','001','PR',1,'2019-04-20',6.000,1,6,'UND',21.0000,0.00),(3286,'B001','00002109',3,'0010000209','001','PR',1,'2019-04-20',3.000,3,1,'UND',2.0000,0.00),(3287,'B001','00002110',3,'0010000381','001','PR',1,'2019-04-22',5.000,5,1,'BLS',23.0000,0.00),(3288,'B001','00002111',3,'0010000360','001','PR',1,'2019-04-22',1.000,1,1,'UND',23.0000,0.00),(3289,'B001','00002112',3,'0010000381','001','PR',1,'2019-04-22',5.000,5,1,'BLS',23.0000,0.00),(3289,'B001','00002112',3,'0010000374','001','PR',1,'2019-04-22',1.000,1,1,'UND',4.0000,0.00),(3289,'B001','00002112',3,'0010000377','001','PR',1,'2019-04-22',0.500,0.5,1,'KLS',4.5000,0.00),(3290,'B001','00002113',3,'0010000150','001','PR',1,'2019-04-22',15.000,15,1,'MTS',6.0000,0.00),(3291,'B001','00002114',3,'0010000006','001','PR',1,'2019-04-22',18.000,3,6,'UND',34.0000,0.00),(3291,'B001','00002114',3,'0010000073','001','PR',1,'2019-04-22',6.000,1,6,'UND',36.0000,0.00),(3292,'B001','00002115',3,'0010000381','001','PR',1,'2019-04-22',2.000,2,1,'BLS',23.0000,0.00),(3293,'B001','00002116',3,'0010000238','001','PR',1,'2019-04-22',12.000,12,1,'UND',55.0000,0.00),(2633,'B001','00000809',3,'0020001642','002','GN',1,'2019-04-22',1.000,1,1,'UND',60.0000,0.00),(3294,'B001','00002117',3,'0010000314','001','PR',1,'2019-04-22',3.000,3,1,'UND',24.0000,0.00),(2634,'B001','00000810',3,'0020000157','002','GN',1,'2019-04-22',1.000,1,1,'UND',3.5000,0.00),(2635,'B001','00000811',3,'0020002623','002','GN',1,'2019-04-22',1.000,1,1,'UND',10.0000,0.00),(3295,'F001','00000500',1,'0010000285','001','PR',1,'2019-04-22',3.000,3,1,'UND',43.0000,0.00),(3296,'B001','00002118',3,'0010000144','001','PR',1,'2019-04-22',24.000,24,1,'UND',24.5000,0.00),(3296,'B001','00002118',3,'0010000147','001','PR',1,'2019-04-22',3.000,3,1,'UND',56.0000,0.00),(3296,'B001','00002118',3,'0010000119','001','PR',1,'2019-04-22',12.000,2,6,'UND',7.0000,0.00),(3296,'B001','00002118',3,'0010000054','001','PR',1,'2019-04-22',6.000,1,6,'UND',22.0000,0.00),(3296,'B001','00002118',3,'0010000023','001','PR',1,'2019-04-22',6.000,1,6,'UND',20.0000,0.00),(3296,'B001','00002118',3,'0010000024','001','PR',1,'2019-04-22',12.000,2,6,'UND',26.0000,0.00),(3296,'B001','00002118',3,'0010000149','001','PR',1,'2019-04-22',1.000,1,1,'UND',83.0000,0.00),(3296,'B001','00002118',3,'0010000151','001','PR',1,'2019-04-22',6.000,6,1,'UND',8.5000,0.00),(3296,'B001','00002118',3,'0010000145','001','PR',1,'2019-04-22',2.000,2,1,'UND',4.5000,0.00),(3296,'B001','00002118',3,'0010000146','001','PR',1,'2019-04-22',2.000,2,1,'UND',4.5000,0.00),(3296,'B001','00002118',3,'0010000150','001','PR',1,'2019-04-22',26.000,26,1,'MTS',6.0000,0.00),(3296,'B001','00002118',3,'0010000071','001','PR',1,'2019-04-22',48.000,8,6,'UND',14.0000,0.00),(3296,'B001','00002118',3,'0010000215','001','PR',1,'2019-04-22',2.000,2,1,'UND',6.0000,0.00),(3296,'B001','00002118',3,'0010000349','001','PR',1,'2019-04-22',1.000,1,1,'UND',46.5000,0.00),(3296,'B001','00002118',3,'0010000203','001','PR',1,'2019-04-22',3.000,3,1,'UND',27.0000,0.00),(3296,'B001','00002118',3,'0010000098','001','PR',1,'2019-04-22',6.000,1,6,'UND',74.0000,0.00),(3297,'F001','00000501',1,'0010000314','001','PR',1,'2019-04-22',60.000,60,1,'UND',24.0000,0.00),(3298,'F001','00000502',1,'0010000071','001','PR',1,'2019-04-22',6.000,1,6,'UND',15.5000,0.00),(3299,'B001','00002119',3,'0010000042','001','PR',1,'2019-04-22',6.000,1,6,'UND',18.0000,0.00),(2636,'B001','00000812',3,'0020001883','002','GN',1,'2019-04-23',1.000,1,1,'UND',25.0000,0.00),(2636,'B001','00000812',3,'0020000376','002','GN',1,'2019-04-23',1.000,1,1,'UND',5.0000,0.00),(2637,'B001','00000813',3,'0020000539','002','GN',1,'2019-04-23',5.000,5,1,'UND',1.5000,0.00),(2638,'B001','00000814',3,'0020002527','002','GN',1,'2019-04-23',1.000,1,1,'UND',15.0000,0.00),(3300,'B001','00002120',3,'0010000024','001','PR',1,'2019-04-23',6.000,1,6,'UND',26.0000,0.00),(3301,'F001','00000503',1,'0010000149','001','PR',1,'2019-04-23',1.000,1,1,'UND',85.0000,0.00),(3301,'F001','00000503',1,'0010000403','001','PR',1,'2019-04-23',14.000,14,1,'UND',18.5000,0.00),(3302,'B001','00002121',3,'0010000151','001','PR',1,'2019-04-23',2.000,2,1,'UND',8.0000,0.00),(2639,'B001','00000815',3,'0020001780','002','GN',1,'2019-04-23',1.000,1,1,'UND',25.0000,0.00),(3303,'F001','00000504',1,'0010000314','001','PR',1,'2019-04-24',20.000,20,1,'UND',24.0000,0.00),(2640,'B001','00000816',3,'0020000083','002','GN',1,'2019-04-24',1.000,1,1,'UND',7.0000,0.00),(3304,'B001','00002122',3,'0010000381','001','PR',1,'2019-04-24',1.000,1,1,'BLS',23.0000,0.00),(2641,'B001','00000817',3,'0020000281','002','GN',1,'2019-04-24',1.000,1,1,'UND',8.0000,0.00),(2641,'B001','00000817',3,'0020000301','002','GN',1,'2019-04-24',2.000,2,1,'UND',1.0000,0.00),(2641,'B001','00000817',3,'0020000578','002','GN',1,'2019-04-24',3.000,3,1,'UND',0.5000,0.00),(3305,'B001','00002123',3,'0010000314','001','PR',1,'2019-04-24',1.000,1,1,'UND',24.0000,0.00),(2642,'B001','00000818',3,'0020000311','002','GN',1,'2019-04-24',1.000,1,1,'UND',8.0000,0.00),(2642,'B001','00000818',3,'0020000308','002','GN',1,'2019-04-24',2.000,2,1,'UND',10.0000,0.00),(2642,'B001','00000818',3,'0020002654','002','GN',1,'2019-04-24',3.000,3,1,'UND',2.0000,0.00),(2642,'B001','00000818',3,'0020000088','002','GN',1,'2019-04-24',3.000,3,1,'UND',2.5000,0.00),(2642,'B001','00000818',3,'0020000083','002','GN',1,'2019-04-24',1.000,1,1,'UND',7.0000,0.00),(2642,'B001','00000818',3,'0020000456','002','GN',1,'2019-04-24',2.000,2,1,'UND',2.0000,0.00),(2642,'B001','00000818',3,'0020000530','002','GN',1,'2019-04-24',1.000,1,1,'UND',4.5000,0.00),(2642,'B001','00000818',3,'0020000731','002','GN',1,'2019-04-24',1.000,1,1,'UND',8.0000,0.00),(3306,'B001','00002124',3,'0010000238','001','PR',1,'2019-04-24',3.000,3,1,'UND',55.0000,0.00),(2643,'B001','00000819',3,'0020002622','002','GN',1,'2019-04-25',1.000,1,1,'UND',12.0000,0.00),(2644,'B001','00000820',3,'0020001878','002','GN',1,'2019-04-25',1.000,1,1,'UND',25.0000,0.00),(2645,'B001','00000821',3,'0020002641','002','GN',1,'2019-04-25',1.000,1,1,'UND',510.0000,0.00),(2645,'B001','00000821',3,'0020002644','002','GN',1,'2019-04-25',1.000,1,1,'UND',74.0000,0.00),(2645,'B001','00000821',3,'0020002640','002','GN',1,'2019-04-25',1.000,1,1,'UND',130.0000,0.00),(2646,'B001','00000822',3,'0020001837','002','GN',1,'2019-04-25',1.000,1,1,'UND',45.0000,0.00),(2646,'B001','00000822',3,'0020001768','002','GN',1,'2019-04-25',1.000,1,1,'UND',14.0000,0.00),(3307,'F001','00000505',1,'0010000314','001','PR',1,'2019-04-25',30.000,30,1,'UND',24.0000,0.00),(2647,'B001','00000823',3,'0020000835','002','GN',1,'2019-04-26',10.000,10,1,'MTS',1.0000,0.00),(3308,'B001','00002125',3,'0010000069','001','PR',1,'2019-04-26',6.000,1,6,'UND',21.0000,0.00),(3308,'B001','00002125',3,'0010000081','001','PR',1,'2019-04-26',18.000,3,6,'UND',13.5000,0.00),(3308,'B001','00002125',3,'0010000134','001','PR',1,'2019-04-26',1.000,1,1,'UND',35.0000,0.00),(3309,'B001','00002126',3,'0010000230','001','PR',1,'2019-04-26',1.000,1,1,'UND',40.0000,0.00),(3309,'B001','00002126',3,'0010000145','001','PR',1,'2019-04-26',1.000,1,1,'UND',4.5000,0.00),(3309,'B001','00002126',3,'0010000146','001','PR',1,'2019-04-26',1.000,1,1,'UND',4.5000,0.00),(3310,'B001','00002127',3,'0010000215','001','PR',1,'2019-04-26',6.000,6,1,'UND',6.0000,0.00),(2648,'B001','00000824',3,'0020000825','002','GN',1,'2019-04-26',1.000,1,1,'UND',125.0000,0.00),(2648,'B001','00000824',3,'0020000210','002','GN',1,'2019-04-26',1.000,1,1,'UND',20.0000,0.00),(2648,'B001','00000824',3,'0020000206','002','GN',1,'2019-04-26',1.000,1,1,'UND',10.0000,0.00),(2649,'B001','00000825',3,'0020001642','002','GN',1,'2019-04-26',1.000,1,1,'UND',60.0000,0.00),(2650,'B001','00000826',3,'0020001125','002','GN',1,'2019-04-26',2.000,2,1,'UND',24.0000,0.00),(2651,'B001','00000827',3,'0020000233','002','GN',1,'2019-04-26',10.000,10,1,'UND',22.5000,0.00),(3311,'F001','00000506',1,'0010000256','001','PR',1,'2019-04-26',6.000,6,1,'UND',6.0000,0.00),(3311,'F001','00000506',1,'0010000364','001','PR',1,'2019-04-26',2.000,2,1,'UND',3.0000,0.00),(3312,'B001','00002128',3,'0010000021','001','PR',1,'2019-04-27',12.000,2,6,'UND',30.0000,0.00),(3313,'F001','00000507',1,'0010000314','001','PR',1,'2019-04-27',16.000,16,1,'UND',24.0000,0.00),(2652,'B001','00000828',3,'0020000595','002','GN',1,'2019-04-27',2000.000,2000,1,'UND',0.1100,0.00),(2652,'B001','00000828',3,'0020000906','002','GN',1,'2019-04-27',2.000,2,1,'UND',45.0000,0.00),(2652,'B001','00000828',3,'0020000401','002','GN',1,'2019-04-27',7.000,7,1,'UND',17.0000,0.00),(3314,'B001','00002129',3,'0010000011','001','PR',1,'2019-04-27',6.000,1,6,'UND',35.0000,0.00),(2653,'B001','00000829',3,'0020000235','002','GN',1,'2019-04-27',2.000,2,1,'KLS',4.0000,0.00),(3315,'B001','00002130',3,'0010000240','001','PR',1,'2019-04-27',1.000,1,1,'UND',70.0000,0.00),(2654,'B001','00000830',3,'0020002570','002','GN',1,'2019-04-27',1.000,1,1,'UND',8.0000,0.00),(2654,'B001','00000830',3,'0020000963','002','GN',1,'2019-04-27',1.000,1,1,'UND',2.5000,0.00),(3316,'B001','00002131',3,'0010000069','001','PR',1,'2019-04-27',6.000,1,6,'UND',21.0000,0.00),(3316,'B001','00002131',3,'0010000213','001','PR',1,'2019-04-27',2.000,2,1,'UND',1.5000,0.00),(2655,'B001','00000831',3,'0020000595','002','GN',1,'2019-04-27',500.000,500,1,'UND',0.1200,0.00),(2655,'B001','00000831',3,'0020000425','002','GN',1,'2019-04-27',1.000,1,1,'UND',14.0000,0.00),(3317,'B001','00002132',3,'0010000134','001','PR',1,'2019-04-27',1.000,1,1,'UND',35.0000,0.00),(2656,'B001','00000832',3,'0020000233','002','GN',1,'2019-04-27',2.000,2,1,'UND',22.5000,0.00),(2656,'B001','00000832',3,'0020000595','002','GN',1,'2019-04-27',100.000,100,1,'UND',0.1200,0.00),(2656,'B001','00000832',3,'0020000400','002','GN',1,'2019-04-27',1.000,1,1,'UND',6.5000,0.00),(3318,'B001','00002133',3,'0010000362','001','PR',1,'2019-04-27',3.000,3,1,'UND',49.0000,0.00),(3319,'B001','00002134',3,'0010000381','001','PR',1,'2019-04-27',10.000,10,1,'BLS',22.0000,0.00),(3320,'B001','00002135',3,'0010000074','001','PR',1,'2019-04-27',6.000,1,6,'UND',17.0000,0.00),(3320,'B001','00002135',3,'0010000163','001','PR',1,'2019-04-27',1.000,1,1,'UND',23.0000,0.00),(2657,'B001','00000833',3,'0020000074','002','GN',1,'2019-04-27',1.000,1,1,'UND',5.0000,0.00),(3321,'B001','00002136',3,'0010000011','001','PR',1,'2019-04-27',6.000,1,6,'UND',36.0000,0.00),(3322,'B001','00002137',3,'0010000297','001','PR',1,'2019-04-27',2.000,2,1,'UND',2.0000,0.00),(3323,'B001','00002138',3,'0010000381','001','PR',1,'2019-04-27',1.000,1,1,'BLS',23.0000,0.00),(3324,'B001','00002139',3,'0010000056','001','PR',1,'2019-04-27',6.000,1,6,'UND',14.0000,0.00),(2658,'B001','00000834',3,'0020000524','002','GN',1,'2019-04-27',3.000,3,1,'UND',1.3000,0.00),(3325,'B001','00002140',3,'0010000134','001','PR',1,'2019-04-27',9.000,9,1,'UND',35.0000,0.00),(3325,'B001','00002140',3,'0010000180','001','PR',1,'2019-04-27',1.000,1,1,'UND',66.0000,0.00),(2659,'B001','00000835',3,'0020000401','002','GN',1,'2019-04-27',1.000,1,1,'UND',18.0000,0.00),(3326,'B001','00002141',3,'0010000209','001','PR',1,'2019-04-27',6.000,6,1,'UND',2.0000,0.00),(2660,'F001','00000094',1,'0020000593','002','GN',1,'2019-04-27',300.000,300,1,'UND',0.0800,0.00),(2660,'F001','00000094',1,'0020000595','002','GN',1,'2019-04-27',100.000,100,1,'UND',0.1200,0.00),(2660,'F001','00000094',1,'0020000594','002','GN',1,'2019-04-27',400.000,400,1,'UND',0.1000,0.00),(2660,'F001','00000094',1,'0020000271','002','GN',1,'2019-04-27',1.000,1,1,'UND',14.0000,0.00),(3327,'B001','00002142',3,'0010000396','001','PR',1,'2019-04-29',3.000,3,1,'UND',15.0000,0.00),(3328,'F001','00000508',1,'0010000376','001','PR',1,'2019-04-29',9.500,9.5,1,'UND',5.5000,0.00),(3328,'F001','00000508',1,'0010000314','001','PR',1,'2019-04-29',275.000,275,1,'UND',24.0000,0.00),(2661,'F001','00000095',1,'0020000237','002','GN',1,'2019-04-29',12.000,12,1,'KLS',6.0000,0.00),(2661,'F001','00000095',1,'0020000595','002','GN',1,'2019-04-29',700.000,700,1,'UND',0.2700,0.00),(2661,'F001','00000095',1,'0020001139','002','GN',1,'2019-04-29',285.000,285,1,'UND',1.5000,0.00),(2661,'F001','00000095',1,'0020001138','002','GN',1,'2019-04-29',157.000,157,1,'UND',2.3000,0.00),(2661,'F001','00000095',1,'0020002605','002','GN',1,'2019-04-29',1.000,1,1,'UND',40.0000,0.00),(2661,'F001','00000095',1,'0020000301','002','GN',1,'2019-04-29',16.000,16,1,'UND',2.0000,0.00),(2661,'F001','00000095',1,'0020001293','002','GN',1,'2019-04-29',12.000,12,1,'UND',2.5000,0.00),(2661,'F001','00000095',1,'0020001296','002','GN',1,'2019-04-29',9.000,9,1,'UND',2.0000,0.00),(2661,'F001','00000095',1,'0020000578','002','GN',1,'2019-04-29',58.000,58,1,'UND',1.5000,0.00),(2661,'F001','00000095',1,'0020000542','002','GN',1,'2019-04-29',36.000,36,1,'UND',7.5000,0.00),(2661,'F001','00000095',1,'0020000317','002','GN',1,'2019-04-29',1.000,1,1,'UND',35.0000,0.00),(2661,'F001','00000095',1,'0020000444','002','GN',1,'2019-04-29',4.000,4,1,'UND',10.0000,0.00),(2661,'F001','00000095',1,'0020000447','002','GN',1,'2019-04-29',12.000,12,1,'UND',10.0000,0.00),(3329,'B001','00002143',3,'0010000074','001','PR',1,'2019-04-29',6.000,1,6,'UND',17.0000,0.00),(3329,'B001','00002143',3,'0010000022','001','PR',1,'2019-04-29',6.000,1,6,'UND',15.0000,0.00),(3330,'F001','00000509',1,'0010000381','001','PR',1,'2019-04-29',30.000,30,1,'BLS',22.0000,0.00),(3331,'F001','00000510',1,'0010000011','001','PR',1,'2019-04-29',6.000,1,6,'UND',35.0000,0.00),(3332,'B001','00002144',3,'0010000071','001','PR',1,'2019-04-29',6.000,1,6,'UND',15.5000,0.00),(3333,'B001','00002145',3,'0010000011','001','PR',1,'2019-04-29',6.000,1,6,'UND',37.0000,0.00),(2662,'B001','00000836',3,'0020001234','002','GN',1,'2019-04-29',1.000,1,1,'UND',7.0000,0.00),(3334,'B001','00002146',3,'0010000396','001','PR',1,'2019-04-29',1.000,1,1,'UND',15.0000,0.00),(2663,'B001','00000837',3,'0020001840','002','GN',1,'2019-04-29',8.000,8,1,'UND',16.0000,0.00),(2664,'B001','00000838',3,'0020000233','002','GN',1,'2019-04-29',20.000,20,1,'UND',22.2000,0.00),(2665,'B001','00000839',3,'0020000438','002','GN',1,'2019-04-29',1.000,1,1,'UND',40.0000,0.00),(3335,'B001','00002147',3,'0010000042','001','PR',1,'2019-04-29',12.000,2,6,'UND',19.0000,0.00),(3336,'B001','00002148',3,'0010000297','001','PR',1,'2019-04-30',2.000,2,1,'UND',2.0000,0.00),(2666,'B001','00000839',3,'0020000376','002','GN',1,'2019-04-30',1.000,1,1,'UND',5.0000,0.00),(2666,'B001','00000839',3,'0020002167','002','GN',1,'2019-04-30',1.000,1,1,'UND',1.5000,0.00),(2666,'B001','00000839',3,'0020000600','002','GN',1,'2019-04-30',7.000,7,1,'UND',1.5000,0.00),(2666,'B001','00000839',3,'0020000378','002','GN',1,'2019-04-30',1.000,1,1,'UND',1.0000,0.00),(2667,'B001','00000840',3,'0020000839','002','GN',1,'2019-04-30',1.000,1,1,'UND',8.0000,0.00),(2667,'B001','00000840',3,'0020002497','002','GN',1,'2019-04-30',1.000,1,1,'UND',8.0000,0.00),(2668,'B001','00000841',3,'0020002126','002','GN',1,'2019-04-30',1.000,1,1,'UND',7.0000,0.00),(3337,'B001','00002149',3,'0010000381','001','PR',1,'2019-04-30',1.000,1,1,'BLS',23.0000,0.00),(3338,'F001','00000511',1,'0010000381','001','PR',1,'2019-04-30',1.000,1,1,'BLS',23.0000,0.00),(2669,'B001','00000842',3,'0020001209','002','GN',1,'2019-04-30',3.000,3,1,'UND',17.0000,0.00),(3339,'B001','00002150',3,'0010000381','001','PR',1,'2019-04-30',20.000,20,1,'BLS',23.0000,0.00),(3340,'B001','00002151',3,'0010000073','001','PR',1,'2019-04-30',18.000,3,6,'UND',35.0000,0.00),(3340,'B001','00002151',3,'0010000065','001','PR',1,'2019-04-30',30.000,5,6,'UND',26.0000,0.00),(3340,'B001','00002151',3,'0010000251','001','PR',1,'2019-04-30',2.000,2,1,'UND',24.0000,0.00),(3341,'B001','00002152',3,'0010000381','001','PR',1,'2019-04-30',2.000,2,1,'BLS',23.0000,0.00),(2670,'B001','00000843',3,'0020000400','002','GN',1,'2019-04-30',3.000,3,1,'UND',6.5000,0.00),(3342,'B001','00002153',3,'0010000360','001','PR',1,'2019-04-30',1.000,1,1,'UND',23.0000,0.00),(3342,'B001','00002153',3,'0010000081','001','PR',1,'2019-04-30',18.000,3,6,'UND',13.5000,0.00),(3342,'B001','00002153',3,'0010000213','001','PR',1,'2019-04-30',4.000,4,1,'UND',1.5000,0.00),(3342,'B001','00002153',3,'0010000075','001','PR',1,'2019-04-30',6.000,1,6,'UND',18.0000,0.00),(3342,'B001','00002153',3,'0010000119','001','PR',1,'2019-04-30',6.000,1,6,'UND',8.0000,0.00),(2671,'B001','00000844',3,'0020001695','002','GN',1,'2019-04-30',1.000,1,1,'UND',7.0000,0.00),(2672,'B001','00000845',3,'0020002058','002','GN',1,'2019-04-30',5.000,5,1,'UND',19.0000,0.00),(3343,'B001','00002154',3,'0010000163','001','PR',1,'2019-04-30',1.000,1,1,'UND',23.0000,0.00),(3344,'F001','00000512',1,'0010000381','001','PR',1,'2019-04-30',150.000,150,1,'BLS',23.0000,0.00),(3345,'F001','00000512',1,'0010000381','001','PR',1,'2019-04-30',158.000,158,1,'BLS',22.0000,0.00),(2673,'B001','00000846',3,'0020000886','002','GN',1,'2019-05-01',2.000,2,1,'UND',24.0000,0.00),(2673,'B001','00000846',3,'0020000594','002','GN',1,'2019-05-01',100.000,100,1,'UND',0.1000,0.00),(3346,'B001','00002155',3,'0010000381','001','PR',1,'2019-05-01',4.000,4,1,'BLS',23.0000,0.00),(3347,'F001','00000513',1,'0010000314','001','PR',1,'2019-04-30',261.000,261,1,'UND',24.4684,0.00),(3348,'F001','00000513',1,'0010000314','001','PR',1,'2019-04-30',261.000,261,1,'UND',24.4684,0.00),(2674,'B001','00000847',3,'0020000020','002','GN',1,'2019-05-01',1.000,1,1,'UND',8.0000,0.00),(3349,'B001','00002156',3,'0010000381','001','PR',1,'2019-05-01',18.000,18,1,'BLS',23.0000,0.00),(3350,'B001','00002157',3,'0010000005','001','PR',1,'2019-05-01',12.000,2,6,'UND',38.0000,0.00),(3351,'B001','00002158',3,'0010000151','001','PR',1,'2019-05-01',2.000,2,1,'UND',8.0000,0.00),(2675,'B001','00000848',3,'0020000233','002','GN',1,'2019-05-01',105.000,105,1,'UND',22.0000,0.00),(3352,'B001','00002159',3,'0010000381','001','PR',1,'2019-05-01',2.000,2,1,'BLS',23.0000,0.00),(2676,'B001','00000849',3,'0020001752','002','GN',1,'2019-05-01',1.000,1,1,'UND',10.0000,0.00),(2676,'B001','00000849',3,'0020001965','002','GN',1,'2019-05-01',1.000,1,1,'UND',24.0000,0.00),(3353,'B001','00002160',3,'0010000378','001','PR',1,'2019-05-02',1.000,1,1,'KLS',4.5000,0.00),(2677,'B001','00000850',3,'0020002427','002','GN',1,'2019-05-02',1.000,1,1,'UND',24.0000,0.00),(2678,'B001','00000851',3,'0020000250','002','GN',1,'2019-05-02',1.000,1,1,'UND',16.0000,0.00),(2678,'B001','00000851',3,'0020000376','002','GN',1,'2019-05-02',1.000,1,1,'UND',5.0000,0.00),(3354,'B001','00002161',3,'0010000130','001','PR',1,'2019-05-02',1.000,1,1,'UND',39.0000,0.00),(2679,'B001','00000852',3,'0020000242','002','GN',1,'2019-05-02',1.000,1,1,'UND',50.0000,0.00),(3355,'B001','00002162',3,'0010000381','001','PR',1,'2019-05-02',5.000,5,1,'BLS',23.0000,0.00),(3355,'B001','00002162',3,'0010000272','001','PR',1,'2019-05-02',1.000,1,1,'UND',23.5000,0.00),(3355,'B001','00002162',3,'0010000374','001','PR',1,'2019-05-02',1.000,1,1,'UND',4.0000,0.00),(2680,'B001','00000853',3,'0020002085','002','GN',1,'2019-05-02',1.000,1,1,'UND',5.0000,0.00),(2681,'B001','00000854',3,'0020002462','002','GN',1,'2019-05-02',1.000,1,1,'BLD',18.0000,0.00),(3356,'B001','00002163',3,'0010000381','001','PR',1,'2019-05-02',1.000,1,1,'BLS',23.0000,0.00),(2682,'B001','00000855',3,'0020001234','002','GN',1,'2019-05-02',50.000,50,1,'UND',6.0000,0.00),(2683,'B001','00000856',3,'0020000948','002','GN',1,'2019-05-02',1.000,1,1,'UND',14.0000,0.00),(2684,'B001','00000857',3,'0020002518','002','GN',1,'2019-05-02',1.000,1,1,'UND',55.0000,0.00),(2685,'B001','00000858',3,'0020000409','002','GN',1,'2019-05-03',1.000,1,1,'UND',18.0000,0.00),(2685,'B001','00000858',3,'0020000082','002','GN',1,'2019-05-03',1.000,1,1,'UND',6.0000,0.00),(2686,'B001','00000859',3,'0020001138','002','GN',1,'2019-05-03',100.000,100,1,'UND',1.6000,0.00),(2686,'B001','00000859',3,'0020000299','002','GN',1,'2019-05-03',1.000,1,1,'UND',1.0000,0.00),(3357,'F001','00000514',1,'0010000381','001','PR',1,'2019-05-03',30.000,30,1,'BLS',22.0000,0.00),(2687,'B001','00000860',3,'0020000734','002','GN',1,'2019-05-03',1.000,1,1,'UND',7.0000,0.00),(2687,'B001','00000860',3,'0020000088','002','GN',1,'2019-05-03',1.000,1,1,'UND',2.5000,0.00),(2688,'B001','00000861',3,'0020000271','002','GN',1,'2019-05-03',2.000,2,1,'UND',14.0000,0.00),(2689,'B001','00000862',3,'0020001970','002','GN',1,'2019-05-03',1.000,1,1,'UND',10.0000,0.00),(2689,'B001','00000862',3,'0020001387','002','GN',1,'2019-05-03',2.000,2,1,'UND',3.0000,0.00),(2689,'B001','00000862',3,'0020002280','002','GN',1,'2019-05-03',2.000,2,1,'UND',2.5000,0.00),(3358,'B001','00002164',3,'0010000053','001','PR',1,'2019-05-03',12.000,2,6,'UND',10.0000,0.00),(3358,'B001','00002164',3,'0010000396','001','PR',1,'2019-05-03',1.000,1,1,'UND',15.0000,0.00),(2690,'B001','00000863',3,'0020000025','002','GN',1,'2019-05-03',1.000,1,1,'UND',11.0000,0.00),(3359,'B001','00002165',3,'0010000381','001','PR',1,'2019-05-03',20.000,20,1,'BLS',23.0000,0.00),(3360,'B001','00002166',3,'0010000381','001','PR',1,'2019-05-04',3.000,3,1,'BLS',23.0000,0.00),(3361,'F001','00000515',1,'0010000256','001','PR',1,'2019-05-04',2.000,2,1,'UND',6.0000,0.00),(2691,'B001','00000864',3,'0020000233','002','GN',1,'2019-05-04',10.000,10,1,'UND',22.0000,0.00),(2692,'B001','00000865',3,'0020002445','002','GN',1,'2019-05-04',1.000,1,1,'BLD',14.5000,0.00),(2692,'B001','00000865',3,'0020002446','002','GN',1,'2019-05-04',1.000,1,1,'BLD',14.5000,0.00),(3362,'B001','00002167',3,'0010000381','001','PR',1,'2019-05-04',5.000,5,1,'BLS',23.0000,0.00),(3363,'B001','00002168',3,'0010000071','001','PR',1,'2019-05-04',6.000,1,6,'UND',15.5000,0.00),(2693,'B001','00000866',3,'0020000242','002','GN',1,'2019-05-04',1.000,1,1,'UND',50.0000,0.00),(2693,'B001','00000866',3,'0020001642','002','GN',1,'2019-05-04',1.000,1,1,'UND',60.0000,0.00),(3364,'B001','00002169',3,'0010000215','001','PR',1,'2019-05-04',3.000,3,1,'UND',6.0000,0.00),(3365,'B001','00002170',3,'0010000022','001','PR',1,'2019-05-04',6.000,1,6,'UND',15.0000,0.00),(2694,'B001','00000867',3,'0020002571','002','GN',1,'2019-05-04',6.000,6,1,'UND',9.5000,0.00),(2695,'B001','00000868',3,'0020000964','002','GN',1,'2019-05-06',1.000,1,1,'UND',1.5000,0.00),(2695,'B001','00000868',3,'0020002602','002','GN',1,'2019-05-06',1.000,1,1,'UND',2.0000,0.00),(2695,'B001','00000868',3,'0020000290','002','GN',1,'2019-05-06',15.000,15,1,'MTS',1.8000,0.00),(2696,'B001','00000869',3,'0020001880','002','GN',1,'2019-05-06',1.000,1,1,'UND',2.0000,0.00),(2696,'B001','00000869',3,'0020001881','002','GN',1,'2019-05-06',1.000,1,1,'UND',1.5000,0.00),(2697,'B001','00000870',3,'0020000594','002','GN',1,'2019-05-06',100.000,100,1,'UND',0.1000,0.00),(2697,'B001','00000870',3,'0020000595','002','GN',1,'2019-05-06',100.000,100,1,'UND',0.1200,0.00),(3366,'B001','00002171',3,'0010000004','001','PR',1,'2019-05-06',6.000,1,6,'UND',29.0000,0.00),(3369,'B001','00002174',3,'0010000381','001','PR',1,'2019-05-06',1.000,1,1,'BLS',23.0000,0.00),(3370,'B001','00002175',3,'0010000203','001','PR',1,'2019-05-06',1.000,1,1,'UND',28.0000,0.00),(3371,'B001','00002176',3,'0010000150','001','PR',1,'2019-05-06',4.000,4,1,'MTS',6.0000,0.00),(2698,'B001','00000871',3,'0020000595','002','GN',1,'2019-05-06',550.000,550,1,'UND',0.1200,0.00),(2699,'B001','00000872',3,'0020001299','002','GN',1,'2019-05-06',2.000,2,1,'UND',12.0000,0.00),(2699,'B001','00000872',3,'0020001301','002','GN',1,'2019-05-06',1.000,1,1,'UND',7.0000,0.00),(2699,'B001','00000872',3,'0020000593','002','GN',1,'2019-05-06',20.000,20,1,'UND',0.0800,0.00),(3372,'B001','00002177',3,'0010000381','001','PR',1,'2019-05-06',10.000,10,1,'BLS',23.0000,0.00),(3373,'F001','00000516',1,'0010000396','001','PR',1,'2019-05-06',1.000,1,1,'UND',15.0000,0.00),(3375,'F001','00000517',1,'0010000002','001','PR',1,'2019-05-06',36.000,6,6,'UND',52.5000,0.00),(3375,'F001','00000517',1,'0010000011','001','PR',1,'2019-05-06',48.000,8,6,'UND',34.5000,0.00),(3367,'B001','00002172',3,'0010000011','001','PR',1,'2019-05-06',6.000,1,6,'UND',35.0000,0.00),(2700,'B001','00000873',3,'0020001234','002','GN',1,'2019-05-06',1.000,1,1,'UND',7.0000,0.00),(2701,'B001','00000874',3,'0020002480','002','GN',1,'2019-05-06',1.000,1,1,'UND',5.0000,0.00),(2702,'F001','00000096',1,'0020002178','002','GN',1,'2019-05-07',1.000,1,1,'UND',23.0000,0.00),(2702,'F001','00000096',1,'0020001080','002','GN',1,'2019-05-07',1.000,1,1,'UND',11.2000,0.00),(2702,'F001','00000096',1,'0020002564','002','GN',1,'2019-05-07',1.000,1,1,'UND',9.0000,0.00),(2703,'F001','00000097',1,'0020001850','002','GN',1,'2019-05-07',19.500,19.5,1,'MTS',3.5000,0.00),(3376,'B001','00002179',3,'0010000381','001','PR',1,'2019-05-07',4.000,4,1,'BLS',23.0000,0.00),(3377,'B001','00002180',3,'0010000381','001','PR',1,'2019-05-07',8.000,8,1,'BLS',23.0000,0.00),(2704,'B001','00000875',3,'0020002571','002','GN',1,'2019-05-07',2.000,2,1,'UND',10.0000,0.00),(2704,'B001','00000875',3,'0020001756','002','GN',1,'2019-05-07',1.000,1,1,'UND',5.0000,0.00),(2704,'B001','00000875',3,'0020000964','002','GN',1,'2019-05-07',1.000,1,1,'UND',1.5000,0.00),(3378,'B001','00002181',3,'0010000314','001','PR',1,'2019-05-07',2.000,2,1,'UND',24.0000,0.00),(3379,'B001','00002182',3,'0010000075','001','PR',1,'2019-05-07',42.000,7,6,'UND',18.0000,0.00),(3379,'B001','00002182',3,'0010000054','001','PR',1,'2019-05-07',12.000,2,6,'UND',22.0000,0.00),(2705,'B001','00000876',3,'0020000093','002','GN',1,'2019-05-07',1.000,1,1,'UND',27.0000,0.00),(2705,'B001','00000876',3,'0020000333','002','GN',1,'2019-05-07',1.000,1,1,'UND',7.0000,0.00),(3380,'F001','00000518',1,'0010000211','001','PR',1,'2019-05-08',9.000,9,1,'UND',1.0000,0.00),(3380,'F001','00000518',1,'0010000314','001','PR',1,'2019-05-08',1.000,1,1,'UND',24.0000,0.00),(3381,'F001','00000519',1,'0010000314','001','PR',1,'2019-05-08',20.000,20,1,'UND',24.0000,0.00),(3382,'F001','00000520',1,'0010000005','001','PR',1,'2019-05-08',6.000,1,6,'UND',37.0000,0.00),(2706,'B001','00000877',3,'0020001125','002','GN',1,'2019-05-08',2.000,2,1,'UND',24.0000,0.00),(2707,'B001','00000878',3,'0020001423','002','GN',1,'2019-05-08',2.000,2,1,'MTS',45.0000,0.00),(3383,'B001','00002183',3,'0010000042','001','PR',1,'2019-05-08',24.000,4,6,'UND',18.0000,0.00),(3384,'B001','00002184',3,'0010000218','001','PR',1,'2019-05-08',2.000,2,1,'KLS',14.0000,0.00),(3385,'B001','00002185',3,'0010000060','001','PR',1,'2019-05-08',12.000,2,6,'UND',26.0000,0.00),(2708,'B001','00000879',3,'0020000235','002','GN',1,'2019-05-08',10.000,10,1,'KLS',4.0000,0.00),(2708,'B001','00000879',3,'0020000236','002','GN',1,'2019-05-08',1.000,1,1,'KLS',4.5000,0.00),(2709,'B001','00000880',3,'0020002572','002','GN',1,'2019-05-08',1.000,1,1,'UND',12.0000,0.00),(2709,'B001','00000880',3,'0020002042','002','GN',1,'2019-05-08',10.500,3,3.5,'LTS.',7.6667,0.00),(2710,'B001','00000881',3,'0020002282','002','GN',1,'2019-05-08',1.000,1,1,'UND',460.0000,0.00),(3386,'F001','00000521',1,'0010000314','001','PR',1,'2019-05-08',20.000,20,1,'UND',24.0000,0.00),(2711,'B001','00000882',3,'0020002639','002','GN',1,'2019-05-08',1.000,1,1,'UND',72.0000,0.00),(3387,'F001','00000522',1,'0010000314','001','PR',1,'2019-05-09',30.000,30,1,'UND',24.0000,0.00),(3388,'B001','00002186',3,'0010000288','001','PR',1,'2019-05-09',1.000,1,1,'UND',43.0000,0.00),(3389,'B001','00002187',3,'0010000314','001','PR',1,'2019-05-09',1.000,1,1,'UND',24.0000,0.00),(2712,'B001','00000883',3,'0020001966','002','GN',1,'2019-05-09',1.000,1,1,'UND',30.0000,0.00),(3390,'B001','00002188',3,'0010000314','001','PR',1,'2019-05-10',1.000,1,1,'UND',24.0000,0.00),(2713,'B001','00000884',3,'0020001205','002','GN',1,'2019-05-10',1.000,1,1,'UND',70.0000,0.00),(2713,'B001','00000884',3,'0020002359','002','GN',1,'2019-05-10',1.000,1,1,'UND',20.0000,0.00),(2713,'B001','00000884',3,'0020001810','002','GN',1,'2019-05-10',1.000,1,1,'UND',2.0000,0.00),(2714,'B001','00000885',3,'0020000731','002','GN',1,'2019-05-10',1.000,1,1,'UND',8.0000,0.00),(2715,'B001','00000886',3,'0020000233','002','GN',1,'2019-05-10',2.000,2,1,'UND',22.0000,0.00),(2716,'B001','00000887',3,'0020001965','002','GN',1,'2019-05-11',1.000,1,1,'UND',24.0000,0.00),(3391,'B001','00002189',3,'0010000400','001','PR',1,'2019-05-11',1.000,1,1,'UND',55.0000,0.00),(2717,'B001','00000888',3,'0020000595','002','GN',1,'2019-05-11',50.000,50,1,'UND',0.1200,0.00),(3392,'B001','00002190',3,'0010000334','001','PR',1,'2019-05-11',4.000,4,1,'UND',24.0000,0.00),(3393,'B001','00002191',3,'0010000050','001','PR',1,'2019-05-11',6.000,1,6,'UND',37.0000,0.00),(2718,'B001','00000889',3,'0020002518','002','GN',1,'2019-05-11',2.000,2,1,'UND',54.0000,0.00),(3394,'B001','00002192',3,'0010000023','001','PR',1,'2019-05-11',6.000,1,6,'UND',20.0000,0.00),(2719,'F001','00000098',1,'0020000182','002','GN',1,'2019-05-11',1.000,1,1,'KLS',7.0000,0.00),(2719,'F001','00000098',1,'0020001040','002','GN',1,'2019-05-11',1.000,1,1,'UND',12.0000,0.00),(3395,'B001','00002193',3,'0010000275','001','PR',1,'2019-05-11',2.000,2,1,'UND',34.0000,0.00),(2720,'B001','00000890',3,'0020000232','002','GN',1,'2019-05-11',20.000,20,1,'UND',17.2000,0.00),(3396,'F001','00000523',1,'0010000121','001','PR',1,'2019-05-11',6.000,1,6,'UND',315.0000,0.00),(3396,'F001','00000523',1,'0010000122','001','PR',1,'2019-05-11',6.000,1,6,'UND',157.5000,0.00),(2721,'B001','00000891',3,'0020001455','002','GN',1,'2019-05-11',1.000,1,1,'UND',7.0000,0.00),(3397,'B001','00002194',3,'0010000054','001','PR',1,'2019-05-11',6.000,1,6,'UND',23.0000,0.00),(2722,'B001','00000892',3,'0020002518','002','GN',1,'2019-05-11',1.000,1,1,'UND',54.0000,0.00),(3368,'B001','00002173',3,'0010000402','001','PR',1,'2019-05-06',20.000,20,1,'UND',22.0000,0.00),(3368,'B001','00002173',3,'0010000147','001','PR',1,'2019-05-06',1.000,1,1,'UND',56.0000,0.00),(3368,'B001','00002173',3,'0010000151','001','PR',1,'2019-05-06',6.000,6,1,'UND',8.0000,0.00),(3368,'B001','00002173',3,'0010000145','001','PR',1,'2019-05-06',4.000,4,1,'UND',4.5000,0.00),(3368,'B001','00002173',3,'0010000146','001','PR',1,'2019-05-06',4.000,4,1,'UND',4.5000,0.00),(3368,'B001','00002173',3,'0010000404','001','PR',1,'2019-05-06',3.000,3,1,'UND',12.0000,0.00),(3368,'B001','00002173',3,'0010000354','001','PR',1,'2019-05-06',1.000,1,1,'UND',102.0000,0.00),(3368,'B001','00002173',3,'0010000071','001','PR',1,'2019-05-06',6.000,1,6,'UND',15.0000,0.00),(3374,'B001','00002178',3,'0010000381','001','PR',1,'2019-05-06',30.000,30,1,'BLS',23.0000,0.00),(3398,'F001','00000524',1,'0010000069','001','PR',1,'2019-05-13',6.000,1,6,'UND',21.0000,0.00),(2723,'F001','00000099',1,'0020001242','002','GN',1,'2019-05-13',3.000,3,1,'UND',12.0000,0.00),(2724,'F001','00000100',1,'0020001525','002','GN',1,'2019-05-13',1.000,1,1,'UND',300.0000,0.00),(3399,'B001','00002195',3,'0010000213','001','PR',1,'2019-05-13',3.000,3,1,'UND',1.5000,0.00),(2725,'B001','00000893',3,'0020001642','002','GN',1,'2019-05-13',1.000,1,1,'UND',60.0000,0.00),(3400,'B001','00002196',3,'0010000004','001','PR',1,'2019-05-13',6.000,1,6,'UND',30.0000,0.00),(2726,'F001','00000101',1,'0020001264','002','GN',1,'2019-05-13',4.000,4,1,'UND',26.0000,0.00),(2727,'F001','00000102',1,'0020001623','002','GN',1,'2019-05-13',1.000,1,1,'UND',15.0000,0.00),(2727,'F001','00000102',1,'0020000153','002','GN',1,'2019-05-13',1.000,1,1,'UND',22.0000,0.00),(3401,'F001','00000525',1,'0010000213','001','PR',1,'2019-05-13',2.000,2,1,'UND',1.5000,0.00),(3401,'F001','00000525',1,'0010000075','001','PR',1,'2019-05-13',18.000,3,6,'UND',18.0000,0.00),(3402,'B001','00002197',3,'0010000243','001','PR',1,'2019-05-13',9.000,9,1,'UND',94.0000,0.00),(3402,'B001','00002197',3,'0010000001','001','PR',1,'2019-05-13',162.000,27,6,'UND',64.0000,0.00),(3402,'B001','00002197',3,'0010000218','001','PR',1,'2019-05-13',2.000,2,1,'KLS',14.0000,0.00),(2728,'B001','00000894',3,'0020000047','002','GN',1,'2019-05-13',2.000,2,1,'UND',6.0000,0.00),(2728,'B001','00000894',3,'0020001784','002','GN',1,'2019-05-13',1.000,1,1,'UND',15.0000,0.00),(2728,'B001','00000894',3,'0020000660','002','GN',1,'2019-05-13',1.000,1,1,'KLS',6.0000,0.00),(2729,'B001','00000895',3,'0020000530','002','GN',1,'2019-05-13',10.000,10,1,'UND',4.3000,0.00),(2729,'B001','00000895',3,'0020000886','002','GN',1,'2019-05-13',3.000,3,1,'UND',24.0000,0.00),(2730,'F001','00000103',1,'0020002178','002','GN',1,'2019-05-14',8.000,8,1,'UND',24.0000,0.00),(2730,'F001','00000103',1,'0020002049','002','GN',1,'2019-05-14',2.000,2,1,'UND',841.5000,0.00),(3403,'B001','00002198',3,'0010000042','001','PR',1,'2019-05-14',36.000,6,6,'UND',17.5000,0.00),(3403,'B001','00002198',3,'0010000213','001','PR',1,'2019-05-14',64.000,64,1,'UND',1.3000,0.00),(2731,'B001','00000896',3,'0020001209','002','GN',1,'2019-05-14',10.000,10,1,'UND',15.0000,0.00),(3404,'B001','00002199',3,'0010000381','001','PR',1,'2019-05-14',5.000,5,1,'BLS',23.0000,0.00),(3405,'B001','00002200',3,'0010000075','001','PR',1,'2019-05-14',36.000,6,6,'UND',18.0000,0.00),(3407,'B001','00002202',3,'0010000277','001','PR',1,'2019-05-14',1.000,1,1,'UND',41.0000,0.00),(3407,'B001','00002202',3,'0010000006','001','PR',1,'2019-05-14',6.000,1,6,'UND',34.0000,0.00),(3408,'B001','00002203',3,'0010000209','001','PR',1,'2019-05-15',3.000,3,1,'UND',2.0000,0.00),(2732,'B001','00000897',3,'0020001454','002','GN',1,'2019-05-15',20.000,20,1,'MTS',5.0000,0.00),(2733,'B001','00000898',3,'0020000539','002','GN',1,'2019-05-15',3.000,3,1,'UND',1.5000,0.00),(2733,'B001','00000898',3,'0020000559','002','GN',1,'2019-05-15',1.000,1,1,'UND',1.5000,0.00),(2733,'B001','00000898',3,'0020000600','002','GN',1,'2019-05-15',2.000,2,1,'UND',1.3000,0.00),(2733,'B001','00000898',3,'0020002053','002','GN',1,'2019-05-15',1.000,1,1,'UND',1.5000,0.00),(2733,'B001','00000898',3,'0020002019','002','GN',1,'2019-05-15',1.000,1,1,'UND',16.0000,0.00),(2733,'B001','00000898',3,'0020000378','002','GN',1,'2019-05-15',1.000,1,1,'UND',1.0000,0.00),(2733,'B001','00000898',3,'0020000320','002','GN',1,'2019-05-15',1.000,1,1,'UND',7.0000,0.00),(2733,'B001','00000898',3,'0020002263','002','GN',1,'2019-05-15',1.000,1,1,'UND',12.0000,0.00),(2733,'B001','00000898',3,'0020001111','002','GN',1,'2019-05-15',2.000,2,1,'UND',1.0000,0.00),(3409,'B001','00002204',3,'0010000314','001','PR',1,'2019-05-15',2.000,2,1,'UND',24.0000,0.00),(3409,'B001','00002204',3,'0010000381','001','PR',1,'2019-05-15',8.000,8,1,'BLS',23.0000,0.00),(2734,'B001','00000899',3,'0020001641','002','GN',1,'2019-05-15',1.000,1,1,'UND',60.0000,0.00),(3410,'B001','00002205',3,'0010000258','001','PR',1,'2019-05-15',3.000,3,1,'UND',3.5000,0.00),(2735,'B001','00000900',3,'0020000530','002','GN',1,'2019-05-15',4.000,4,1,'UND',4.5000,0.00),(3411,'B001','00002206',3,'0010000025','001','PR',1,'2019-05-15',6.000,1,6,'UND',32.0000,0.00),(2736,'B001','00000901',3,'0020000203','002','GN',1,'2019-05-15',1.000,1,1,'UND',30.0000,0.00),(2736,'B001','00000901',3,'0020001695','002','GN',1,'2019-05-15',1.000,1,1,'UND',7.0000,0.00),(3412,'B001','00002207',3,'0010000150','001','PR',1,'2019-05-15',14.000,14,1,'MTS',6.0000,0.00),(3412,'B001','00002207',3,'0010000151','001','PR',1,'2019-05-15',1.000,1,1,'UND',8.0000,0.00),(3413,'B001','00002208',3,'0010000023','001','PR',1,'2019-05-15',12.000,2,6,'UND',20.0000,0.00),(3413,'B001','00002208',3,'0010000119','001','PR',1,'2019-05-15',12.000,2,6,'UND',8.0000,0.00),(3414,'B001','00002209',3,'0010000381','001','PR',1,'2019-05-16',5.000,5,1,'BLS',23.0000,0.00),(3415,'B001','00002210',3,'0010000150','001','PR',1,'2019-05-16',7.000,7,1,'MTS',6.0000,0.00),(2737,'B001','00000902',3,'0020000566','002','GN',1,'2019-05-16',1.000,1,1,'UND',6.5000,0.00),(2737,'B001','00000902',3,'0020000378','002','GN',1,'2019-05-16',1.000,1,1,'UND',1.0000,0.00),(2737,'B001','00000902',3,'0020002053','002','GN',1,'2019-05-16',1.000,1,1,'UND',1.3000,0.00),(2737,'B001','00000902',3,'0020002013','002','GN',1,'2019-05-16',1.000,1,1,'UND',7.5000,0.00),(2738,'B001','00000903',3,'0020000048','002','GN',1,'2019-05-16',5.000,5,1,'UND',4.0000,0.00),(3416,'B001','00002211',3,'0010000004','001','PR',1,'2019-05-16',6.000,1,6,'UND',30.0000,0.00),(3417,'F001','00000526',1,'0010000137','001','PR',1,'2019-05-16',3.000,3,1,'UND',36.0000,0.00),(3417,'F001','00000526',1,'0010000018','001','PR',1,'2019-05-16',12.000,2,6,'UND',83.0000,0.00),(3417,'F001','00000526',1,'0010000021','001','PR',1,'2019-05-16',18.000,3,6,'UND',30.0000,0.00),(2739,'F001','00000104',1,'0020001898','002','GN',1,'2019-05-16',1.000,1,1,'UND',15.0000,0.00),(2739,'F001','00000104',1,'0020001037','002','GN',1,'2019-05-16',1.000,1,1,'UND',4.0000,0.00),(2739,'F001','00000104',1,'0020000924','002','GN',1,'2019-05-16',1.000,1,1,'UND',13.0000,0.00),(3419,'B001','00002213',3,'0010000005','001','PR',1,'2019-05-16',12.000,2,6,'UND',38.0000,0.00),(3418,'B001','00002212',3,'0010000005','001','PR',1,'2019-05-16',42.000,7,6,'UND',38.0000,0.00),(3418,'B001','00002212',3,'0010000130','001','PR',1,'2019-05-16',1.000,1,1,'UND',40.0000,0.00),(2740,'B001','00000904',3,'0020000942','002','GN',1,'2019-05-16',1.000,1,1,'UND',14.0000,0.00),(2741,'B001','00000905',3,'0020002631','002','GN',1,'2019-05-16',2.000,2,1,'UND',15.0000,0.00),(2742,'B001','00000906',3,'0020000242','002','GN',1,'2019-05-16',3.000,3,1,'UND',50.0000,0.00),(3420,'F001','00000527',1,'0010000314','001','PR',1,'2019-05-16',6.000,6,1,'UND',24.0000,0.00),(3421,'F001','00000528',1,'0010000314','001','PR',1,'2019-05-16',8.000,8,1,'UND',24.0000,0.00),(3422,'B001','00002214',3,'0010000004','001','PR',1,'2019-05-16',24.000,4,6,'UND',30.0000,0.00),(3423,'B001','00002215',3,'0010000314','001','PR',1,'2019-05-17',4.000,4,1,'UND',24.0000,0.00),(3424,'F001','00000529',1,'0010000256','001','PR',1,'2019-05-17',1.000,1,1,'UND',6.0000,0.00),(3424,'F001','00000529',1,'0010000364','001','PR',1,'2019-05-17',2.000,2,1,'UND',3.0000,0.00),(3424,'F001','00000529',1,'0010000132','001','PR',1,'2019-05-17',1.000,1,1,'UND',59.0000,0.00),(3424,'F001','00000529',1,'0010000011','001','PR',1,'2019-05-17',18.000,3,6,'UND',34.5000,0.00),(3425,'B001','00002216',3,'0010000381','001','PR',1,'2019-05-17',2.000,2,1,'BLS',23.0000,0.00),(2743,'B001','00000907',3,'0020001139','002','GN',1,'2019-05-17',22.000,22,1,'UND',1.2000,0.00),(2744,'B001','00000908',3,'0020002390','002','GN',1,'2019-05-17',1.000,1,1,'UND',30.0000,0.00),(2744,'B001','00000908',3,'0020001680','002','GN',1,'2019-05-17',1.000,1,1,'UND',28.0000,0.00),(2745,'B001','00000909',3,'0020002518','002','GN',1,'2019-05-17',2.000,2,1,'UND',55.0000,0.00),(3426,'F001','00000530',1,'0010000132','001','PR',1,'2019-05-17',2.000,2,1,'UND',59.0000,0.00),(3426,'F001','00000530',1,'0010000011','001','PR',1,'2019-05-17',12.000,2,6,'UND',35.0000,0.00),(3426,'F001','00000530',1,'0010000276','001','PR',1,'2019-05-17',11.000,11,1,'UND',47.0000,0.00),(3426,'F001','00000530',1,'0010000316','001','PR',1,'2019-05-17',2.000,2,1,'UND',56.0000,0.00),(3426,'F001','00000530',1,'0010000017','001','PR',1,'2019-05-17',12.000,2,6,'UND',57.0000,0.00),(3426,'F001','00000530',1,'0010000210','001','PR',1,'2019-05-17',6.000,6,1,'UND',3.2000,0.00),(3426,'F001','00000530',1,'0010000218','001','PR',1,'2019-05-17',5.000,5,1,'KLS',14.0000,0.00),(3426,'F001','00000530',1,'0010000181','001','PR',1,'2019-05-17',16.000,16,1,'UND',90.0000,0.00),(3426,'F001','00000530',1,'0010000354','001','PR',1,'2019-05-17',6.000,6,1,'UND',110.0000,0.00),(2746,'F001','00000105',1,'0020002518','002','GN',1,'2019-05-17',2.000,2,1,'UND',55.0000,0.00),(2747,'F001','00000106',1,'0020001039','002','GN',1,'2019-05-17',1.000,1,1,'UND',14.0000,0.00),(2747,'F001','00000106',1,'0020001560','002','GN',1,'2019-05-17',1.000,1,1,'UND',6.0000,0.00),(2748,'B001','00000909',3,'0020000960','002','GN',1,'2019-05-17',1.000,1,1,'UND',7.0000,0.00),(2749,'B001','00000910',3,'0020001164','002','GN',1,'2019-05-17',2.000,2,1,'UND',8.0000,0.00),(3427,'F001','00000531',1,'0010000314','001','PR',1,'2019-05-17',6.000,6,1,'UND',24.0000,0.00),(3427,'F001','00000531',1,'0010000377','001','PR',1,'2019-05-17',1.000,1,1,'KLS',4.5000,0.00),(3427,'F001','00000531',1,'0010000024','001','PR',1,'2019-05-17',18.000,3,6,'UND',26.0000,0.00),(2750,'B001','00000911',3,'0020001856','002','GN',1,'2019-05-17',29.000,29,1,'UND',5.0000,0.00),(3428,'B001','00002217',3,'0010000377','001','PR',1,'2019-05-18',1.000,1,1,'KLS',4.5000,0.00),(3429,'B001','00002218',3,'0010000303','001','PR',1,'2019-05-18',1.000,1,1,'UND',21.5000,0.00),(3430,'F001','00000532',1,'0010000209','001','PR',1,'2019-05-18',12.000,12,1,'UND',2.0000,0.00),(3431,'B001','00002219',3,'0010000277','001','PR',1,'2019-05-18',1.000,1,1,'UND',41.0000,0.00),(2751,'B001','00000912',3,'0020002572','002','GN',1,'2019-05-18',1.000,1,1,'UND',12.0000,0.00),(2752,'B001','00000913',3,'0020002226','002','GN',1,'2019-05-18',1.000,1,1,'UND',6.0000,0.00),(3432,'F001','00000533',1,'0010000314','001','PR',1,'2019-05-18',30.000,30,1,'UND',24.0000,0.00),(3433,'B001','00002220',3,'0010000005','001','PR',1,'2019-05-18',12.000,2,6,'UND',38.0000,0.00),(3434,'F001','00000534',1,'0010000164','001','PR',1,'2019-05-18',2.000,2,1,'UND',67.0000,0.00),(3434,'F001','00000534',1,'0010000215','001','PR',1,'2019-05-18',6.000,6,1,'UND',6.0000,0.00),(3435,'B001','00002221',3,'0010000405','001','PR',1,'2019-05-18',1.000,1,1,'UND',16.0000,0.00),(3436,'B001','00002222',3,'0010000123','001','PR',1,'2019-05-18',18.000,3,6,'UND',14.0000,0.00),(3436,'B001','00002222',3,'0010000110','001','PR',1,'2019-05-18',6.000,1,6,'UND',18.0000,0.00),(3437,'B001','00002223',3,'0010000396','001','PR',1,'2019-05-18',1.000,1,1,'UND',15.0000,0.00),(3438,'F001','00000535',1,'0010000134','001','PR',1,'2019-05-18',1.000,1,1,'UND',35.0000,0.00),(2753,'F001','00000107',1,'0020001564','002','GN',1,'2019-05-18',6.000,6,1,'UND',0.1000,0.00),(2753,'F001','00000107',1,'0020000984','002','GN',1,'2019-05-18',6.000,6,1,'UND',0.1000,0.00),(2753,'F001','00000107',1,'0020001273','002','GN',1,'2019-05-18',1.000,1,1,'UND',3.0000,0.00),(2753,'F001','00000107',1,'0020001358','002','GN',1,'2019-05-18',2.000,2,1,'UND',1.5000,0.00),(2753,'F001','00000107',1,'0020000596','002','GN',1,'2019-05-18',30.000,30,1,'UND',0.1600,0.00),(3406,'B001','00002201',3,'0010000381','001','PR',1,'2019-05-14',100.000,100,1,'BLS',22.4000,0.00),(3439,'B001','00002224',3,'0010000381','001','PR',1,'2019-05-20',2.000,2,1,'BLS',23.0000,0.00),(3440,'B001','00002225',3,'0010000113','001','PR',1,'2019-05-20',6.000,1,6,'UND',16.0000,0.00),(3441,'B001','00002226',3,'0010000396','001','PR',1,'2019-05-20',2.000,2,1,'UND',15.0000,0.00),(3442,'F001','00000536',1,'0010000181','001','PR',1,'2019-05-20',2.000,2,1,'UND',90.0000,0.00),(2754,'F001','00000108',1,'0020000594','002','GN',1,'2019-05-20',500.000,500,1,'UND',0.0950,0.00),(2755,'B001','00000914',3,'0020000542','002','GN',1,'2019-05-20',5.000,5,1,'UND',3.0000,0.00),(2755,'B001','00000914',3,'0020000965','002','GN',1,'2019-05-20',1.000,1,1,'UND',12.0000,0.00),(2755,'B001','00000914',3,'0020000306','002','GN',1,'2019-05-20',1.000,1,1,'UND',40.0000,0.00),(2755,'B001','00000914',3,'0020000304','002','GN',1,'2019-05-20',1.000,1,1,'UND',40.0000,0.00),(2755,'B001','00000914',3,'0020000973','002','GN',1,'2019-05-20',6.000,6,1,'UND',2.0000,0.00),(2755,'B001','00000914',3,'0020000483','002','GN',1,'2019-05-20',6.000,6,1,'UND',1.0000,0.00),(2755,'B001','00000914',3,'0020001389','002','GN',1,'2019-05-20',5.000,5,1,'UND',3.5000,0.00),(2755,'B001','00000914',3,'0020000578','002','GN',1,'2019-05-20',30.000,30,1,'UND',0.5000,0.00),(2755,'B001','00000914',3,'0020000157','002','GN',1,'2019-05-20',1.000,1,1,'UND',3.5000,0.00),(2755,'B001','00000914',3,'0020002520','002','GN',1,'2019-05-20',1.000,1,1,'BLS',8.0000,0.00),(2755,'B001','00000914',3,'0020001139','002','GN',1,'2019-05-20',100.000,100,1,'UND',1.1000,0.00),(2755,'B001','00000914',3,'0020001138','002','GN',1,'2019-05-20',20.000,20,1,'UND',1.8000,0.00),(2756,'B001','00000915',3,'0020001455','002','GN',1,'2019-05-20',2.000,2,1,'UND',10.0000,0.00),(2756,'B001','00000915',3,'0020001962','002','GN',1,'2019-05-20',1.000,1,1,'UND',8.0000,0.00),(3443,'B001','00002227',3,'0010000379','001','PR',1,'2019-05-20',1.000,1,1,'UND',135.0000,0.00),(3444,'B001','00002228',3,'0010000011','001','PR',1,'2019-05-20',6.000,1,6,'UND',36.0000,0.00),(3445,'B001','00002229',3,'0010000081','001','PR',1,'2019-05-20',6.000,1,6,'UND',13.5000,0.00),(3446,'F001','00000537',1,'0010000271','001','PR',1,'2019-05-20',1.000,1,1,'UND',165.0000,0.00),(3447,'F001','00000538',1,'0010000382','001','PR',1,'2019-05-20',2.000,2,1,'UND',34.0000,0.00),(3447,'F001','00000538',1,'0010000241','001','PR',1,'2019-05-20',2.000,2,1,'UND',58.0000,0.00),(3447,'F001','00000538',1,'0010000239','001','PR',1,'2019-05-20',9.000,9,1,'UND',76.0000,0.00),(3447,'F001','00000538',1,'0010000003','001','PR',1,'2019-05-20',12.000,2,6,'UND',46.0000,0.00),(3447,'F001','00000538',1,'0010000098','001','PR',1,'2019-05-20',78.000,13,6,'UND',76.0000,0.00),(2757,'F001','00000109',1,'0020000562','002','GN',1,'2019-05-20',15.000,15,1,'UND',15.5000,0.00),(2758,'B001','00000916',3,'0020000594','002','GN',1,'2019-05-20',100.000,100,1,'UND',0.1000,0.00),(2758,'B001','00000916',3,'0020000886','002','GN',1,'2019-05-20',1.000,1,1,'UND',24.0000,0.00),(2759,'B001','00000917',3,'0020001885','002','GN',1,'2019-05-20',6.000,6,1,'UND',3.0000,0.00),(2759,'B001','00000917',3,'0020000542','002','GN',1,'2019-05-20',6.000,6,1,'UND',3.0000,0.00),(2760,'F001','00000110',1,'0020000523','002','GN',1,'2019-05-20',7.000,7,1,'UND',1.8000,0.00),(2760,'F001','00000110',1,'0020000984','002','GN',1,'2019-05-20',6.000,6,1,'UND',0.1000,0.00),(2760,'F001','00000110',1,'0020000982','002','GN',1,'2019-05-20',6.000,6,1,'UND',0.1000,0.00),(2760,'F001','00000110',1,'0020001594','002','GN',1,'2019-05-20',6.000,6,1,'UND',0.2000,0.00),(2760,'F001','00000110',1,'0020001595','002','GN',1,'2019-05-20',6.000,6,1,'UND',0.2000,0.00),(2760,'F001','00000110',1,'0020002517','002','GN',1,'2019-05-20',2.000,2,1,'UND',2.0000,0.00),(3448,'F001','00000539',1,'0010000004','001','PR',1,'2019-05-20',6.000,1,6,'UND',30.0000,0.00),(3449,'F001','00000540',1,'0010000238','001','PR',1,'2019-05-20',44.000,44,1,'UND',53.5000,0.00),(3449,'F001','00000540',1,'0010000382','001','PR',1,'2019-05-20',13.000,13,1,'UND',30.7692,0.00),(2761,'B001','00000918',3,'0020000595','002','GN',1,'2019-05-20',1000.000,1000,1,'UND',0.1000,0.00),(3450,'B001','00002230',3,'0010000255','001','PR',1,'2019-05-20',2.000,2,1,'UND',3.0000,0.00),(2762,'B001','00000919',3,'0020000408','002','GN',1,'2019-05-20',2.000,2,1,'UND',3.0000,0.00),(2763,'B001','00000920',3,'0020000397','002','GN',1,'2019-05-20',4.000,4,1,'UND',50.0000,0.00),(2764,'F001','00000111',1,'0020000595','002','GN',1,'2019-05-20',17221.000,17221,1,'UND',0.1000,0.00),(2764,'F001','00000111',1,'0020000593','002','GN',1,'2019-05-20',15000.000,15000,1,'UND',0.0700,0.00),(2764,'F001','00000111',1,'0020000594','002','GN',1,'2019-05-20',6000.000,6000,1,'UND',0.0900,0.00),(2764,'F001','00000111',1,'0020000937','002','GN',1,'2019-05-20',15.000,15,1,'UND',12.0000,0.00),(2765,'B001','00000921',3,'0020000937','002','GN',1,'2019-05-20',7.000,7,1,'UND',12.0000,0.00),(2766,'B001','00000922',3,'0020000731','002','GN',1,'2019-05-20',1.000,1,1,'UND',8.0000,0.00),(2767,'B001','00000923',3,'0020002185','002','GN',1,'2019-05-20',1.000,1,1,'UND',10.0000,0.00),(2767,'B001','00000923',3,'0020000378','002','GN',1,'2019-05-20',1.000,1,1,'UND',1.0000,0.00),(2768,'B001','00000924',3,'0020000886','002','GN',1,'2019-05-20',1.000,1,1,'UND',24.0000,0.00),(2769,'B001','00000925',3,'0020000593','002','GN',1,'2019-05-20',50.000,50,1,'UND',0.0800,0.00),(3451,'F001','00000541',1,'0010000272','001','PR',1,'2019-05-20',100.000,100,1,'UND',24.5000,0.00),(3451,'F001','00000541',1,'0010000296','001','PR',1,'2019-05-20',100.000,100,1,'UND',14.2000,0.00),(3451,'F001','00000541',1,'0010000406','001','PR',1,'2019-05-20',200.000,200,1,'UND',6.0000,0.00),(3451,'F001','00000541',1,'0010000314','001','PR',1,'2019-05-20',432.000,432,1,'UND',24.4809,0.00),(3452,'B001','00002231',3,'0010000210','001','PR',1,'2019-05-21',4.000,4,1,'UND',3.5000,0.00),(3452,'B001','00002231',3,'0010000215','001','PR',1,'2019-05-21',2.000,2,1,'UND',6.0000,0.00),(2770,'B001','00000926',3,'0020000688','002','GN',1,'2019-05-21',3.000,3,1,'UND',3.0000,0.00),(3453,'B001','00002232',3,'0010000144','001','PR',1,'2019-05-21',1.000,1,1,'UND',24.0000,0.00),(3454,'B001','00002233',3,'0010000314','001','PR',1,'2019-05-21',10.000,10,1,'UND',24.0000,0.00),(2771,'B001','00000927',3,'0020000233','002','GN',1,'2019-05-21',6.000,6,1,'UND',22.0000,0.00),(2772,'B001','00000928',3,'0020002230','002','GN',1,'2019-05-21',1.000,1,1,'UND',12.0000,0.00),(2773,'F001','00000112',1,'0020002230','002','GN',1,'2019-05-21',1.000,1,1,'UND',12.0000,0.00),(3455,'F001','00000542',1,'0010000049','001','PR',1,'2019-05-21',6.000,1,6,'UND',58.0000,0.00),(3456,'B001','00002234',3,'0010000023','001','PR',1,'2019-05-21',6.000,1,6,'UND',20.0000,0.00),(3457,'B001','00002235',3,'0010000381','001','PR',1,'2019-05-21',1.000,1,1,'BLS',23.0000,0.00),(3458,'B001','00002236',3,'0010000213','001','PR',1,'2019-05-21',3.000,3,1,'UND',1.5000,0.00),(2774,'B001','00000928',3,'0020000233','002','GN',1,'2019-05-21',23.000,23,1,'UND',21.5000,0.00),(2775,'B001','00000929',3,'0020000595','002','GN',1,'2019-05-21',700.000,700,1,'UND',0.1200,0.00),(2776,'B001','00000930',3,'0020001159','002','GN',1,'2019-05-21',1.000,1,1,'UND',30.0000,0.00),(2776,'B001','00000930',3,'0020000243','002','GN',1,'2019-05-21',1.000,1,1,'UND',49.0000,0.00),(2777,'B001','00000931',3,'0020000271','002','GN',1,'2019-05-21',2.000,2,1,'UND',14.0000,0.00),(2777,'B001','00000931',3,'0020000047','002','GN',1,'2019-05-21',1.000,1,1,'UND',6.0000,0.00),(3459,'B001','00002237',3,'0010000243','001','PR',1,'2019-05-21',4.000,4,1,'UND',94.0000,0.00),(3460,'B001','00002238',3,'0010000315','001','PR',1,'2019-05-21',2.000,2,1,'UND',27.0000,0.00),(3460,'B001','00002238',3,'0010000016','001','PR',1,'2019-05-21',6.000,1,6,'UND',16.0000,0.00),(3461,'B001','00002239',3,'0010000214','001','PR',1,'2019-05-21',6.000,6,1,'UND',4.0000,0.00),(2778,'B001','00000932',3,'0020001375','002','GN',1,'2019-05-21',1.000,1,1,'UND',30.0000,0.00),(3462,'B001','00002240',3,'0010000150','001','PR',1,'2019-05-21',4.000,4,1,'MTS',6.0000,0.00),(3463,'B001','00002241',3,'0010000011','001','PR',1,'2019-05-21',6.000,1,6,'UND',36.0000,0.00),(3464,'B001','00002242',3,'0010000130','001','PR',1,'2019-05-21',2.000,2,1,'UND',39.0000,0.00),(3464,'B001','00002242',3,'0010000004','001','PR',1,'2019-05-21',12.000,2,6,'UND',29.0000,0.00),(3464,'B001','00002242',3,'0010000217','001','PR',1,'2019-05-21',1.000,1,1,'KLS',12.0000,0.00),(2779,'B001','00000933',3,'0020000046','002','GN',1,'2019-05-21',2.000,2,1,'UND',4.0000,0.00),(2780,'B001','00000934',3,'0020001234','002','GN',1,'2019-05-21',7.000,7,1,'UND',7.0000,0.00),(2781,'B001','00000935',3,'0020002499','002','GN',1,'2019-05-22',30.000,30,1,'UND',4.3000,0.00),(2782,'B001','00000936',3,'0020002044','002','GN',1,'2019-05-22',3.500,1,3.5,'LTS.',8.0000,0.00),(2783,'B001','00000937',3,'0020001371','002','GN',1,'2019-05-22',1.000,1,1,'UND',15.0000,0.00),(3465,'F001','00000543',1,'0010000314','001','PR',1,'2019-05-22',30.000,30,1,'UND',24.0000,0.00),(3466,'B001','00002243',3,'0010000147','001','PR',1,'2019-05-22',1.000,1,1,'UND',56.0000,0.00),(3467,'B001','00002244',3,'0010000402','001','PR',1,'2019-05-22',1.000,1,1,'UND',22.0000,0.00),(3469,'B001','00002246',3,'0010000360','001','PR',1,'2019-05-22',2.000,2,1,'UND',23.0000,0.00),(3470,'B001','00002247',3,'0010000234','001','PR',1,'2019-05-22',1.000,1,1,'UND',40.0000,0.00),(2784,'B001','00000938',3,'0020000785','002','GN',1,'2019-05-22',13.000,13,1,'MTS',0.5000,0.00),(2784,'B001','00000938',3,'0020000600','002','GN',1,'2019-05-22',1.000,1,1,'UND',1.3000,0.00),(2785,'B001','00000939',3,'0020002008','002','GN',1,'2019-05-22',1.000,1,1,'UND',18.0000,0.00),(2786,'B001','00000940',3,'0020000595','002','GN',1,'2019-05-22',400.000,400,1,'UND',0.1200,0.00),(2787,'B001','00000941',3,'0020000286','002','GN',1,'2019-05-22',1.000,1,1,'UND',9.0000,0.00),(2788,'B001','00000942',3,'0020000688','002','GN',1,'2019-05-22',3.000,3,1,'UND',3.0000,0.00),(3471,'F001','00000544',1,'0010000367','001','PR',1,'2019-05-22',2.000,2,1,'UND',40.0000,0.00),(3471,'F001','00000544',1,'0010000163','001','PR',1,'2019-05-22',1.000,1,1,'UND',23.0000,0.00),(3472,'F001','00000545',1,'0010000210','001','PR',1,'2019-05-22',3.000,3,1,'UND',3.5000,0.00),(3473,'B001','00002248',3,'0010000381','001','PR',1,'2019-05-23',2.000,2,1,'BLS',23.0000,0.00),(2789,'B001','00000943',3,'0020000242','002','GN',1,'2019-05-23',1.000,1,1,'UND',50.0000,0.00),(2789,'B001','00000943',3,'0020000171','002','GN',1,'2019-05-23',1.000,1,1,'UND',60.0000,0.00),(2789,'B001','00000943',3,'0020002518','002','GN',1,'2019-05-23',2.000,2,1,'UND',55.0000,0.00),(2790,'B001','00000944',3,'0020000525','002','GN',1,'2019-05-23',8.000,8,1,'UND',2.8000,0.00),(3474,'F001','00000546',1,'0010000049','001','PR',1,'2019-05-23',18.000,3,6,'UND',57.0000,0.00),(2791,'F001','00000113',1,'0020001560','002','GN',1,'2019-05-23',2.000,2,1,'UND',6.0000,0.00),(2791,'F001','00000113',1,'0020000271','002','GN',1,'2019-05-23',2.000,2,1,'UND',14.0000,0.00),(3475,'F001','00000547',1,'0010000348','001','PR',1,'2019-05-23',6.000,6,1,'UND',42.0000,0.00),(3475,'F001','00000547',1,'0010000044','001','PR',1,'2019-05-23',36.000,6,6,'UND',38.0000,0.00),(3475,'F001','00000547',1,'0010000203','001','PR',1,'2019-05-23',5.000,5,1,'UND',28.0000,0.00),(3475,'F001','00000547',1,'0010000349','001','PR',1,'2019-05-23',1.000,1,1,'UND',48.0000,0.00),(2792,'B001','00000945',3,'0020001209','002','GN',1,'2019-05-23',1.000,1,1,'UND',17.0000,0.00),(2793,'B001','00000946',3,'0020000500','002','GN',1,'2019-05-23',1.000,1,1,'UND',20.0000,0.00),(3477,'B001','00002250',3,'0010000381','001','PR',1,'2019-05-23',3.000,3,1,'BLS',23.0000,0.00),(2795,'B001','00000948',3,'0020000088','002','GN',1,'2019-05-23',1.000,1,1,'UND',2.5000,0.00),(3478,'B001','00002251',3,'0010000163','001','PR',1,'2019-05-23',1.000,1,1,'UND',23.0000,0.00),(3478,'B001','00002251',3,'0010000217','001','PR',1,'2019-05-23',2.000,2,1,'KLS',12.0000,0.00),(3476,'B001','00002249',3,'0010000132','001','PR',1,'2019-05-23',5.000,5,1,'UND',56.0000,0.00),(3476,'B001','00002249',3,'0010000131','001','PR',1,'2019-05-23',7.000,7,1,'UND',72.0000,0.00),(3476,'B001','00002249',3,'0010000049','001','PR',1,'2019-05-23',12.000,2,6,'UND',57.0000,0.00),(3476,'B001','00002249',3,'0010000217','001','PR',1,'2019-05-23',4.000,4,1,'KLS',14.0000,0.00),(3476,'B001','00002249',3,'0010000163','001','PR',1,'2019-05-23',4.000,4,1,'UND',23.0000,0.00),(2794,'B001','00000947',3,'0020001039','002','GN',1,'2019-05-23',2.000,2,1,'UND',14.0000,0.00),(2794,'B001','00000947',3,'0020000048','002','GN',1,'2019-05-23',2.000,2,1,'UND',4.0000,0.00),(2794,'B001','00000947',3,'0020002580','002','GN',1,'2019-05-23',1.000,1,1,'UND',13.5000,0.00),(2794,'B001','00000947',3,'0020002547','002','GN',1,'2019-05-23',20.000,20,1,'UND',2.0000,0.00),(2794,'B001','00000947',3,'0020002548','002','GN',1,'2019-05-23',20.000,20,1,'UND',2.0000,0.00),(3479,'F001','00000548',1,'0010000367','001','PR',1,'2019-05-23',3.000,3,1,'UND',40.0000,0.00),(3479,'F001','00000548',1,'0010000218','001','PR',1,'2019-05-23',2.000,2,1,'KLS',14.0000,0.00),(2796,'F001','00000114',1,'0020000584','002','GN',1,'2019-05-23',2.000,2,1,'UND',2.8000,0.00),(2796,'F001','00000114',1,'0020000622','002','GN',1,'2019-05-23',1.000,1,1,'UND',2.5000,0.00),(2796,'F001','00000114',1,'0020000596','002','GN',1,'2019-05-23',10.000,10,1,'UND',0.1600,0.00),(3468,'B001','00002245',3,'0010000381','001','PR',1,'2019-05-22',2.000,2,1,'BLS',23.0000,0.00),(3468,'B001','00002245',3,'0010000389','001','PR',1,'2019-05-22',2.000,2,1,'UND',10.0000,0.00),(3468,'B001','00002245',3,'0010000374','001','PR',1,'2019-05-22',2.000,2,1,'UND',4.0000,0.00),(3468,'B001','00002245',3,'0010000132','001','PR',1,'2019-05-22',2.000,2,1,'UND',60.0000,0.00),(3468,'B001','00002245',3,'0010000238','001','PR',1,'2019-05-22',1.000,1,1,'UND',50.0000,0.00),(3468,'B001','00002245',3,'0010000296','001','PR',1,'2019-05-22',2.000,2,1,'UND',13.5000,0.00),(3468,'B001','00002245',3,'0010000396','001','PR',1,'2019-05-22',1.000,1,1,'UND',14.0000,0.00),(2797,'B001','00000949',3,'0020000593','002','GN',1,'2019-05-23',125.000,125,1,'UND',0.0800,0.00),(2798,'B001','00000950',3,'0020000541','002','GN',1,'2019-05-23',8.000,8,1,'UND',9.0000,0.00),(2798,'B001','00000950',3,'0020000567','002','GN',1,'2019-05-23',6.000,6,1,'UND',6.5000,0.00),(2798,'B001','00000950',3,'0020000566','002','GN',1,'2019-05-23',4.000,4,1,'UND',7.0000,0.00),(2798,'B001','00000950',3,'0020002052','002','GN',1,'2019-05-23',6.000,6,1,'UND',3.5000,0.00),(2798,'B001','00000950',3,'0020000539','002','GN',1,'2019-05-23',34.000,34,1,'UND',1.5000,0.00),(2798,'B001','00000950',3,'0020000559','002','GN',1,'2019-05-23',12.000,12,1,'UND',1.5000,0.00),(2799,'B001','00000950',3,'0020000541','002','GN',1,'2019-05-23',9.000,9,1,'UND',9.0000,0.00),(2800,'B001','00000951',3,'0020000829','002','GN',1,'2019-05-23',1.000,1,1,'UND',5.0000,0.00),(2800,'B001','00000951',3,'0020000994','002','GN',1,'2019-05-23',1.000,1,1,'UND',5.0000,0.00),(2801,'B001','00000952',3,'0020001637','002','GN',1,'2019-05-23',1.000,1,1,'UND',9.0000,0.00),(3480,'B001','00002252',3,'0010000364','001','PR',1,'2019-05-23',8.000,8,1,'UND',3.0000,0.00),(2802,'B001','00000953',3,'0020002110','002','GN',1,'2019-05-23',15.000,3,5,'JAVA',6.0000,0.00),(2803,'B001','00000954',3,'0020000985','002','GN',1,'2019-05-23',1.000,1,1,'UND',10.0000,0.00),(2804,'B001','00000955',3,'0020002058','002','GN',1,'2019-05-24',1.000,1,1,'UND',19.5000,0.00),(2804,'B001','00000955',3,'0020002056','002','GN',1,'2019-05-24',1.000,1,1,'UND',4.5000,0.00),(2804,'B001','00000955',3,'0020000235','002','GN',1,'2019-05-24',1.000,1,1,'KLS',4.0000,0.00),(3481,'B001','00002253',3,'0010000381','001','PR',1,'2019-05-24',1.000,1,1,'BLS',23.0000,0.00),(3482,'B001','00002254',3,'0010000272','001','PR',1,'2019-05-24',1.000,1,1,'UND',22.6000,0.00),(3483,'F001','00000549',1,'0010000166','001','PR',1,'2019-05-24',1.000,1,1,'UND',66.0000,0.00),(3484,'F001','00000550',1,'0010000005','001','PR',1,'2019-05-24',12.000,2,6,'UND',38.0000,0.00),(3485,'B001','00002254',3,'0010000180','001','PR',1,'2019-05-24',2.000,2,1,'UND',64.0000,0.00),(2805,'B001','00000956',3,'0020001933','002','GN',1,'2019-05-24',1.000,1,1,'UND',18.0000,0.00),(2806,'B001','00000957',3,'0020000784','002','GN',1,'2019-05-24',5.000,5,1,'UND',17.0000,0.00),(2806,'B001','00000957',3,'0020000829','002','GN',1,'2019-05-24',1.000,1,1,'UND',5.0000,0.00),(2806,'B001','00000957',3,'0020001296','002','GN',1,'2019-05-24',1.000,1,1,'UND',2.0000,0.00),(2806,'B001','00000957',3,'0020002084','002','GN',1,'2019-05-24',1.000,1,1,'UND',2.0000,0.00),(2806,'B001','00000957',3,'0020000964','002','GN',1,'2019-05-24',2.000,2,1,'UND',1.5000,0.00),(2806,'B001','00000957',3,'0020000293','002','GN',1,'2019-05-24',200.000,200,1,'MTS',1.0000,0.00),(3486,'B001','00002255',3,'0010000145','001','PR',1,'2019-05-24',1.000,1,1,'UND',4.5000,0.00),(3486,'B001','00002255',3,'0010000146','001','PR',1,'2019-05-24',1.000,1,1,'UND',4.5000,0.00),(3487,'B001','00002256',3,'0010000022','001','PR',1,'2019-05-24',6.000,1,6,'UND',15.0000,0.00),(2807,'B001','00000958',3,'0020001020','002','GN',1,'2019-05-25',1.000,1,1,'UND',10.0000,0.00),(3488,'B001','00002257',3,'0010000381','001','PR',1,'2019-05-25',3.000,3,1,'BLS',23.0000,0.00),(3489,'B001','00002258',3,'0010000381','001','PR',1,'2019-05-25',2.000,2,1,'BLS',23.5000,0.00),(2808,'B001','00000959',3,'0020001856','002','GN',1,'2019-05-25',5.000,5,1,'UND',5.0000,0.00),(2808,'B001','00000959',3,'0020000308','002','GN',1,'2019-05-25',1.000,1,1,'UND',9.0000,0.00),(3490,'F001','00000551',1,'0010000382','001','PR',1,'2019-05-25',4.000,4,1,'UND',31.0000,0.00),(3491,'B001','00002258',3,'0010000381','001','PR',1,'2019-05-25',1.000,1,1,'BLS',23.0000,0.00),(2809,'B001','00000960',3,'0020000388','002','GN',1,'2019-05-25',1.000,1,1,'UND',18.0000,0.00),(3492,'B001','00002259',3,'0010000381','001','PR',1,'2019-05-27',5.000,5,1,'BLS',23.0000,0.00),(3493,'B001','00002260',3,'0010000381','001','PR',1,'2019-05-27',3.000,3,1,'BLS',23.0000,0.00),(2810,'B001','00000961',3,'0020000530','002','GN',1,'2019-05-27',5.000,5,1,'UND',4.5000,0.00),(2810,'B001','00000961',3,'0020002550','002','GN',1,'2019-05-27',1.000,1,1,'UND',9.0000,0.00),(2811,'B001','00000962',3,'0020001120','002','GN',1,'2019-05-27',1.000,1,1,'KLS',13.0000,0.00),(2812,'F001','00000115',1,'0020000869','002','GN',1,'2019-05-27',2.000,2,1,'UND',53.0000,0.00),(2812,'F001','00000115',1,'0020002542','002','GN',1,'2019-05-27',1.000,1,1,'UND',2.0000,0.00),(2812,'F001','00000115',1,'0020002544','002','GN',1,'2019-05-27',1.000,1,1,'UND',2.0000,0.00),(2812,'F001','00000115',1,'0020002543','002','GN',1,'2019-05-27',1.000,1,1,'UND',2.0000,0.00),(2812,'F001','00000115',1,'0020002602','002','GN',1,'2019-05-27',12.000,12,1,'UND',2.0000,0.00),(2813,'F001','00000116',1,'0020000523','002','GN',1,'2019-05-27',6.000,6,1,'UND',1.8000,0.00),(2813,'F001','00000116',1,'0020000984','002','GN',1,'2019-05-27',10.000,10,1,'UND',0.1000,0.00),(2813,'F001','00000116',1,'0020001565','002','GN',1,'2019-05-27',10.000,10,1,'UND',0.2000,0.00),(2814,'B001','00000963',3,'0020001898','002','GN',1,'2019-05-27',4.000,4,1,'UND',14.0000,0.00),(3494,'B001','00002261',3,'0010000396','001','PR',1,'2019-05-27',2.000,2,1,'UND',15.0000,0.00),(3495,'B001','00002262',3,'0010000210','001','PR',1,'2019-05-27',3.000,3,1,'UND',3.5000,0.00),(2815,'B001','00000964',3,'0020000772','002','GN',1,'2019-05-27',3.000,3,1,'UND',3.0000,0.00),(2816,'B001','00000965',3,'0020001642','002','GN',1,'2019-05-27',1.000,1,1,'UND',60.0000,0.00),(3496,'B001','00002263',3,'0010000209','001','PR',1,'2019-05-27',6.000,6,1,'UND',2.0000,0.00),(2817,'B001','00000966',3,'0020002185','002','GN',1,'2019-05-27',1.000,1,1,'UND',10.0000,0.00),(2817,'B001','00000966',3,'0020000378','002','GN',1,'2019-05-27',1.000,1,1,'UND',1.0000,0.00),(2817,'B001','00000966',3,'0020002266','002','GN',1,'2019-05-27',1.000,1,1,'UND',1.0000,0.00),(2817,'B001','00000966',3,'0020001455','002','GN',1,'2019-05-27',1.000,1,1,'UND',10.0000,0.00),(3497,'B001','00002264',3,'0010000381','001','PR',1,'2019-05-28',2.000,2,1,'BLS',23.0000,0.00),(2818,'B001','00000967',3,'0020002058','002','GN',1,'2019-05-28',1.000,1,1,'UND',19.0000,0.00),(3498,'B001','00002265',3,'0010000015','001','PR',1,'2019-05-28',18.000,3,6,'UND',23.0000,0.00),(2819,'B001','00000968',3,'0020001595','002','GN',1,'2019-05-28',10.000,10,1,'UND',0.2000,0.00),(2819,'B001','00000968',3,'0020001358','002','GN',1,'2019-05-28',2.000,2,1,'UND',1.5000,0.00),(2819,'B001','00000968',3,'0020000984','002','GN',1,'2019-05-28',20.000,20,1,'UND',0.1000,0.00),(2819,'B001','00000968',3,'0020001605','002','GN',1,'2019-05-28',10.000,10,1,'UND',0.5000,0.00),(2819,'B001','00000968',3,'0020001604','002','GN',1,'2019-05-28',8.000,8,1,'UND',0.5000,0.00),(2819,'B001','00000968',3,'0020001617','002','GN',1,'2019-05-28',4.000,4,1,'UND',0.6000,0.00),(3499,'B001','00002266',3,'0010000113','001','PR',1,'2019-05-28',6.000,1,6,'UND',17.0000,0.00),(3500,'B001','00002267',3,'0010000134','001','PR',1,'2019-05-28',3.000,3,1,'UND',35.0000,0.00),(3500,'B001','00002267',3,'0010000317','001','PR',1,'2019-05-28',1.000,1,1,'UND',22.0000,0.00),(3500,'B001','00002267',3,'0010000334','001','PR',1,'2019-05-28',1.000,1,1,'UND',24.0000,0.00),(2820,'F001','00000117',1,'0020000886','002','GN',1,'2019-05-28',2.000,2,1,'UND',24.0000,0.00),(3501,'B001','00002268',3,'0010000381','001','PR',1,'2019-05-28',2.000,2,1,'BLS',23.0000,0.00),(2821,'B001','00000969',3,'0020000594','002','GN',1,'2019-05-28',100.000,100,1,'UND',0.1000,0.00),(2822,'B001','00000970',3,'0020000578','002','GN',1,'2019-05-28',7.000,7,1,'UND',0.5000,0.00),(2822,'B001','00000970',3,'0020000542','002','GN',1,'2019-05-28',2.000,2,1,'UND',3.0000,0.00),(3502,'B001','00002269',3,'0010000016','001','PR',1,'2019-05-28',18.000,3,6,'UND',16.0000,0.00),(2823,'F001','00000118',1,'0020000334','002','GN',1,'2019-05-28',1.000,1,1,'UND',12.0000,0.00),(2823,'F001','00000118',1,'0020002637','002','GN',1,'2019-05-28',1.000,1,1,'UND',12.0000,0.00),(2823,'F001','00000118',1,'0020002238','002','GN',1,'2019-05-28',1.000,1,1,'UND',25.0000,0.00),(3503,'F001','00000552',1,'0010000323','001','PR',1,'2019-05-28',5.000,5,1,'UND',113.0000,0.00),(3503,'F001','00000552',1,'0010000288','001','PR',1,'2019-05-28',5.000,5,1,'UND',43.0000,0.00),(3504,'B001','00002270',3,'0010000050','001','PR',1,'2019-05-28',6.000,1,6,'UND',37.0000,0.00),(3504,'B001','00002270',3,'0010000209','001','PR',1,'2019-05-28',3.000,3,1,'UND',2.0000,0.00),(2824,'B001','00000971',3,'0020002631','002','GN',1,'2019-05-29',3.000,3,1,'UND',16.0000,0.00),(3505,'B001','00002271',3,'0010000232','001','PR',1,'2019-05-29',6.000,6,1,'UND',27.0000,0.00),(3505,'B001','00002271',3,'0010000011','001','PR',1,'2019-05-29',6.000,1,6,'UND',35.0000,0.00),(3506,'B001','00002272',3,'0010000396','001','PR',1,'2019-05-29',1.000,1,1,'UND',15.0000,0.00),(2825,'B001','00000972',3,'0020000530','002','GN',1,'2019-05-29',3.000,3,1,'UND',4.5000,0.00),(2826,'B001','00000973',3,'0020000309','002','GN',1,'2019-05-29',1.000,1,1,'UND',15.0000,0.00),(3507,'B001','00002273',3,'0010000398','001','PR',1,'2019-05-29',1.000,1,1,'UND',135.0000,0.00),(2827,'B001','00000974',3,'0020002260','002','GN',1,'2019-05-29',1.000,1,1,'UND',70.0000,0.00),(3508,'F001','00000553',1,'0010000317','001','PR',1,'2019-05-29',7.000,7,1,'UND',20.0000,0.00),(3508,'F001','00000553',1,'0010000042','001','PR',1,'2019-05-29',72.000,12,6,'UND',17.0000,0.00),(3509,'B001','00002274',3,'0010000381','001','PR',1,'2019-05-29',9.000,9,1,'BLS',23.0000,0.00),(2828,'B001','00000975',3,'0020002480','002','GN',1,'2019-05-29',1.000,1,1,'UND',6.0000,0.00),(3510,'B001','00002275',3,'0010000053','001','PR',1,'2019-05-29',6.000,1,6,'UND',10.0000,0.00),(3511,'B001','00002276',3,'0010000151','001','PR',1,'2019-05-29',1.000,1,1,'UND',8.5000,0.00),(2829,'B001','00000976',3,'0020001104','002','GN',1,'2019-05-29',1.000,1,1,'UND',14.0000,0.00),(2830,'B001','00000977',3,'0020001637','002','GN',1,'2019-05-29',1.000,1,1,'UND',7.0000,0.00),(2831,'B001','00000978',3,'0020000530','002','GN',1,'2019-05-30',2.000,2,1,'UND',4.5000,0.00),(2831,'B001','00000978',3,'0020002518','002','GN',1,'2019-05-30',1.000,1,1,'UND',55.0000,0.00),(3512,'B001','00002277',3,'0010000073','001','PR',1,'2019-05-30',24.000,4,6,'UND',36.0000,0.00),(3512,'B001','00002277',3,'0010000209','001','PR',1,'2019-05-30',3.000,3,1,'UND',2.0000,0.00),(3512,'B001','00002277',3,'0010000210','001','PR',1,'2019-05-30',3.000,3,1,'UND',3.5000,0.00),(2832,'B001','00000979',3,'0020002518','002','GN',1,'2019-05-30',1.000,1,1,'UND',55.0000,0.00),(2832,'B001','00000979',3,'0020002631','002','GN',1,'2019-05-30',2.000,2,1,'UND',18.0000,0.00),(2833,'B001','00000980',3,'0020000904','002','GN',1,'2019-05-30',1.000,1,1,'UND',5.0000,0.00),(2834,'B001','00000981',3,'0020001642','002','GN',1,'2019-05-30',1.000,1,1,'UND',60.0000,0.00),(2835,'B001','00000982',3,'0020000233','002','GN',1,'2019-05-30',13.000,13,1,'UND',22.0000,0.00),(2835,'B001','00000982',3,'0020000593','002','GN',1,'2019-05-30',200.000,200,1,'UND',0.0800,0.00),(3514,'B001','00002279',3,'0010000151','001','PR',1,'2019-05-30',2.000,2,1,'UND',8.0000,0.00),(3515,'B001','00002280',3,'0010000145','001','PR',1,'2019-05-30',1.000,1,1,'UND',4.5000,0.00),(3515,'B001','00002280',3,'0010000146','001','PR',1,'2019-05-30',1.000,1,1,'UND',4.5000,0.00),(3516,'B001','00002281',3,'0010000230','001','PR',1,'2019-05-30',1.000,1,1,'UND',41.0000,0.00),(3517,'B001','00002282',3,'0010000005','001','PR',1,'2019-05-30',12.000,2,6,'UND',38.0000,0.00),(3517,'B001','00002282',3,'0010000130','001','PR',1,'2019-05-30',1.000,1,1,'UND',40.0000,0.00),(3517,'B001','00002282',3,'0010000004','001','PR',1,'2019-05-30',18.000,3,6,'UND',30.0000,0.00),(2836,'B001','00000983',3,'0020001358','002','GN',1,'2019-05-30',2.000,2,1,'UND',1.7500,0.00),(3518,'B001','00002283',3,'0010000150','001','PR',1,'2019-05-31',4.000,4,1,'MTS',6.0000,0.00),(3518,'B001','00002283',3,'0010000081','001','PR',1,'2019-05-31',12.000,2,6,'UND',13.5000,0.00),(3518,'B001','00002283',3,'0010000079','001','PR',1,'2019-05-31',66.000,11,6,'UND',12.5000,0.00),(3519,'B001','00002284',3,'0010000087','001','PR',1,'2019-05-31',6.000,1,6,'UND',58.0000,0.00),(3519,'B001','00002284',3,'0010000012','001','PR',1,'2019-05-31',6.000,1,6,'UND',23.0000,0.00),(2837,'B001','00000984',3,'0020000090','002','GN',1,'2019-05-31',1.000,1,1,'UND',20.0000,0.00),(2838,'B001','00000985',3,'0020000531','002','GN',1,'2019-05-31',10.000,10,1,'UND',2.5000,0.00),(3520,'B001','00002285',3,'0010000297','001','PR',1,'2019-05-31',4.000,4,1,'UND',2.0000,0.00),(3521,'B001','00002286',3,'0010000405','001','PR',1,'2019-05-31',1.000,1,1,'UND',16.0000,0.00),(3521,'B001','00002286',3,'0010000404','001','PR',1,'2019-05-31',1.000,1,1,'UND',12.0000,0.00),(3522,'B001','00002287',3,'0010000154','001','PR',1,'2019-05-31',6.000,6,1,'UND',27.0000,0.00),(3522,'B001','00002287',3,'0010000245','001','PR',1,'2019-05-31',1.000,1,1,'UND',12.0000,0.00),(2839,'B001','00000986',3,'0020002572','002','GN',1,'2019-05-31',2.000,2,1,'UND',12.0000,0.00),(3523,'F001','00000554',1,'0010000190','001','PR',1,'2019-05-31',2.000,2,1,'UND',14.0000,0.00),(3524,'B001','00002288',3,'0010000044','001','PR',1,'2019-05-31',6.000,1,6,'UND',38.0000,0.00),(3524,'B001','00002288',3,'0010000012','001','PR',1,'2019-05-31',6.000,1,6,'UND',23.0000,0.00),(3524,'B001','00002288',3,'0010000297','001','PR',1,'2019-05-31',16.000,16,1,'UND',2.0000,0.00),(2840,'B001','00000987',3,'0020001560','002','GN',1,'2019-05-31',2.000,2,1,'UND',6.0000,0.00),(2841,'B001','00000988',3,'0020001092','002','GN',1,'2019-06-01',1.000,1,1,'UND',55.0000,0.00),(2842,'B001','00000989',3,'0020000224','002','GN',1,'2019-06-01',2.000,2,1,'UND',28.0000,0.00),(3525,'B001','00002289',3,'0010000210','001','PR',1,'2019-06-01',4.000,4,1,'UND',3.5000,0.00),(3525,'B001','00002289',3,'0010000213','001','PR',1,'2019-06-01',2.000,2,1,'UND',1.5000,0.00),(2843,'B001','00000990',3,'0020000233','002','GN',1,'2019-06-01',2.000,2,1,'UND',22.0000,0.00),(3526,'B001','00002290',3,'0010000394','001','PR',1,'2019-06-01',1.000,1,1,'UND',21.0000,0.00),(3526,'B001','00002290',3,'0010000209','001','PR',1,'2019-06-01',3.000,3,1,'UND',2.0000,0.00),(3527,'B001','00002291',3,'0010000132','001','PR',1,'2019-06-01',1.000,1,1,'UND',60.0000,0.00),(3527,'B001','00002291',3,'0010000075','001','PR',1,'2019-06-01',6.000,1,6,'UND',18.0000,0.00),(3528,'B001','00002292',3,'0010000005','001','PR',1,'2019-06-01',6.000,1,6,'UND',38.0000,0.00),(2844,'B001','00000991',3,'0020001234','002','GN',1,'2019-06-01',1.000,1,1,'UND',7.0000,0.00),(2845,'B001','00000992',3,'0020002497','002','GN',1,'2019-06-01',1.000,1,1,'UND',8.0000,0.00),(2845,'B001','00000992',3,'0020001636','002','GN',1,'2019-06-01',1.000,1,1,'UND',7.0000,0.00),(3529,'B001','00002293',3,'0010000011','001','PR',1,'2019-06-01',18.000,3,6,'UND',35.0000,0.00),(3530,'B001','00002294',3,'0010000071','001','PR',1,'2019-06-01',12.000,2,6,'UND',15.0000,0.00),(3531,'B001','00002295',3,'0010000012','001','PR',1,'2019-06-01',6.000,1,6,'UND',23.0000,0.00),(2846,'B001','00000993',3,'0020000531','002','GN',1,'2019-06-01',3.500,3.5,1,'UND',2.5143,0.00),(3532,'B001','00002296',3,'0010000049','001','PR',1,'2019-06-01',6.000,1,6,'UND',58.0000,0.00),(3533,'B001','00002297',3,'0010000151','001','PR',1,'2019-06-01',2.000,2,1,'UND',8.0000,0.00),(2847,'B001','00000994',3,'0020002622','002','GN',1,'2019-06-01',5.000,5,1,'UND',12.0000,0.00),(2847,'B001','00000994',3,'0020002633','002','GN',1,'2019-06-01',2.000,2,1,'UND',3.0000,0.00),(2847,'B001','00000994',3,'0020002516','002','GN',1,'2019-06-01',1.000,1,1,'UND',25.0000,0.00),(2847,'B001','00000994',3,'0020002042','002','GN',1,'2019-06-01',7.000,2,3.5,'LTS.',9.0000,0.00),(2848,'B001','00000995',3,'0020000668','002','GN',1,'2019-06-01',1.000,1,1,'UND',90.0000,0.00),(3513,'B001','00002278',3,'0010000131','001','PR',1,'2019-05-30',1.000,1,1,'UND',74.0000,0.00),(3513,'B001','00002278',3,'0010000010','001','PR',1,'2019-05-30',12.000,2,6,'UND',79.0000,0.00),(3513,'B001','00002278',3,'0010000001','001','PR',1,'2019-05-30',30.000,5,6,'UND',65.0000,0.00),(2849,'B001','00000996',3,'0020001453','002','GN',1,'2019-06-01',1.000,1,1,'UND',13.5000,0.00),(2850,'B001','00000997',3,'0020001453','002','GN',1,'2019-06-01',1.000,1,1,'UND',13.5000,0.00),(2851,'B001','00000996',3,'0020002314','002','GN',1,'2019-06-01',4.000,4,1,'UND',9.0000,0.00),(3534,'B001','00002298',3,'0010000382','001','PR',1,'2019-06-01',3.000,3,1,'UND',30.0000,0.00),(3535,'B001','00002299',3,'0010000006','001','PR',1,'2019-06-01',18.000,3,6,'UND',34.0000,0.00),(3535,'B001','00002299',3,'0010000400','001','PR',1,'2019-06-01',3.000,3,1,'UND',55.0000,0.00),(2852,'B001','00000997',3,'0020000088','002','GN',1,'2019-06-03',2.000,2,1,'UND',2.5000,0.00),(3536,'F001','00000555',1,'0010000402','001','PR',1,'2019-06-03',11.000,11,1,'UND',22.0000,0.00),(3536,'F001','00000555',1,'0010000147','001','PR',1,'2019-06-03',1.000,1,1,'UND',56.0000,0.00),(3536,'F001','00000555',1,'0010000150','001','PR',1,'2019-06-03',10.000,10,1,'MTS',6.0000,0.00),(3536,'F001','00000555',1,'0010000396','001','PR',1,'2019-06-03',1.000,1,1,'UND',15.0000,0.00),(3536,'F001','00000555',1,'0010000145','001','PR',1,'2019-06-03',1.000,1,1,'UND',4.5000,0.00),(3536,'F001','00000555',1,'0010000146','001','PR',1,'2019-06-03',1.000,1,1,'UND',4.5000,0.00),(3536,'F001','00000555',1,'0010000404','001','PR',1,'2019-06-03',1.000,1,1,'UND',12.0000,0.00),(3536,'F001','00000555',1,'0010000151','001','PR',1,'2019-06-03',3.000,3,1,'UND',8.5000,0.00),(3536,'F001','00000555',1,'0010000053','001','PR',1,'2019-06-03',6.000,1,6,'UND',10.0000,0.00),(2853,'F001','00000119',1,'0020000455','002','GN',1,'2019-06-03',2.000,2,1,'UND',2.5000,0.00),(3537,'F001','00000556',1,'0010000004','001','PR',1,'2019-06-03',18.000,3,6,'UND',30.0000,0.00),(3538,'B001','00002300',3,'0010000277','001','PR',1,'2019-06-03',2.000,2,1,'UND',39.5000,0.00),(2854,'B001','00000997',3,'0020000213','002','GN',1,'2019-06-03',1.000,1,1,'UND',150.0000,0.00),(3539,'B001','00002301',3,'0010000232','001','PR',1,'2019-06-03',4.000,4,1,'UND',27.0000,0.00),(3539,'B001','00002301',3,'0010000134','001','PR',1,'2019-06-03',2.000,2,1,'UND',35.0000,0.00),(3539,'B001','00002301',3,'0010000042','001','PR',1,'2019-06-03',18.000,3,6,'UND',17.5000,0.00),(2855,'B001','00000998',3,'0020000352','002','GN',1,'2019-06-04',1.000,1,1,'UND',40.0000,0.00),(3540,'B001','00002302',3,'0010000383','001','PR',1,'2019-06-04',1.000,1,1,'UND',27.0000,0.00),(3541,'B001','00002303',3,'0010000042','001','PR',1,'2019-06-04',18.000,3,6,'UND',17.5000,0.00),(3541,'B001','00002303',3,'0010000396','001','PR',1,'2019-06-04',2.000,2,1,'UND',15.0000,0.00),(3542,'B001','00002304',3,'0010000209','001','PR',1,'2019-06-04',6.000,6,1,'UND',2.0000,0.00),(3542,'B001','00002304',3,'0010000213','001','PR',1,'2019-06-04',3.000,3,1,'UND',1.5000,0.00),(2856,'B001','00000999',3,'0020000474','002','GN',1,'2019-06-04',46.000,46,1,'UND',8.0000,0.00),(2856,'B001','00000999',3,'0020000443','002','GN',1,'2019-06-04',1.000,1,1,'UND',12.0000,0.00),(3543,'B001','00002305',3,'0010000119','001','PR',1,'2019-06-04',6.000,1,6,'UND',8.0000,0.00),(3544,'B001','00002306',3,'0010000147','001','PR',1,'2019-06-04',1.000,1,1,'UND',56.0000,0.00),(3545,'B001','00002307',3,'0010000210','001','PR',1,'2019-06-04',3.000,3,1,'UND',3.5000,0.00),(2857,'B001','00001000',3,'0020000027','002','GN',1,'2019-06-04',1.000,1,1,'UND',16.0000,0.00),(2857,'B001','00001000',3,'0020000351','002','GN',1,'2019-06-04',1.000,1,1,'UND',10.0000,0.00),(3547,'B001','00002309',3,'0010000087','001','PR',1,'2019-06-04',6.000,1,6,'UND',58.0000,0.00),(3547,'B001','00002309',3,'0010000330','001','PR',1,'2019-06-04',1.000,1,1,'UND',27.0000,0.00),(3548,'B001','00002310',3,'0010000362','001','PR',1,'2019-06-04',1.000,1,1,'UND',50.0000,0.00),(3549,'B001','00002311',3,'0010000381','001','PR',1,'2019-06-05',4.000,4,1,'BLS',23.0000,0.00),(3550,'B001','00002312',3,'0010000257','001','PR',1,'2019-06-05',1.000,1,1,'UND',5.0000,0.00),(3550,'B001','00002312',3,'0010000258','001','PR',1,'2019-06-05',1.000,1,1,'UND',3.5000,0.00),(3551,'B001','00002313',3,'0010000076','001','PR',1,'2019-06-05',12.000,2,6,'UND',20.0000,0.00),(2858,'B001','00001001',3,'0020002283','002','GN',1,'2019-06-05',1.000,1,1,'UND',5.0000,0.00),(3552,'B001','00002314',3,'0010000153','001','PR',1,'2019-06-05',1.000,1,1,'UND',108.0000,0.00),(3552,'B001','00002314',3,'0010000284','001','PR',1,'2019-06-05',3.000,3,1,'UND',36.0000,0.00),(2859,'B001','00001002',3,'0020000232','002','GN',1,'2019-06-05',10.000,10,1,'UND',17.0000,0.00),(3553,'B001','00002315',3,'0010000277','001','PR',1,'2019-06-05',10.000,10,1,'UND',40.0000,0.00),(2860,'B001','00001003',3,'0020002604','002','GN',1,'2019-06-05',1.000,1,1,'UND',12.0000,0.00),(2860,'B001','00001003',3,'0020002658','002','GN',1,'2019-06-05',1.000,1,1,'UND',30.0000,0.00),(2861,'B001','00001004',3,'0020001608','002','GN',1,'2019-06-05',8.000,8,1,'UND',2.0000,0.00),(2862,'B001','00001005',3,'0020000351','002','GN',1,'2019-06-05',1.000,1,1,'UND',10.0000,0.00),(2862,'B001','00001005',3,'0020000027','002','GN',1,'2019-06-05',1.000,1,1,'UND',16.0000,0.00),(3546,'B001','00002308',3,'0010000071','001','PR',1,'2019-06-04',150.000,25,6,'UND',15.0000,0.00),(3546,'B001','00002308',3,'0010000075','001','PR',1,'2019-06-04',108.000,18,6,'UND',18.0000,0.00),(3546,'B001','00002308',3,'0010000119','001','PR',1,'2019-06-04',30.000,5,6,'UND',8.0000,0.00),(3546,'B001','00002308',3,'0010000174','001','PR',1,'2019-06-04',18.000,18,1,'UND',27.0000,0.00),(3554,'B001','00002316',3,'0010000073','001','PR',1,'2019-06-06',6.000,1,6,'UND',36.0000,0.00),(2863,'B001','00001006',3,'0020001914','002','GN',1,'2019-06-06',1.000,1,1,'UND',10.0000,0.00),(3555,'F001','00000557',1,'0010000174','001','PR',1,'2019-06-06',1.000,1,1,'UND',27.0000,0.00),(3556,'B001','00002317',3,'0010000217','001','PR',1,'2019-06-06',1.000,1,1,'KLS',12.0000,0.00),(3557,'B001','00002318',3,'0010000396','001','PR',1,'2019-06-06',4.000,4,1,'UND',15.0000,0.00),(3557,'B001','00002318',3,'0010000209','001','PR',1,'2019-06-06',9.000,9,1,'UND',2.0000,0.00),(3558,'B001','00002319',3,'0010000317','001','PR',1,'2019-06-06',2.000,2,1,'UND',22.0000,0.00),(2864,'B001','00001007',3,'0020000835','002','GN',1,'2019-06-06',20.000,20,1,'MTS',1.0000,0.00),(2864,'B001','00001007',3,'0020002591','002','GN',1,'2019-06-06',1.000,1,1,'UND',8.0000,0.00),(2864,'B001','00001007',3,'0020002018','002','GN',1,'2019-06-06',2.000,2,1,'UND',2.0000,0.00),(2864,'B001','00001007',3,'0020001013','002','GN',1,'2019-06-06',12.000,12,1,'MTS',1.5000,0.00),(2865,'B001','00001008',3,'0020000600','002','GN',1,'2019-06-07',5.000,5,1,'UND',1.3000,0.00),(2865,'B001','00001008',3,'0020000539','002','GN',1,'2019-06-07',1.000,1,1,'UND',1.5000,0.00),(2865,'B001','00001008',3,'0020000235','002','GN',1,'2019-06-07',1.000,1,1,'KLS',4.0000,0.00),(3559,'B001','00002320',3,'0010000021','001','PR',1,'2019-06-07',24.000,4,6,'UND',30.0000,0.00),(3560,'B001','00002321',3,'0010000379','001','PR',1,'2019-06-07',1.000,1,1,'UND',135.0000,0.00),(3560,'B001','00002321',3,'0010000237','001','PR',1,'2019-06-07',1.000,1,1,'UND',160.0000,0.00),(3561,'B001','00002322',3,'0010000076','001','PR',1,'2019-06-07',12.000,2,6,'UND',20.0000,0.00),(2866,'B001','00001009',3,'0020001835','002','GN',1,'2019-06-07',2.000,2,1,'UND',2.0000,0.00),(2866,'B001','00001009',3,'0020000408','002','GN',1,'2019-06-07',1.000,1,1,'UND',3.0000,0.00),(2867,'B001','00001010',3,'0020000595','002','GN',1,'2019-06-07',1000.000,1000,1,'UND',0.1000,0.00),(2868,'B001','00001011',3,'0020001482','002','GN',1,'2019-06-07',1.000,1,1,'UND',40.0000,0.00),(3562,'B001','00002323',3,'0010000144','001','PR',1,'2019-06-07',32.000,32,1,'UND',24.0000,0.00),(3562,'B001','00002323',3,'0010000149','001','PR',1,'2019-06-07',1.000,1,1,'UND',85.0000,0.00),(3562,'B001','00002323',3,'0010000147','001','PR',1,'2019-06-07',4.000,4,1,'UND',56.0000,0.00),(3562,'B001','00002323',3,'0010000130','001','PR',1,'2019-06-07',1.000,1,1,'UND',40.0000,0.00),(3562,'B001','00002323',3,'0010000232','001','PR',1,'2019-06-07',1.000,1,1,'UND',27.0000,0.00),(3562,'B001','00002323',3,'0010000145','001','PR',1,'2019-06-07',3.000,3,1,'UND',4.5000,0.00),(3562,'B001','00002323',3,'0010000146','001','PR',1,'2019-06-07',3.000,3,1,'UND',4.5000,0.00),(3562,'B001','00002323',3,'0010000151','001','PR',1,'2019-06-07',6.000,6,1,'UND',8.5000,0.00),(3562,'B001','00002323',3,'0010000150','001','PR',1,'2019-06-07',24.000,24,1,'MTS',6.0000,0.00),(3562,'B001','00002323',3,'0010000405','001','PR',1,'2019-06-07',1.000,1,1,'UND',16.0000,0.00),(3562,'B001','00002323',3,'0010000404','001','PR',1,'2019-06-07',1.000,1,1,'UND',12.0000,0.00),(3562,'B001','00002323',3,'0010000076','001','PR',1,'2019-06-07',12.000,2,6,'UND',21.0000,0.00),(3562,'B001','00002323',3,'0010000021','001','PR',1,'2019-06-07',6.000,1,6,'UND',30.0000,0.00),(3563,'B001','00002324',3,'0010000190','001','PR',1,'2019-06-07',1.000,1,1,'UND',15.0000,0.00),(3564,'B001','00002325',3,'0010000273','001','PR',1,'2019-06-07',4.000,4,1,'UND',33.5000,0.00),(3564,'B001','00002325',3,'0010000290','001','PR',1,'2019-06-07',4.000,4,1,'UND',28.0000,0.00),(2869,'B001','00001012',3,'0020002216','002','GN',1,'2019-06-07',1.000,1,1,'UND',6.0000,0.00),(2869,'B001','00001012',3,'0020001226','002','GN',1,'2019-06-07',1.000,1,1,'UND',5.0000,0.00),(2870,'B001','00001013',3,'0020000759','002','GN',1,'2019-06-07',1.000,1,1,'UND',13.0000,0.00),(2871,'B001','00001014',3,'0020000154','002','GN',1,'2019-06-07',1.000,1,1,'UND',12.0000,0.00),(2871,'B001','00001014',3,'0020002195','002','GN',1,'2019-06-07',1.000,1,1,'UND',5.0000,0.00),(3565,'B001','00002326',3,'0010000252','001','PR',1,'2019-06-07',5.000,5,1,'UND',9.5000,0.00),(2872,'B001','00001015',3,'0020000595','002','GN',1,'2019-06-07',400.000,400,1,'UND',0.1200,0.00),(3567,'B001','00002328',3,'0010000381','001','PR',1,'2019-06-08',5.000,5,1,'BLS',23.0000,0.00),(3566,'B001','00002327',3,'0010000075','001','PR',1,'2019-06-08',18.000,3,6,'UND',18.0000,0.00),(3566,'B001','00002327',3,'0010000212','001','PR',1,'2019-06-08',9.000,9,1,'UND',1.3000,0.00),(2873,'B001','00001016',3,'0020000352','002','GN',1,'2019-06-08',4.000,4,1,'UND',40.0000,0.00),(2873,'B001','00001016',3,'0020000530','002','GN',1,'2019-06-08',3.000,3,1,'UND',4.5000,0.00),(2874,'B001','00001017',3,'0020002058','002','GN',1,'2019-06-08',3.000,3,1,'UND',19.5000,0.00),(2874,'B001','00001017',3,'0020002056','002','GN',1,'2019-06-08',3.000,3,1,'UND',4.5000,0.00),(3568,'B001','00002329',3,'0010000271','001','PR',1,'2019-06-08',1.000,1,1,'UND',168.0000,0.00),(3569,'B001','00002330',3,'0010000210','001','PR',1,'2019-06-08',9.000,9,1,'UND',3.5000,0.00),(3570,'F001','00000558',1,'0010000213','001','PR',1,'2019-06-08',66.000,66,1,'UND',1.3000,0.00),(3571,'B001','00002331',3,'0010000396','001','PR',1,'2019-06-08',1.000,1,1,'UND',15.0000,0.00),(3572,'B001','00002332',3,'0010000362','001','PR',1,'2019-06-08',4.000,4,1,'UND',49.0000,0.00),(3572,'B001','00002332',3,'0010000081','001','PR',1,'2019-06-08',6.000,1,6,'UND',13.5000,0.00),(3573,'B001','00002333',3,'0010000081','001','PR',1,'2019-06-08',12.000,2,6,'UND',13.5000,0.00),(2875,'B001','00001018',3,'0020000232','002','GN',1,'2019-06-08',4.000,4,1,'UND',17.2000,0.00),(2875,'B001','00001018',3,'0020000595','002','GN',1,'2019-06-08',50.000,50,1,'UND',0.1200,0.00),(2876,'B001','00001019',3,'0020001117','002','GN',1,'2019-06-08',1.000,1,1,'UND',16.0000,0.00),(2877,'B001','00001020',3,'0020000532','002','GN',1,'2019-06-08',25.000,25,1,'UND',4.3000,0.00),(3574,'B001','00002334',3,'0010000150','001','PR',1,'2019-06-08',10.000,10,1,'MTS',6.0000,0.00),(3575,'B001','00002335',3,'0010000167','001','PR',1,'2019-06-08',2.000,2,1,'UND',104.0000,0.00),(2878,'B001','00001021',3,'0020000353','002','GN',1,'2019-06-08',2.000,2,1,'UND',39.0000,0.00),(3576,'F001','00000559',1,'0010000137','001','PR',1,'2019-06-10',10.000,10,1,'UND',36.0000,0.00),(3577,'F001','00000559',1,'0010000137','001','PR',1,'2019-06-10',6.000,6,1,'UND',37.0000,0.00),(3578,'B001','00002336',3,'0010000210','001','PR',1,'2019-06-10',9.000,9,1,'UND',3.5000,0.00),(3579,'B001','00002337',3,'0010000317','001','PR',1,'2019-06-10',1.000,1,1,'UND',21.0000,0.00),(2879,'B001','00001022',3,'0020002665','002','GN',1,'2019-06-10',1.000,1,1,'UND',18.0000,0.00),(2880,'B001','00001023',3,'0020002622','002','GN',1,'2019-06-10',1.000,1,1,'UND',12.0000,0.00),(2880,'B001','00001023',3,'0020000523','002','GN',1,'2019-06-10',3.000,3,1,'UND',1.8000,0.00),(2880,'B001','00001023',3,'0020002563','002','GN',1,'2019-06-10',1.000,1,1,'UND',4.0000,0.00),(2880,'B001','00001023',3,'0020000973','002','GN',1,'2019-06-10',1.000,1,1,'UND',2.0000,0.00),(2880,'B001','00001023',3,'0020000964','002','GN',1,'2019-06-10',1.000,1,1,'UND',1.5000,0.00),(2881,'B001','00001024',3,'0020000542','002','GN',1,'2019-06-10',20.000,20,1,'UND',3.0000,0.00),(2881,'B001','00001024',3,'0020001302','002','GN',1,'2019-06-10',8.000,8,1,'UND',10.0000,0.00),(2881,'B001','00001024',3,'0020001301','002','GN',1,'2019-06-10',2.000,2,1,'UND',6.5000,0.00),(3580,'B001','00002338',3,'0010000381','001','PR',1,'2019-06-10',2.000,2,1,'BLS',23.0000,0.00),(3582,'B001','00002340',3,'0010000150','001','PR',1,'2019-06-10',4.000,4,1,'MTS',6.0000,0.00),(2882,'B001','00001025',3,'0020000326','002','GN',1,'2019-06-11',1.000,1,1,'UND',9.0000,0.00),(2883,'B001','00001026',3,'0020000810','002','GN',1,'2019-06-11',1.000,1,1,'UND',95.0000,0.00),(2884,'B001','00001027',3,'0020000933','002','GN',1,'2019-06-11',1.000,1,1,'UND',19.0000,0.00),(2885,'B001','00001028',3,'0020002403','002','GN',1,'2019-06-11',2.000,2,1,'UND',4.0000,0.00),(2886,'B001','00001029',3,'0020001641','002','GN',1,'2019-06-11',2.000,2,1,'UND',57.0000,0.00),(3584,'B001','00002342',3,'0010000011','001','PR',1,'2019-06-11',6.000,1,6,'UND',36.0000,0.00),(3583,'B001','00002341',3,'0010000163','001','PR',1,'2019-06-11',1.000,1,1,'UND',23.0000,0.00),(3583,'B001','00002341',3,'0010000362','001','PR',1,'2019-06-11',2.000,2,1,'UND',50.0000,0.00),(3585,'B001','00002343',3,'0010000006','001','PR',1,'2019-06-11',60.000,10,6,'UND',34.0000,0.00),(3585,'B001','00002343',3,'0010000218','001','PR',1,'2019-06-11',2.000,2,1,'KLS',14.0000,0.00),(2887,'B001','00001030',3,'0020000530','002','GN',1,'2019-06-11',2.000,2,1,'UND',4.5000,0.00),(3586,'B001','00002344',3,'0010000381','001','PR',1,'2019-06-11',3.000,3,1,'BLS',23.0000,0.00),(2888,'B001','00001031',3,'0020000090','002','GN',1,'2019-06-11',1.000,1,1,'UND',22.0000,0.00),(2888,'B001','00001031',3,'0020002623','002','GN',1,'2019-06-11',1.000,1,1,'UND',10.0000,0.00),(2889,'B001','00001032',3,'0020001086','002','GN',1,'2019-06-11',1.000,1,1,'UND',5.0000,0.00),(2890,'B001','00001033',3,'0020002667','002','GN',1,'2019-06-11',1.000,1,1,'UND',18.0000,0.00),(2890,'B001','00001033',3,'0020001879','002','GN',1,'2019-06-11',1.000,1,1,'UND',25.0000,0.00),(3587,'B001','00002345',3,'0010000210','001','PR',1,'2019-06-11',12.000,12,1,'UND',3.5000,0.00),(3588,'B001','00002346',3,'0010000025','001','PR',1,'2019-06-11',6.000,1,6,'UND',32.0000,0.00),(3588,'B001','00002346',3,'0010000076','001','PR',1,'2019-06-11',6.000,1,6,'UND',21.0000,0.00),(3588,'B001','00002346',3,'0010000362','001','PR',1,'2019-06-11',2.000,2,1,'UND',50.0000,0.00),(3588,'B001','00002346',3,'0010000209','001','PR',1,'2019-06-11',6.000,6,1,'UND',2.0000,0.00),(2891,'F001','00000120',1,'0020000358','002','GN',1,'2019-06-12',1.000,1,1,'UND',65.0000,0.00),(2892,'F001','00000121',1,'0020000213','002','GN',1,'2019-06-12',1.000,1,1,'UND',145.0000,0.00),(2892,'F001','00000121',1,'0020001924','002','GN',1,'2019-06-12',1.000,1,1,'UND',145.0000,0.00),(2892,'F001','00000121',1,'0020000271','002','GN',1,'2019-06-12',0.500,0.5,1,'UND',14.0000,0.00),(3589,'B001','00002347',3,'0010000278','001','PR',1,'2019-06-12',2.000,2,1,'UND',118.0000,0.00),(2893,'B001','00001034',3,'0020002013','002','GN',1,'2019-06-12',1.000,1,1,'UND',8.0000,0.00),(2893,'B001','00001034',3,'0020001663','002','GN',1,'2019-06-12',1.000,1,1,'UND',7.5000,0.00),(3590,'B001','00002348',3,'0010000134','001','PR',1,'2019-06-12',4.000,4,1,'UND',35.0000,0.00),(3591,'F001','00000560',1,'0010000150','001','PR',1,'2019-06-12',12.000,12,1,'MTS',6.0000,0.00),(3591,'F001','00000560',1,'0010000151','001','PR',1,'2019-06-12',1.000,1,1,'UND',8.0000,0.00),(3592,'B001','00002349',3,'0010000132','001','PR',1,'2019-06-12',3.000,3,1,'UND',60.0000,0.00),(2894,'B001','00001035',3,'0020000425','002','GN',1,'2019-06-12',1.000,1,1,'UND',15.0000,0.00),(3593,'B001','00002350',3,'0010000232','001','PR',1,'2019-06-12',1.000,1,1,'UND',27.0000,0.00),(2895,'B001','00001036',3,'0020002651','002','GN',1,'2019-06-12',400.000,400,1,'UND',0.1200,0.00),(2895,'B001','00001036',3,'0020001642','002','GN',1,'2019-06-12',1.000,1,1,'UND',60.0000,0.00),(3594,'F001','00000561',1,'0010000314','001','PR',1,'2019-06-12',25.000,25,1,'UND',24.0000,0.00),(3595,'B001','00002351',3,'0010000255','001','PR',1,'2019-06-12',2.000,2,1,'UND',3.0000,0.00),(3596,'F001','00000562',1,'0010000314','001','PR',1,'2019-06-12',20.000,20,1,'UND',24.0000,0.00),(2896,'F001','00000122',1,'0020001373','002','GN',1,'2019-06-13',3.000,3,1,'UND',6.0000,0.00),(2896,'F001','00000122',1,'0020002211','002','GN',1,'2019-06-13',1.000,1,1,'UND',11.0000,0.00),(3598,'B001','00002353',3,'0010000396','001','PR',1,'2019-06-13',2.000,2,1,'UND',15.0000,0.00),(3599,'B001','00002354',3,'0010000059','001','PR',1,'2019-06-13',6.000,1,6,'UND',48.0000,0.00),(3601,'F001','00000563',1,'0010000142','001','PR',1,'2019-06-13',4.000,4,1,'UND',45.0000,0.00),(3597,'B001','00002352',3,'0010000403','001','PR',1,'2019-06-13',3.000,3,1,'UND',18.5000,0.00),(3597,'B001','00002352',3,'0010000147','001','PR',1,'2019-06-13',1.000,1,1,'UND',56.0000,0.00),(3597,'B001','00002352',3,'0010000151','001','PR',1,'2019-06-13',4.000,4,1,'UND',8.0000,0.00),(3597,'B001','00002352',3,'0010000405','001','PR',1,'2019-06-13',1.000,1,1,'UND',16.0000,0.00),(3597,'B001','00002352',3,'0010000404','001','PR',1,'2019-06-13',1.000,1,1,'UND',12.0000,0.00),(3597,'B001','00002352',3,'0010000053','001','PR',1,'2019-06-13',6.000,1,6,'UND',10.0000,0.00),(3597,'B001','00002352',3,'0010000396','001','PR',1,'2019-06-13',2.000,2,1,'UND',15.0000,0.00),(3597,'B001','00002352',3,'0010000145','001','PR',1,'2019-06-13',1.000,1,1,'UND',4.5000,0.00),(3597,'B001','00002352',3,'0010000146','001','PR',1,'2019-06-13',1.000,1,1,'UND',4.5000,0.00),(3597,'B001','00002352',3,'0010000150','001','PR',1,'2019-06-13',5.000,5,1,'MTS',6.0000,0.00),(3597,'B001','00002352',3,'0010000154','001','PR',1,'2019-06-13',4.000,4,1,'UND',26.5000,0.00),(2897,'B001','00001037',3,'0020000047','002','GN',1,'2019-06-13',1.000,1,1,'UND',6.0000,0.00),(2897,'B001','00001037',3,'0020000087','002','GN',1,'2019-06-13',1.000,1,1,'UND',2.5000,0.00),(2897,'B001','00001037',3,'0020000271','002','GN',1,'2019-06-13',0.500,0.5,1,'UND',14.0000,0.00),(3602,'B001','00002355',3,'0010000209','001','PR',1,'2019-06-13',9.000,9,1,'UND',2.0000,0.00),(3600,'B001','00002356',3,'0010000303','001','PR',1,'2019-06-13',3.000,3,1,'UND',20.5000,0.00),(3600,'B001','00002356',3,'0010000011','001','PR',1,'2019-06-13',6.000,1,6,'UND',35.0000,0.00),(3600,'B001','00002356',3,'0010000398','001','PR',1,'2019-06-13',1.000,1,1,'UND',130.0000,0.00),(2898,'B001','00001038',3,'0020000772','002','GN',1,'2019-06-13',3.000,3,1,'UND',3.0000,0.00),(3603,'B001','00002357',3,'0010000396','001','PR',1,'2019-06-13',1.000,1,1,'UND',15.0000,0.00),(2899,'B001','00001039',3,'0020001439','002','GN',1,'2019-06-14',1.000,1,1,'UND',20.0000,0.00),(2899,'B001','00001039',3,'0020000206','002','GN',1,'2019-06-14',1.000,1,1,'UND',10.0000,0.00),(2899,'B001','00001039',3,'0020002472','002','GN',1,'2019-06-14',1.000,1,1,'UND',12.0000,0.00),(2899,'B001','00001039',3,'0020000958','002','GN',1,'2019-06-14',1.000,1,1,'UND',8.0000,0.00),(3604,'B001','00002358',3,'0010000209','001','PR',1,'2019-06-14',3.000,3,1,'UND',2.0000,0.00),(2900,'B001','00001040',3,'0020001950','002','GN',1,'2019-06-14',1.000,1,1,'UND',12.0000,0.00),(2901,'B001','00001041',3,'0020000732','002','GN',1,'2019-06-14',1.000,1,1,'UND',13.0000,0.00),(2902,'B001','00001042',3,'0020000233','002','GN',1,'2019-06-15',7.000,7,1,'UND',22.0000,0.00),(3605,'B001','00002359',3,'0010000025','001','PR',1,'2019-06-15',12.000,2,6,'UND',32.0000,0.00),(3606,'F001','00000564',1,'0010000314','001','PR',1,'2019-06-15',10.000,10,1,'UND',24.0000,0.00),(3607,'F001','00000565',1,'0010000400','001','PR',1,'2019-06-15',5.000,5,1,'UND',52.0000,0.00),(3608,'B001','00002360',3,'0010000314','001','PR',1,'2019-06-15',4.000,4,1,'UND',24.0000,0.00),(3608,'B001','00002360',3,'0010000374','001','PR',1,'2019-06-15',5.000,5,1,'UND',4.0000,0.00),(2903,'F001','00000123',1,'0020000945','002','GN',1,'2019-06-15',1.000,1,1,'UND',270.0000,0.00),(3609,'B001','00002361',3,'0010000012','001','PR',1,'2019-06-15',6.000,1,6,'UND',22.0000,0.00),(3610,'B001','00002362',3,'0010000396','001','PR',1,'2019-06-15',10.000,10,1,'UND',15.0000,0.00),(3610,'B001','00002362',3,'0010000054','001','PR',1,'2019-06-15',12.000,2,6,'UND',22.0000,0.00),(3610,'B001','00002362',3,'0010000190','001','PR',1,'2019-06-15',2.000,2,1,'UND',15.0000,0.00),(3581,'B001','00002339',3,'0010000264','001','PR',1,'2019-06-10',2.000,2,1,'UND',265.0000,0.00),(2904,'B001','00001043',3,'0020000530','002','GN',1,'2019-06-17',5.000,5,1,'UND',4.5000,0.00),(3611,'B001','00002363',3,'0010000314','001','PR',1,'2019-06-17',7.000,7,1,'UND',24.0000,0.00),(3612,'F001','00000566',1,'0010000314','001','PR',1,'2019-06-17',15.000,15,1,'UND',24.5000,0.00),(2905,'B001','00001044',3,'0020000931','002','GN',1,'2019-06-17',1.000,1,1,'UND',250.0000,0.00),(3613,'B001','00002364',3,'0010000407','001','PR',1,'2019-06-17',4.000,4,1,'UND',2.0000,0.00),(3613,'B001','00002364',3,'0010000275','001','PR',1,'2019-06-17',2.000,2,1,'UND',34.0000,0.00),(3614,'B001','00002365',3,'0010000005','001','PR',1,'2019-06-17',6.000,1,6,'UND',38.0000,0.00),(2906,'B001','00001045',3,'0020001234','002','GN',1,'2019-06-17',1.000,1,1,'UND',7.0000,0.00),(3615,'B001','00002366',3,'0010000273','001','PR',1,'2019-06-17',2.000,2,1,'UND',34.0000,0.00),(3615,'B001','00002366',3,'0010000004','001','PR',1,'2019-06-17',6.000,1,6,'UND',30.0000,0.00),(3616,'F001','00000567',1,'0010000314','001','PR',1,'2019-06-17',140.000,140,1,'UND',24.0000,0.00),(3617,'B001','00002367',3,'0010000382','001','PR',1,'2019-06-17',1.000,1,1,'UND',31.0000,0.00),(2907,'B001','00001046',3,'0020000600','002','GN',1,'2019-06-17',2.000,2,1,'UND',1.3000,0.00),(2907,'B001','00001046',3,'0020000378','002','GN',1,'2019-06-17',1.000,1,1,'UND',1.0000,0.00),(3618,'B001','00002368',3,'0010000004','001','PR',1,'2019-06-17',18.000,3,6,'UND',29.5000,0.00),(2908,'F001','00000124',1,'0020000046','002','GN',1,'2019-06-17',1.000,1,1,'UND',4.0000,0.00),(2908,'F001','00000124',1,'0020000593','002','GN',1,'2019-06-17',150.000,150,1,'UND',0.0800,0.00),(2908,'F001','00000124',1,'0020002668','002','GN',1,'2019-06-17',1.000,1,1,'UND',44.0000,0.00),(2908,'F001','00000124',1,'0020001209','002','GN',1,'2019-06-17',1.000,1,1,'UND',17.0000,0.00),(2908,'F001','00000124',1,'0020002471','002','GN',1,'2019-06-17',1.000,1,1,'UND',5.0000,0.00),(2908,'F001','00000124',1,'0020000785','002','GN',1,'2019-06-17',3.000,3,1,'MTS',0.5000,0.00),(3619,'F001','00000568',1,'0010000164','001','PR',1,'2019-06-17',1.000,1,1,'UND',67.0000,0.00),(3619,'F001','00000568',1,'0010000134','001','PR',1,'2019-06-17',6.000,6,1,'UND',34.0000,0.00),(3619,'F001','00000568',1,'0010000218','001','PR',1,'2019-06-17',2.000,2,1,'KLS',14.0000,0.00),(3619,'F001','00000568',1,'0010000394','001','PR',1,'2019-06-17',1.000,1,1,'UND',21.0000,0.00),(3619,'F001','00000568',1,'0010000360','001','PR',1,'2019-06-17',2.000,2,1,'UND',22.0000,0.00),(3619,'F001','00000568',1,'0010000212','001','PR',1,'2019-06-17',3.000,3,1,'UND',1.3000,0.00),(2909,'B001','00001047',3,'0020000546','002','GN',1,'2019-06-17',3.000,3,1,'UND',11.5000,0.00),(2909,'B001','00001047',3,'0020002623','002','GN',1,'2019-06-17',3.000,3,1,'UND',10.0000,0.00),(2909,'B001','00001047',3,'0020002622','002','GN',1,'2019-06-17',2.000,2,1,'UND',13.0000,0.00),(2910,'B001','00001048',3,'0020000595','002','GN',1,'2019-06-17',100.000,100,1,'UND',0.1200,0.00),(2910,'B001','00001048',3,'0020000593','002','GN',1,'2019-06-17',100.000,100,1,'UND',0.0800,0.00),(3621,'B001','00002369',3,'0010000314','001','PR',1,'2019-06-18',6.000,6,1,'UND',24.0000,0.00),(3621,'B001','00002369',3,'0010000377','001','PR',1,'2019-06-18',0.500,0.5,1,'KLS',4.5000,0.00),(3620,'F001','00000569',1,'0010000082','001','PR',1,'2019-06-18',24.000,4,6,'UND',20.0000,0.00),(3620,'F001','00000569',1,'0010000302','001','PR',1,'2019-06-18',6.000,6,1,'UND',57.0000,0.00),(3620,'F001','00000569',1,'0010000218','001','PR',1,'2019-06-18',2.000,2,1,'KLS',14.0000,0.00),(3622,'B001','00002370',3,'0010000314','001','PR',1,'2019-06-18',3.000,3,1,'UND',24.0000,0.00),(3622,'B001','00002370',3,'0010000374','001','PR',1,'2019-06-18',5.000,5,1,'UND',4.0000,0.00),(2911,'B001','00001049',3,'0020000539','002','GN',1,'2019-06-18',2.000,2,1,'UND',1.5000,0.00),(2912,'B001','00001050',3,'0020000886','002','GN',1,'2019-06-18',1.000,1,1,'UND',24.0000,0.00),(2913,'B001','00001051',3,'0020000182','002','GN',1,'2019-06-18',4.000,4,1,'KLS',7.0000,0.00),(2914,'B001','00001052',3,'0020000311','002','GN',1,'2019-06-18',1.000,1,1,'UND',8.0000,0.00),(3624,'B001','00002371',3,'0010000215','001','PR',1,'2019-06-18',4.000,4,1,'UND',5.5000,0.00),(2915,'B001','00001053',3,'0020000444','002','GN',1,'2019-06-18',1.000,1,1,'UND',12.0000,0.00),(3625,'F001','00000571',1,'0010000302','001','PR',1,'2019-06-18',22.000,22,1,'UND',56.0000,0.00),(2916,'B001','00001054',3,'0020000600','002','GN',1,'2019-06-18',1.000,1,1,'UND',1.3000,0.00),(2916,'B001','00001054',3,'0020002050','002','GN',1,'2019-06-18',1.000,1,1,'UND',1.5000,0.00),(2916,'B001','00001054',3,'0020001111','002','GN',1,'2019-06-18',2.000,2,1,'UND',1.2500,0.00),(3626,'B001','00002372',3,'0010000402','001','PR',1,'2019-06-19',31.000,31,1,'UND',22.0000,0.00),(3626,'B001','00002372',3,'0010000150','001','PR',1,'2019-06-19',20.000,20,1,'MTS',6.0000,0.00),(3626,'B001','00002372',3,'0010000147','001','PR',1,'2019-06-19',4.000,4,1,'UND',56.0000,0.00),(3626,'B001','00002372',3,'0010000151','001','PR',1,'2019-06-19',4.000,4,1,'UND',8.0000,0.00),(3626,'B001','00002372',3,'0010000145','001','PR',1,'2019-06-19',2.000,2,1,'UND',4.5000,0.00),(3626,'B001','00002372',3,'0010000146','001','PR',1,'2019-06-19',2.000,2,1,'UND',4.5000,0.00),(3626,'B001','00002372',3,'0010000404','001','PR',1,'2019-06-19',2.000,2,1,'UND',12.0000,0.00),(3626,'B001','00002372',3,'0010000405','001','PR',1,'2019-06-19',1.000,1,1,'UND',16.0000,0.00),(3627,'B001','00002373',3,'0010000290','001','PR',1,'2019-06-19',6.000,6,1,'UND',28.0000,0.00),(3628,'F001','00000572',1,'0010000382','001','PR',1,'2019-06-19',7.000,7,1,'UND',31.0000,0.00),(3629,'B001','00002374',3,'0010000317','001','PR',1,'2019-06-19',3.000,3,1,'UND',21.0000,0.00),(3630,'B001','00002375',3,'0010000132','001','PR',1,'2019-06-19',4.000,4,1,'UND',59.0000,0.00),(3630,'B001','00002375',3,'0010000005','001','PR',1,'2019-06-19',12.000,2,6,'UND',38.0000,0.00),(2918,'B001','00001056',3,'0020000263','002','GN',1,'2019-06-19',1.000,1,1,'UND',7.0000,0.00),(2919,'B001','00001057',3,'0020002417','002','GN',1,'2019-06-19',2.000,2,1,'UND',43.0000,0.00),(2919,'B001','00001057',3,'0020000594','002','GN',1,'2019-06-19',50.000,50,1,'UND',0.1000,0.00),(2920,'B001','00001058',3,'0020000013','002','GN',1,'2019-06-19',1.000,1,1,'UND',17.0000,0.00),(2921,'B001','00001059',3,'0020002312','002','GN',1,'2019-06-19',1.000,1,1,'UND',11.0000,0.00),(3631,'B001','00002376',3,'0010000374','001','PR',1,'2019-06-19',10.000,10,1,'UND',4.0000,0.00),(3632,'B001','00002377',3,'0010000130','001','PR',1,'2019-06-19',3.000,3,1,'UND',40.0000,0.00),(2922,'F001','00000125',1,'0020002416','002','GN',1,'2019-06-19',7.000,7,1,'UND',43.0000,0.00),(2923,'B001','00001060',3,'0020002598','002','GN',1,'2019-06-19',1.000,1,1,'UND',4.5000,0.00),(2924,'B001','00001061',3,'0020001642','002','GN',1,'2019-06-20',1.000,1,1,'UND',60.0000,0.00),(2924,'B001','00001061',3,'0020000688','002','GN',1,'2019-06-20',3.000,3,1,'UND',3.0000,0.00),(3633,'B001','00002378',3,'0010000005','001','PR',1,'2019-06-20',6.000,1,6,'UND',38.0000,0.00),(3634,'F001','00000573',1,'0010000314','001','PR',1,'2019-06-20',10.000,10,1,'UND',24.0000,0.00),(3635,'B001','00002379',3,'0010000273','001','PR',1,'2019-06-20',1.000,1,1,'UND',34.0000,0.00),(2925,'F001','00000126',1,'0020001993','002','GN',1,'2019-06-20',2.000,2,1,'UND',25.0000,0.00),(2926,'B001','00001062',3,'0020001759','002','GN',1,'2019-06-20',1.000,1,1,'UND',25.0000,0.00),(2927,'B001','00001063',3,'0020000263','002','GN',1,'2019-06-20',1.000,1,1,'UND',7.0000,0.00),(3636,'B001','00002380',3,'0010000134','001','PR',1,'2019-06-20',1.000,1,1,'UND',35.0000,0.00),(2928,'F001','00000127',1,'0020002045','002','GN',1,'2019-06-20',17.500,5,3.5,'LTS.',8.0000,0.00),(2929,'F001','00000128',1,'0020002570','002','GN',1,'2019-06-20',3.000,3,1,'UND',8.0000,0.00),(2930,'B001','00001064',3,'0020000233','002','GN',1,'2019-06-20',14.000,14,1,'UND',22.0000,0.00),(3637,'F001','00000574',1,'0010000073','001','PR',1,'2019-06-20',6.000,1,6,'UND',36.0000,0.00),(3637,'F001','00000574',1,'0010000065','001','PR',1,'2019-06-20',6.000,1,6,'UND',27.0000,0.00),(2931,'F001','00000129',1,'0020000530','002','GN',1,'2019-06-20',1.000,1,1,'UND',4.5000,0.00),(3638,'F001','00000575',1,'0010000025','001','PR',1,'2019-06-20',240.000,40,6,'UND',30.0000,0.00),(3638,'F001','00000575',1,'0010000065','001','PR',1,'2019-06-20',60.000,10,6,'UND',26.0000,0.00),(2932,'B001','00001065',3,'0020000829','002','GN',1,'2019-06-20',2.000,2,1,'UND',5.0000,0.00),(2933,'B001','00001066',3,'0020000235','002','GN',1,'2019-06-20',2.000,2,1,'KLS',4.0000,0.00),(3639,'F001','00000576',1,'0010000056','001','PR',1,'2019-06-20',138.000,23,6,'UND',13.0000,0.00),(2934,'B001','00001067',3,'0020002425','002','GN',1,'2019-06-21',1.000,1,1,'UND',12.0000,0.00),(3640,'B001','00002381',3,'0010000209','001','PR',1,'2019-06-21',3.000,3,1,'UND',2.0000,0.00),(2935,'B001','00001068',3,'0020001706','002','GN',1,'2019-06-21',1.000,1,1,'UND',8.0000,0.00),(3641,'B001','00002382',3,'0010000150','001','PR',1,'2019-06-21',9.000,9,1,'MTS',6.0000,0.00),(2936,'B001','00001069',3,'0020000357','002','GN',1,'2019-06-21',2.000,2,1,'UND',73.0000,0.00),(3642,'B001','00002383',3,'0010000134','001','PR',1,'2019-06-21',12.000,12,1,'UND',35.0000,0.00),(2937,'B001','00001070',3,'0020000539','002','GN',1,'2019-06-22',7.000,7,1,'UND',1.5000,0.00);
INSERT INTO `comision` VALUES (2938,'B001','00001071',3,'0020000233','002','GN',1,'2019-06-22',8.000,8,1,'UND',22.0000,0.00),(2939,'B001','00001072',3,'0020000294','002','GN',1,'2019-06-22',8.000,8,1,'MTS',1.8000,0.00),(2939,'B001','00001072',3,'0020000958','002','GN',1,'2019-06-22',1.000,1,1,'UND',8.0000,0.00),(2939,'B001','00001072',3,'0020001950','002','GN',1,'2019-06-22',1.000,1,1,'UND',12.0000,0.00),(2939,'B001','00001072',3,'0020001862','002','GN',1,'2019-06-22',12.000,12,1,'UND',0.0667,0.00),(2939,'B001','00001072',3,'0020001220','002','GN',1,'2019-06-22',1.000,1,1,'UND',6.0000,0.00),(3643,'B001','00002384',3,'0010000317','001','PR',1,'2019-06-22',5.000,5,1,'UND',21.0000,0.00),(3623,'F001','00000570',1,'0010000314','001','PR',1,'2019-06-18',300.000,300,1,'UND',24.5000,0.00),(3623,'F001','00000570',1,'0010000272','001','PR',1,'2019-06-18',50.000,50,1,'UND',24.5000,0.00),(3623,'F001','00000570',1,'0010000296','001','PR',1,'2019-06-18',150.000,150,1,'UND',14.2000,0.00),(3623,'F001','00000570',1,'0010000374','001','PR',1,'2019-06-18',100.000,100,1,'UND',3.7000,0.00),(2940,'B001','00001073',3,'0020000233','002','GN',1,'2019-06-22',3.000,3,1,'UND',22.0000,0.00),(3644,'B001','00002385',3,'0010000317','001','PR',1,'2019-06-22',1.000,1,1,'UND',21.0000,0.00),(2941,'B001','00001074',3,'0020000232','002','GN',1,'2019-06-22',3.000,3,1,'UND',17.0000,0.00),(3645,'B001','00002386',3,'0010000373','001','PR',1,'2019-06-22',1.000,1,1,'UND',42.0000,0.00),(3646,'B001','00002387',3,'0010000314','001','PR',1,'2019-06-22',1.000,1,1,'UND',24.0000,0.00),(3647,'B001','00002388',3,'0010000317','001','PR',1,'2019-06-22',1.000,1,1,'UND',21.0000,0.00),(3648,'F001','00000577',1,'0010000024','001','PR',1,'2019-06-22',48.000,8,6,'UND',26.0000,0.00),(3648,'F001','00000577',1,'0010000267','001','PR',1,'2019-06-22',6.000,6,1,'UND',48.6667,0.00),(2942,'F001','00000130',1,'0020002284','002','GN',1,'2019-06-22',57.000,57,1,'UND',9.0000,0.00),(2942,'F001','00000130',1,'0020002058','002','GN',1,'2019-06-22',7.000,7,1,'UND',20.0000,0.00),(3649,'B001','00002389',3,'0010000210','001','PR',1,'2019-06-22',12.000,12,1,'UND',3.0000,0.00),(2943,'B001','00001075',3,'0020000731','002','GN',1,'2019-06-22',6.000,6,1,'UND',6.6667,0.00),(3650,'B001','00002390',3,'0010000011','001','PR',1,'2019-06-22',6.000,1,6,'UND',36.0000,0.00),(2944,'B001','00001076',3,'0020001234','002','GN',1,'2019-06-22',1.000,1,1,'UND',7.0000,0.00),(3651,'B001','00002391',3,'0010000190','001','PR',1,'2019-06-22',1.000,1,1,'UND',15.0000,0.00),(3651,'B001','00002391',3,'0010000119','001','PR',1,'2019-06-22',6.000,1,6,'UND',8.0000,0.00),(2917,'B001','00001055',3,'0020000182','002','GN',1,'2019-06-19',1.000,1,1,'KLS',7.0000,0.00),(3652,'B001','00002392',3,'0010000314','001','PR',1,'2019-06-24',4.000,4,1,'UND',24.0000,0.00),(3652,'B001','00002392',3,'0010000389','001','PR',1,'2019-06-24',2.000,2,1,'UND',10.0000,0.00),(3653,'B001','00002393',3,'0010000374','001','PR',1,'2019-06-24',5.000,5,1,'UND',4.0000,0.00),(3654,'B001','00002394',3,'0010000011','001','PR',1,'2019-06-24',6.000,1,6,'UND',36.0000,0.00),(3655,'B001','00002395',3,'0010000373','001','PR',1,'2019-06-24',1.000,1,1,'UND',42.0000,0.00),(2945,'B001','00001077',3,'0020002518','002','GN',1,'2019-06-24',1.000,1,1,'UND',55.0000,0.00),(3656,'B001','00002396',3,'0010000215','001','PR',1,'2019-06-24',3.000,3,1,'UND',6.0000,0.00),(2946,'F001','00000131',1,'0020002339','002','GN',1,'2019-06-24',1.000,1,1,'UND',40.0000,0.00),(3657,'B001','00002397',3,'0010000163','001','PR',1,'2019-06-24',5.000,5,1,'UND',23.0000,0.00),(3657,'B001','00002397',3,'0010000026','001','PR',1,'2019-06-24',12.000,2,6,'UND',42.0000,0.00),(2947,'B001','00001078',3,'0020000754','002','GN',1,'2019-06-24',1.000,1,1,'UND',8.0000,0.00),(2947,'B001','00001078',3,'0020002607','002','GN',1,'2019-06-24',1.000,1,1,'UND',4.0000,0.00),(3658,'B001','00002398',3,'0010000215','001','PR',1,'2019-06-24',12.000,12,1,'UND',6.0000,0.00),(3659,'B001','00002399',3,'0010000011','001','PR',1,'2019-06-24',6.000,1,6,'UND',36.0000,0.00),(3660,'F001','00000578',1,'0010000314','001','PR',1,'2019-06-25',10.000,10,1,'UND',24.0000,0.00),(3661,'B001','00002400',3,'0010000314','001','PR',1,'2019-06-25',5.000,5,1,'UND',24.0000,0.00),(3662,'B001','00002401',3,'0010000113','001','PR',1,'2019-06-25',6.000,1,6,'UND',18.0000,0.00),(3663,'B001','00002402',3,'0010000086','001','PR',1,'2019-06-25',6.000,1,6,'UND',34.5000,0.00),(3664,'B001','00002403',3,'0010000317','001','PR',1,'2019-06-25',1.000,1,1,'UND',21.0000,0.00),(3665,'F001','00000579',1,'0010000018','001','PR',1,'2019-06-25',18.000,3,6,'UND',82.0000,0.00),(3666,'B001','00002404',3,'0010000011','001','PR',1,'2019-06-25',12.000,2,6,'UND',35.0000,0.00),(2948,'B001','00001079',3,'0020000523','002','GN',1,'2019-06-25',3.000,3,1,'UND',1.8000,0.00),(3667,'B001','00002405',3,'0010000232','001','PR',1,'2019-06-25',3.000,3,1,'UND',27.0000,0.00),(2949,'B001','00001080',3,'0020002356','002','GN',1,'2019-06-25',3.000,3,1,'UND',1.0000,0.00),(2950,'B001','00001081',3,'0020000047','002','GN',1,'2019-06-26',2.000,2,1,'UND',6.0000,0.00),(2950,'B001','00001081',3,'0020000048','002','GN',1,'2019-06-26',1.000,1,1,'UND',4.0000,0.00),(3668,'B001','00002406',3,'0010000063','001','PR',1,'2019-06-26',24.000,4,6,'UND',37.0000,0.00),(3668,'B001','00002406',3,'0010000396','001','PR',1,'2019-06-26',3.000,3,1,'UND',15.0000,0.00),(3668,'B001','00002406',3,'0010000209','001','PR',1,'2019-06-26',3.000,3,1,'UND',2.0000,0.00),(3668,'B001','00002406',3,'0010000218','001','PR',1,'2019-06-26',2.000,2,1,'KLS',14.0000,0.00),(3668,'B001','00002406',3,'0010000136','001','PR',1,'2019-06-26',1.000,1,1,'UND',36.0000,0.00),(3669,'B001','00002407',3,'0010000150','001','PR',1,'2019-06-26',20.000,20,1,'MTS',6.0000,0.00),(2951,'B001','00001082',3,'0020000357','002','GN',1,'2019-06-26',1.000,1,1,'UND',73.0000,0.00),(2952,'B001','00001083',3,'0020002647','002','GN',1,'2019-06-26',1.000,1,1,'UND',18.0000,0.00),(2952,'B001','00001083',3,'0020001004','002','GN',1,'2019-06-26',1.000,1,1,'UND',65.0000,0.00),(3670,'F001','00000580',1,'0010000314','001','PR',1,'2019-06-26',30.000,30,1,'UND',24.0000,0.00),(3671,'B001','00002408',3,'0010000190','001','PR',1,'2019-06-26',1.000,1,1,'UND',15.0000,0.00),(2953,'B001','00001084',3,'0020000668','002','GN',1,'2019-06-26',1.000,1,1,'UND',95.0000,0.00),(2954,'B001','00001085',3,'0020000595','002','GN',1,'2019-06-26',800.000,800,1,'UND',0.1200,0.00),(2955,'B001','00001086',3,'0020002554','002','GN',1,'2019-06-27',1.000,1,1,'UND',28.0000,0.00),(2956,'B001','00001087',3,'0020000043','002','GN',1,'2019-06-27',2.000,2,1,'UND',270.0000,0.00),(2958,'B001','00001087',3,'0020001669','002','GN',1,'2019-06-27',1.000,1,1,'UND',14.0000,0.00),(2959,'B001','00001088',3,'0020001808','002','GN',1,'2019-06-27',1.000,1,1,'UND',15.0000,0.00),(2960,'B001','00001089',3,'0020000083','002','GN',1,'2019-06-27',1.000,1,1,'UND',7.0000,0.00),(3672,'B001','00002409',3,'0010000069','001','PR',1,'2019-06-27',12.000,2,6,'UND',21.5000,0.00),(3673,'B001','00002410',3,'0010000210','001','PR',1,'2019-06-27',6.000,6,1,'UND',3.5000,0.00),(3674,'F001','00000581',1,'0010000316','001','PR',1,'2019-06-27',1.000,1,1,'UND',56.0000,0.00),(3674,'F001','00000581',1,'0010000337','001','PR',1,'2019-06-27',1.000,1,1,'UND',76.0000,0.00),(2961,'F001','00000133',1,'0020000047','002','GN',1,'2019-06-27',2.000,2,1,'UND',6.0000,0.00),(2957,'F001','00000132',1,'0020000043','002','GN',1,'2019-06-27',4.000,4,1,'UND',270.0000,0.00),(2957,'F001','00000132',1,'0020000352','002','GN',1,'2019-06-27',16.000,16,1,'UND',40.0000,0.00),(2957,'F001','00000132',1,'0020000417','002','GN',1,'2019-06-27',5.000,5,1,'UND',30.0000,0.00),(2957,'F001','00000132',1,'0020000418','002','GN',1,'2019-06-27',5.000,5,1,'UND',35.0000,0.00),(2957,'F001','00000132',1,'0020000416','002','GN',1,'2019-06-27',4.000,4,1,'UND',10.0000,0.00),(3675,'B001','00002411',3,'0010000383','001','PR',1,'2019-06-27',3.000,3,1,'UND',27.0000,0.00),(3675,'B001','00002411',3,'0010000131','001','PR',1,'2019-06-27',2.000,2,1,'UND',74.0000,0.00),(2962,'B001','00001090',3,'0020001086','002','GN',1,'2019-06-27',1.000,1,1,'UND',5.0000,0.00),(2962,'B001','00001090',3,'0020000378','002','GN',1,'2019-06-27',1.000,1,1,'UND',1.0000,0.00),(2962,'B001','00001090',3,'0020000376','002','GN',1,'2019-06-27',1.000,1,1,'UND',5.0000,0.00),(3676,'B001','00002412',3,'0010000394','001','PR',1,'2019-06-27',2.000,2,1,'UND',21.5000,0.00),(3677,'B001','00002413',3,'0010000059','001','PR',1,'2019-06-28',6.000,1,6,'UND',48.0000,0.00),(3677,'B001','00002413',3,'0010000215','001','PR',1,'2019-06-28',3.000,3,1,'UND',6.0000,0.00),(3678,'F001','00002414',1,'0010000381','001','PR',1,'2019-06-28',30.000,30,1,'BLS',22.2000,0.00),(3679,'F001','00000582',1,'0010000381','001','PR',1,'2019-06-28',30.000,30,1,'BLS',22.2000,0.00),(3680,'B001','00002414',3,'0010000018','001','PR',1,'2019-06-28',6.000,1,6,'UND',80.0000,0.00),(3680,'B001','00002414',3,'0010000049','001','PR',1,'2019-06-28',30.000,5,6,'UND',57.0000,0.00),(3681,'B001','00002415',3,'0010000232','001','PR',1,'2019-06-28',2.000,2,1,'UND',27.0000,0.00),(3682,'F001','00000583',1,'0010000011','001','PR',1,'2019-06-29',60.000,10,6,'UND',35.0000,0.00),(3683,'F001','00000584',1,'0010000025','001','PR',1,'2019-06-29',6.000,1,6,'UND',32.0000,0.00),(2963,'B001','00001091',3,'0020002388','002','GN',1,'2019-06-29',1.000,1,1,'UND',110.0000,0.00),(2964,'B001','00001092',3,'0020001641','002','GN',1,'2019-06-29',1.000,1,1,'UND',58.0000,0.00),(3684,'B001','00002416',3,'0010000210','001','PR',1,'2019-06-29',8.000,8,1,'UND',3.5000,0.00),(2965,'B001','00001093',3,'0020002336','002','GN',1,'2019-06-29',1.000,1,1,'UND',10.0000,0.00),(2966,'B001','00001094',3,'0020002316','002','GN',1,'2019-07-01',1.000,1,1,'UND',7.0000,0.00),(3685,'B001','00002417',3,'0010000381','001','PR',1,'2019-07-01',20.000,20,1,'BLS',23.0000,0.00),(3685,'B001','00002417',3,'0010000296','001','PR',1,'2019-07-01',20.000,20,1,'UND',13.5000,0.00),(3685,'B001','00002417',3,'0010000378','001','PR',1,'2019-07-01',2.000,2,1,'KLS',4.5000,0.00),(3685,'B001','00002417',3,'0010000377','001','PR',1,'2019-07-01',2.000,2,1,'KLS',4.5000,0.00),(3685,'B001','00002417',3,'0010000004','001','PR',1,'2019-07-01',6.000,1,6,'UND',30.0000,0.00),(2967,'B001','00001095',3,'0020000235','002','GN',1,'2019-07-01',2.000,2,1,'KLS',4.0000,0.00),(2967,'B001','00001095',3,'0020000530','002','GN',1,'2019-07-01',2.000,2,1,'UND',4.5000,0.00),(2967,'B001','00001095',3,'0020000271','002','GN',1,'2019-07-01',0.500,0.5,1,'UND',14.0000,0.00),(3686,'B001','00002417',3,'0010000334','001','PR',1,'2019-07-01',3.000,3,1,'UND',25.0000,0.00),(3687,'B001','00002418',3,'0010000381','001','PR',1,'2019-07-01',20.000,20,1,'BLS',23.0000,0.00),(3687,'B001','00002418',3,'0010000296','001','PR',1,'2019-07-01',20.000,20,1,'UND',13.5000,0.00),(3687,'B001','00002418',3,'0010000378','001','PR',1,'2019-07-01',2.000,2,1,'KLS',4.5000,0.00),(3687,'B001','00002418',3,'0010000377','001','PR',1,'2019-07-01',2.000,2,1,'KLS',4.5000,0.00),(3687,'B001','00002418',3,'0010000004','001','PR',1,'2019-07-01',6.000,1,6,'UND',30.0000,0.00),(3688,'B001','00002419',3,'0010000381','001','PR',1,'2019-07-01',150.000,150,1,'BLS',23.5000,0.00),(3689,'B001','00002420',3,'0010000396','001','PR',1,'2019-07-01',2.000,2,1,'UND',15.0000,0.00),(3690,'B001','00002421',3,'0010000131','001','PR',1,'2019-07-01',4.000,4,1,'UND',73.0000,0.00),(3691,'F001','00000585',1,'0010000166','001','PR',1,'2019-07-01',5.000,5,1,'UND',65.0000,0.00),(2968,'B001','00001096',3,'0020000559','002','GN',1,'2019-07-02',2.000,2,1,'UND',1.5000,0.00),(2968,'B001','00001096',3,'0020000539','002','GN',1,'2019-07-02',10.000,10,1,'UND',1.5000,0.00),(2968,'B001','00001096',3,'0020000541','002','GN',1,'2019-07-02',1.000,1,1,'UND',9.0000,0.00),(3692,'B001','00002422',3,'0010000314','001','PR',1,'2019-07-02',5.000,5,1,'UND',24.0000,0.00),(3693,'B001','00002423',3,'0010000314','001','PR',1,'2019-07-02',3.000,3,1,'UND',24.0000,0.00),(3694,'B001','00002424',3,'0010000381','001','PR',1,'2019-07-02',5.000,5,1,'BLS',23.0000,0.00),(3695,'B001','00002425',3,'0010000142','001','PR',1,'2019-07-02',2.000,2,1,'UND',46.0000,0.00),(3696,'B001','00002426',3,'0010000255','001','PR',1,'2019-07-02',3.000,3,1,'UND',3.0000,0.00),(3697,'B001','00002427',3,'0010000381','001','PR',1,'2019-07-02',1.000,1,1,'BLS',23.0000,0.00),(3698,'B001','00002428',3,'0010000404','001','PR',1,'2019-07-02',1.000,1,1,'UND',12.0000,0.00),(3699,'B001','00002429',3,'0010000381','001','PR',1,'2019-07-02',1.000,1,1,'BLS',23.0000,0.00),(3700,'B001','00002430',3,'0010000142','001','PR',1,'2019-07-02',1.000,1,1,'UND',46.0000,0.00),(3701,'F001','00000586',1,'0010000166','001','PR',1,'2019-07-03',2.000,2,1,'UND',65.0000,0.00),(3702,'B001','00002431',3,'0010000241','001','PR',1,'2019-07-03',6.000,6,1,'UND',58.0000,0.00),(3703,'B001','00002432',3,'0010000364','001','PR',1,'2019-07-03',4.000,4,1,'UND',3.0000,0.00),(2969,'F001','00000134',1,'0020001503','002','GN',1,'2019-07-03',1.000,1,1,'UND',250.0000,0.00),(2969,'F001','00000134',1,'0020000082','002','GN',1,'2019-07-03',1.000,1,1,'UND',6.0000,0.00),(2969,'F001','00000134',1,'0020000592','002','GN',1,'2019-07-03',2.000,2,1,'UND',1.5000,0.00),(2969,'F001','00000134',1,'0020000378','002','GN',1,'2019-07-03',1.000,1,1,'UND',1.0000,0.00),(2970,'B001','00001097',3,'0020000960','002','GN',1,'2019-07-03',1.000,1,1,'UND',7.0000,0.00),(2970,'B001','00001097',3,'0020001902','002','GN',1,'2019-07-03',1.000,1,1,'UND',6.0000,0.00),(2970,'B001','00001097',3,'0020002376','002','GN',1,'2019-07-03',1.000,1,1,'UND',28.0000,0.00),(2971,'F001','00000135',1,'0020000946','002','GN',1,'2019-07-03',1.000,1,1,'UND',360.0000,0.00),(3704,'B001','00002433',3,'0010000005','001','PR',1,'2019-07-04',6.000,1,6,'UND',38.0000,0.00),(3705,'B001','00002434',3,'0010000314','001','PR',1,'2019-07-05',10.000,10,1,'UND',24.0000,0.00),(3707,'B001','00002434',3,'0010000381','001','PR',1,'2019-07-05',3.000,3,1,'BLS',23.0000,0.00),(3708,'F001','00000588',1,'0010000381','001','PR',1,'2019-07-05',30.000,30,1,'BLS',22.2000,0.00),(2972,'F001','00000136',1,'0020001993','002','GN',1,'2019-07-05',2.000,2,1,'UND',28.0000,0.00),(2973,'B001','00001098',3,'0020001104','002','GN',1,'2019-07-05',1.000,1,1,'UND',14.0000,0.00),(2974,'B001','00001099',3,'0020001898','002','GN',1,'2019-07-05',1.000,1,1,'UND',14.0000,0.00),(3709,'B001','00002435',3,'0010000314','001','PR',1,'2019-07-05',6.000,6,1,'UND',24.0000,0.00),(2975,'B001','00001100',3,'0020000523','002','GN',1,'2019-07-05',2.000,2,1,'UND',1.8000,0.00),(2977,'F001','00000137',1,'0020001993','002','GN',1,'2019-07-05',2.000,2,1,'UND',28.0000,0.00),(3706,'F001','00000587',1,'0010000314','001','PR',1,'2019-07-05',20.000,20,1,'UND',24.0000,0.00),(2978,'B001','00001102',3,'0020002483','002','GN',1,'2019-07-05',1.000,1,1,'UND',5.0000,0.00),(3710,'B001','00002436',3,'0010000005','001','PR',1,'2019-07-05',18.000,3,6,'UND',38.0000,0.00),(3710,'B001','00002436',3,'0010000004','001','PR',1,'2019-07-05',18.000,3,6,'UND',30.0000,0.00),(2979,'B001','00001103',3,'0020000688','002','GN',1,'2019-07-05',3.000,3,1,'UND',3.0000,0.00),(2980,'B001','00001104',3,'0020001642','002','GN',1,'2019-07-05',1.000,1,1,'UND',60.0000,0.00),(2976,'B001','00001101',3,'0020000729','002','GN',1,'2019-07-05',1.000,1,1,'UND',190.0000,0.00),(2981,'F001','00000138',1,'0020001209','002','GN',1,'2019-07-06',30.000,30,1,'UND',15.5000,0.00),(3711,'B001','00002437',3,'0010000190','001','PR',1,'2019-07-06',1.000,1,1,'UND',15.0000,0.00),(3712,'B001','00002438',3,'0010000314','001','PR',1,'2019-07-06',2.000,2,1,'UND',24.0000,0.00),(3713,'B001','00002439',3,'0010000284','001','PR',1,'2019-07-06',1.000,1,1,'UND',36.0000,0.00),(3714,'B001','00002440',3,'0010000314','001','PR',1,'2019-07-06',1.000,1,1,'UND',24.0000,0.00),(3715,'B001','00002441',3,'0010000075','001','PR',1,'2019-07-06',6.000,1,6,'UND',18.0000,0.00),(3716,'B001','00002442',3,'0010000132','001','PR',1,'2019-07-06',3.000,3,1,'UND',59.0000,0.00),(3717,'B001','00002443',3,'0010000403','001','PR',1,'2019-07-08',14.000,14,1,'UND',18.5000,0.00),(3717,'B001','00002443',3,'0010000053','001','PR',1,'2019-07-08',6.000,1,6,'UND',10.0000,0.00),(3717,'B001','00002443',3,'0010000119','001','PR',1,'2019-07-08',6.000,1,6,'UND',8.0000,0.00),(3717,'B001','00002443',3,'0010000151','001','PR',1,'2019-07-08',2.000,2,1,'UND',8.0000,0.00),(3717,'B001','00002443',3,'0010000145','001','PR',1,'2019-07-08',1.000,1,1,'UND',4.5000,0.00),(3717,'B001','00002443',3,'0010000146','001','PR',1,'2019-07-08',1.000,1,1,'UND',4.5000,0.00),(3717,'B001','00002443',3,'0010000150','001','PR',1,'2019-07-08',5.000,5,1,'MTS',6.0000,0.00),(3718,'B001','00002444',3,'0010000381','001','PR',1,'2019-07-08',4.000,4,1,'BLS',23.0000,0.00),(3719,'B001','00002445',3,'0010000314','001','PR',1,'2019-07-08',10.000,10,1,'UND',24.0000,0.00),(3720,'B001','00002446',3,'0010000314','001','PR',1,'2019-07-08',5.000,5,1,'UND',24.0000,0.00),(2982,'B001','00001105',3,'0020000233','002','GN',1,'2019-07-08',1.000,1,1,'UND',22.0000,0.00),(2982,'B001','00001105',3,'0020000182','002','GN',1,'2019-07-08',1.000,1,1,'KLS',7.0000,0.00),(3721,'B001','00002447',3,'0010000081','001','PR',1,'2019-07-08',6.000,1,6,'UND',13.5000,0.00),(2983,'B001','00001106',3,'0020000668','002','GN',1,'2019-07-08',1.000,1,1,'UND',92.0000,0.00),(3722,'F001','00000589',1,'0010000398','001','PR',1,'2019-07-08',3.000,3,1,'UND',132.0000,0.00),(3722,'F001','00000589',1,'0010000131','001','PR',1,'2019-07-08',2.000,2,1,'UND',74.0000,0.00),(2984,'B001','00001107',3,'0020000339','002','GN',1,'2019-07-08',1.000,1,1,'UND',27.0000,0.00),(3723,'B001','00002448',3,'0010000048','001','PR',1,'2019-07-08',6.000,1,6,'UND',37.0000,0.00),(2985,'B001','00001108',3,'0020002425','002','GN',1,'2019-07-08',1.000,1,1,'UND',12.0000,0.00),(3724,'B001','00002449',3,'0010000004','001','PR',1,'2019-07-08',6.000,1,6,'UND',30.0000,0.00),(2986,'B001','00001109',3,'0020000753','002','GN',1,'2019-07-08',1.000,1,1,'UND',15.0000,0.00),(3725,'B001','00002450',3,'0010000374','001','PR',1,'2019-07-08',5.000,5,1,'UND',4.0000,0.00),(3726,'B001','00002451',3,'0010000317','001','PR',1,'2019-07-09',3.000,3,1,'UND',21.0000,0.00),(2987,'B001','00001110',3,'0020000233','002','GN',1,'2019-07-09',4.000,4,1,'UND',22.0000,0.00),(2987,'B001','00001110',3,'0020000595','002','GN',1,'2019-07-09',100.000,100,1,'UND',0.1200,0.00),(2987,'B001','00001110',3,'0020000322','002','GN',1,'2019-07-09',1.000,1,1,'UND',6.0000,0.00),(2987,'B001','00001110',3,'0020002656','002','GN',1,'2019-07-09',1.000,1,1,'UND',2.0000,0.00),(2987,'B001','00001110',3,'0020000455','002','GN',1,'2019-07-09',1.000,1,1,'UND',2.5000,0.00),(3727,'B001','00002452',3,'0010000277','001','PR',1,'2019-07-09',2.000,2,1,'UND',40.0000,0.00),(3728,'B001','00002453',3,'0010000209','001','PR',1,'2019-07-09',3.000,3,1,'UND',2.0000,0.00),(2988,'F001','00000139',1,'0020001416','002','GN',1,'2019-07-09',0.500,0.5,1,'KLS',6.5000,0.00),(2988,'F001','00000139',1,'0020000047','002','GN',1,'2019-07-09',2.000,2,1,'UND',6.0000,0.00),(3729,'F001','00000590',1,'0010000398','001','PR',1,'2019-07-09',3.000,3,1,'UND',130.0000,0.00),(2989,'F001','00000140',1,'0020002558','002','GN',1,'2019-07-09',10.000,10,1,'MTS',2.0000,0.00),(2989,'F001','00000140',1,'0020001933','002','GN',1,'2019-07-09',1.000,1,1,'UND',18.0000,0.00),(2990,'B001','00001111',3,'0020002058','002','GN',1,'2019-07-09',1.000,1,1,'UND',19.5000,0.00),(2990,'B001','00001111',3,'0020000534','002','GN',1,'2019-07-09',1.000,1,1,'UND',6.5000,0.00),(2990,'B001','00001111',3,'0020002056','002','GN',1,'2019-07-09',1.000,1,1,'UND',4.5000,0.00),(3730,'B001','00002454',3,'0010000381','001','PR',1,'2019-07-09',4.000,4,1,'BLS',23.0000,0.00),(2991,'B001','00001112',3,'0020001358','002','GN',1,'2019-07-09',2.000,2,1,'UND',1.3000,0.00),(3731,'B001','00002455',3,'0010000314','001','PR',1,'2019-07-09',5.000,5,1,'UND',24.0000,0.00),(2992,'F001','00000141',1,'0020001872','002','GN',1,'2019-07-09',2.000,2,1,'UND',35.0000,0.00),(2992,'F001','00000141',1,'0020001871','002','GN',1,'2019-07-09',2.000,2,1,'UND',20.0000,0.00),(3732,'B001','00002456',3,'0010000049','001','PR',1,'2019-07-09',12.000,2,6,'UND',57.0000,0.00),(3733,'B001','00002457',3,'0010000011','001','PR',1,'2019-07-09',60.000,10,6,'UND',36.0000,0.00),(3734,'B001','00002458',3,'0010000381','001','PR',1,'2019-07-09',7.000,7,1,'BLS',23.0000,0.00),(2993,'F001','00000142',1,'0020001209','002','GN',1,'2019-07-09',10.000,10,1,'UND',15.5000,0.00),(2994,'B001','00001113',3,'0020001752','002','GN',1,'2019-07-10',1.000,1,1,'UND',10.0000,0.00),(2994,'B001','00001113',3,'0020001992','002','GN',1,'2019-07-10',1.000,1,1,'UND',25.0000,0.00),(2994,'B001','00001113',3,'0020002602','002','GN',1,'2019-07-10',1.000,1,1,'UND',2.0000,0.00),(2995,'B001','00001114',3,'0020000688','002','GN',1,'2019-07-10',3.000,3,1,'UND',3.0000,0.00),(2995,'B001','00001114',3,'0020000048','002','GN',1,'2019-07-10',1.000,1,1,'UND',4.0000,0.00),(2996,'B001','00001115',3,'0020000416','002','GN',1,'2019-07-10',1.000,1,1,'UND',10.0000,0.00),(3735,'B001','00002459',3,'0010000336','001','PR',1,'2019-07-10',2.000,2,1,'UND',168.0000,0.00),(3736,'B001','00002460',3,'0010000277','001','PR',1,'2019-07-10',1.000,1,1,'UND',39.0000,0.00),(3737,'B001','00002461',3,'0010000142','001','PR',1,'2019-07-10',3.000,3,1,'UND',46.0000,0.00),(2997,'B001','00001116',3,'0020001234','002','GN',1,'2019-07-10',1.000,1,1,'UND',7.0000,0.00),(3738,'F001','00000591',1,'0010000041','001','PR',1,'2019-07-10',6.000,1,6,'UND',55.0000,0.00),(3738,'F001','00000591',1,'0010000063','001','PR',1,'2019-07-10',12.000,2,6,'UND',37.0000,0.00),(2998,'F001','00000143',1,'0020000530','002','GN',1,'2019-07-10',12.000,12,1,'UND',4.5000,0.00),(2999,'B001','00001117',3,'0020000233','002','GN',1,'2019-07-10',9.000,9,1,'UND',22.5000,0.00),(3000,'B001','00001118',3,'0020002572','002','GN',1,'2019-07-10',1.000,1,1,'UND',12.0000,0.00),(3739,'B001','00002462',3,'0010000354','001','PR',1,'2019-07-11',2.000,2,1,'UND',106.0000,0.00),(3739,'B001','00002462',3,'0010000238','001','PR',1,'2019-07-11',3.000,3,1,'UND',55.0000,0.00),(3739,'B001','00002462',3,'0010000362','001','PR',1,'2019-07-11',4.000,4,1,'UND',50.0000,0.00),(3740,'B001','00002463',3,'0010000314','001','PR',1,'2019-07-11',4.000,4,1,'UND',24.0000,0.00),(3001,'B001','00001119',3,'0020002339','002','GN',1,'2019-07-11',2.000,2,1,'UND',40.0000,0.00),(3741,'B001','00002464',3,'0010000026','001','PR',1,'2019-07-11',6.000,1,6,'UND',42.0000,0.00),(3742,'B001','00002465',3,'0010000381','001','PR',1,'2019-07-11',3.000,3,1,'BLS',23.0000,0.00),(3743,'B001','00002466',3,'0010000396','001','PR',1,'2019-07-11',4.000,4,1,'UND',15.0000,0.00),(3744,'B001','00002467',3,'0010000005','001','PR',1,'2019-07-12',6.000,1,6,'UND',38.0000,0.00),(3002,'B001','00001120',3,'0020000328','002','GN',1,'2019-07-12',1.000,1,1,'UND',10.0000,0.00),(3002,'B001','00001120',3,'0020001898','002','GN',1,'2019-07-12',1.000,1,1,'UND',14.0000,0.00),(3002,'B001','00001120',3,'0020000960','002','GN',1,'2019-07-12',1.000,1,1,'UND',7.0000,0.00),(3745,'B001','00002468',3,'0010000396','001','PR',1,'2019-07-12',1.000,1,1,'UND',15.0000,0.00),(3003,'B001','00001121',3,'0020002311','002','GN',1,'2019-07-12',1.000,1,1,'UND',210.0000,0.00),(3004,'B001','00001122',3,'0020000530','002','GN',1,'2019-07-12',3.000,3,1,'UND',4.5000,0.00),(3746,'B001','00002469',3,'0010000131','001','PR',1,'2019-07-12',1.000,1,1,'UND',76.0000,0.00),(3005,'F001','00000144',1,'0020002058','002','GN',1,'2019-07-12',12.000,12,1,'UND',19.0000,0.00),(3005,'F001','00000144',1,'0020002051','002','GN',1,'2019-07-12',20.000,20,1,'UND',6.5000,0.00),(3005,'F001','00000144',1,'0020000541','002','GN',1,'2019-07-12',20.000,20,1,'UND',8.5000,0.00),(3005,'F001','00000144',1,'0020002050','002','GN',1,'2019-07-12',40.000,40,1,'UND',1.3000,0.00),(3005,'F001','00000144',1,'0020000542','002','GN',1,'2019-07-12',32.000,32,1,'UND',2.8000,0.00),(3005,'F001','00000144',1,'0020000578','002','GN',1,'2019-07-12',50.000,50,1,'UND',0.5000,0.00),(3005,'F001','00000144',1,'0020002117','002','GN',1,'2019-07-12',36.000,36,1,'UND',1.5000,0.00),(3005,'F001','00000144',1,'0020000483','002','GN',1,'2019-07-12',36.000,36,1,'UND',1.3000,0.00),(3006,'B001','00001123',3,'0020002359','002','GN',1,'2019-07-13',1.000,1,1,'UND',20.0000,0.00),(3007,'B001','00001124',3,'0020000730','002','GN',1,'2019-07-13',1.000,1,1,'UND',150.0000,0.00),(3747,'B001','00002470',3,'0010000131','001','PR',1,'2019-07-13',1.000,1,1,'UND',74.0000,0.00),(3748,'B001','00002471',3,'0010000230','001','PR',1,'2019-07-13',1.000,1,1,'UND',42.0000,0.00),(3749,'F001','00000592',1,'0010000317','001','PR',1,'2019-07-13',2.000,2,1,'UND',21.0000,0.00),(3008,'F001','00000145',1,'0020002313','002','GN',1,'2019-07-13',2.000,2,1,'UND',6.0000,0.00),(3750,'B001','00002472',3,'0010000063','001','PR',1,'2019-07-13',6.000,1,6,'UND',34.0000,0.00),(3751,'B001','00002473',3,'0010000214','001','PR',1,'2019-07-13',3.000,3,1,'UND',4.0000,0.00),(3009,'B001','00001125',3,'0020002658','002','GN',1,'2019-07-13',1.000,1,1,'UND',30.0000,0.00),(3009,'B001','00001125',3,'0020000271','002','GN',1,'2019-07-13',2.000,2,1,'UND',14.0000,0.00),(3010,'B001','00001126',3,'0020001635','002','GN',1,'2019-07-13',1.000,1,1,'UND',5.5000,0.00),(3011,'B001','00001127',3,'0020001128','002','GN',1,'2019-07-15',1.000,1,1,'UND',10.0000,0.00),(3011,'B001','00001127',3,'0020000408','002','GN',1,'2019-07-15',3.000,3,1,'UND',2.0000,0.00),(3011,'B001','00001127',3,'0020001129','002','GN',1,'2019-07-15',3.000,3,1,'UND',6.0000,0.00),(3011,'B001','00001127',3,'0020001127','002','GN',1,'2019-07-15',1.000,1,1,'UND',4.0000,0.00),(3752,'B001','00002474',3,'0010000297','001','PR',1,'2019-07-15',7.000,7,1,'UND',2.0000,0.00),(3012,'B001','00001128',3,'0020001635','002','GN',1,'2019-07-15',3.000,3,1,'UND',5.0000,0.00),(3013,'B001','00001129',3,'0020000207','002','GN',1,'2019-07-15',1.000,1,1,'UND',4.0000,0.00),(3013,'B001','00001129',3,'0020001768','002','GN',1,'2019-07-15',1.000,1,1,'UND',14.0000,0.00),(3753,'B001','00002475',3,'0010000019','001','PR',1,'2019-07-15',6.000,1,6,'UND',26.0000,0.00),(3014,'B001','00001130',3,'0020000096','002','GN',1,'2019-07-16',1.000,1,1,'UND',35.0000,0.00),(3015,'B001','00001131',3,'0020000209','002','GN',1,'2019-07-16',10.000,10,1,'MTS',0.8000,0.00),(3016,'F001','00000146',1,'0020001275','002','GN',1,'2019-07-16',1.000,1,1,'UND',8.0000,0.00),(3016,'F001','00000146',1,'0020000320','002','GN',1,'2019-07-16',1.000,1,1,'UND',7.0000,0.00),(3017,'F001','00000147',1,'0020000236','002','GN',1,'2019-07-16',1.000,1,1,'KLS',4.5000,0.00),(3017,'F001','00000147',1,'0020001139','002','GN',1,'2019-07-16',10.000,10,1,'UND',1.3000,0.00),(3018,'B001','00001132',3,'0020001757','002','GN',1,'2019-07-16',1.000,1,1,'UND',5.0000,0.00),(3019,'B001','00001133',3,'0020002117','002','GN',1,'2019-07-16',5.000,5,1,'UND',1.5000,0.00),(3019,'B001','00001133',3,'0020000578','002','GN',1,'2019-07-16',6.000,6,1,'UND',0.5000,0.00),(3019,'B001','00001133',3,'0020001141','002','GN',1,'2019-07-16',40.000,40,1,'UND',1.2000,0.00),(3019,'B001','00001133',3,'0020001302','002','GN',1,'2019-07-16',3.000,3,1,'UND',10.0000,0.00),(3019,'B001','00001133',3,'0020001301','002','GN',1,'2019-07-16',1.000,1,1,'UND',8.0000,0.00),(3754,'B001','00002476',3,'0010000019','001','PR',1,'2019-07-16',6.000,1,6,'UND',26.0000,0.00),(3020,'B001','00001134',3,'0020002572','002','GN',1,'2019-07-16',1.000,1,1,'UND',11.0000,0.00),(3020,'B001','00001134',3,'0020002692','002','GN',1,'2019-07-16',1.000,1,1,'UND',5.0000,0.00),(3020,'B001','00001134',3,'0020002616','002','GN',1,'2019-07-16',1.000,1,1,'UND',6.0000,0.00),(3021,'B001','00001135',3,'0020001849','002','GN',1,'2019-07-16',3.000,3,1,'MTS',4.5000,0.00),(3755,'B001','00002477',3,'0010000081','001','PR',1,'2019-07-16',6.000,1,6,'UND',13.5000,0.00),(3022,'B001','00001136',3,'0020001377','002','GN',1,'2019-07-16',1.000,1,1,'UND',14.0000,0.00),(3023,'B001','00001137',3,'0020000688','002','GN',1,'2019-07-16',2.000,2,1,'UND',3.0000,0.00),(3024,'B001','00001138',3,'0020002619','002','GN',1,'2019-07-16',1.000,1,1,'UND',11.0000,0.00),(3025,'B001','00001139',3,'0020001435','002','GN',1,'2019-07-16',1.000,1,1,'UND',10.0000,0.00),(3025,'B001','00001139',3,'0020002611','002','GN',1,'2019-07-16',1.000,1,1,'UND',7.0000,0.00),(3756,'B001','00002478',3,'0010000314','001','PR',1,'2019-07-17',1.000,1,1,'UND',24.0000,0.00),(3757,'F001','00000593',1,'0010000314','001','PR',1,'2019-07-17',30.000,30,1,'UND',24.0000,0.00),(3026,'F001','00000148',1,'0020001732','002','GN',1,'2019-07-17',2.000,2,1,'UND',26.0000,0.00),(3758,'B001','00002479',3,'0010000396','001','PR',1,'2019-07-17',1.000,1,1,'UND',15.0000,0.00),(3759,'B001','00002480',3,'0010000255','001','PR',1,'2019-07-17',4.000,4,1,'UND',3.0000,0.00),(3759,'B001','00002480',3,'0010000258','001','PR',1,'2019-07-17',4.000,4,1,'UND',3.5000,0.00),(3027,'B001','00001140',3,'0020000293','002','GN',1,'2019-07-17',16.000,16,1,'MTS',1.2000,0.00),(3760,'B001','00002481',3,'0010000023','001','PR',1,'2019-07-17',6.000,1,6,'UND',20.0000,0.00),(3028,'B001','00001141',3,'0020000699','002','GN',1,'2019-07-17',1.000,1,1,'UND',117.0000,0.00),(3761,'B001','00002482',3,'0010000072','001','PR',1,'2019-07-17',12.000,2,6,'UND',28.0000,0.00),(3762,'B001','00002483',3,'0010000004','001','PR',1,'2019-07-17',12.000,2,6,'UND',30.0000,0.00),(3763,'B001','00002484',3,'0010000314','001','PR',1,'2019-07-17',10.000,10,1,'UND',24.0000,0.00),(3029,'B001','00001142',3,'0020000706','002','GN',1,'2019-07-17',1.000,1,1,'UND',14.0000,0.00),(3764,'B001','00002485',3,'0010000209','001','PR',1,'2019-07-17',3.000,3,1,'UND',2.0000,0.00),(3030,'B001','00001143',3,'0020001139','002','GN',1,'2019-07-17',200.000,200,1,'UND',1.0500,0.00),(3765,'B001','00002486',3,'0010000273','001','PR',1,'2019-07-17',3.000,3,1,'UND',33.0000,0.00),(3766,'B001','00002487',3,'0010000025','001','PR',1,'2019-07-18',6.000,1,6,'UND',32.0000,0.00),(3031,'B001','00001144',3,'0020000960','002','GN',1,'2019-07-18',1.000,1,1,'UND',7.0000,0.00),(3032,'B001','00001145',3,'0020001560','002','GN',1,'2019-07-18',1.000,1,1,'UND',6.0000,0.00),(3032,'B001','00001145',3,'0020000207','002','GN',1,'2019-07-18',1.000,1,1,'UND',4.0000,0.00),(3033,'B001','00001146',3,'0020001642','002','GN',1,'2019-07-18',2.000,2,1,'UND',60.0000,0.00),(3034,'B001','00001147',3,'0020000474','002','GN',1,'2019-07-18',10.000,10,1,'UND',8.0000,0.00),(3768,'B001','00002489',3,'0010000381','001','PR',1,'2019-07-18',2.000,2,1,'BLS',23.0000,0.00),(3767,'B001','00002488',3,'0010000403','001','PR',1,'2019-07-18',40.000,40,1,'UND',18.5000,0.00),(3767,'B001','00002488',3,'0010000053','001','PR',1,'2019-07-18',24.000,4,6,'UND',10.0000,0.00),(3767,'B001','00002488',3,'0010000119','001','PR',1,'2019-07-18',12.000,2,6,'UND',8.0000,0.00),(3767,'B001','00002488',3,'0010000151','001','PR',1,'2019-07-18',6.000,6,1,'UND',8.5000,0.00),(3767,'B001','00002488',3,'0010000150','001','PR',1,'2019-07-18',27.000,27,1,'MTS',6.0000,0.00),(3767,'B001','00002488',3,'0010000404','001','PR',1,'2019-07-18',3.000,3,1,'UND',12.0000,0.00),(3767,'B001','00002488',3,'0010000405','001','PR',1,'2019-07-18',1.000,1,1,'UND',16.0000,0.00),(3767,'B001','00002488',3,'0010000147','001','PR',1,'2019-07-18',5.000,5,1,'UND',56.0000,0.00),(3767,'B001','00002488',3,'0010000149','001','PR',1,'2019-07-18',1.000,1,1,'UND',85.0000,0.00),(3767,'B001','00002488',3,'0010000145','001','PR',1,'2019-07-18',3.000,3,1,'UND',4.5000,0.00),(3767,'B001','00002488',3,'0010000146','001','PR',1,'2019-07-18',3.000,3,1,'UND',4.5000,0.00),(3769,'B001','00002490',3,'0010000071','001','PR',1,'2019-07-18',6.000,1,6,'UND',15.0000,0.00),(3770,'B001','00002491',3,'0010000071','001','PR',1,'2019-07-19',6.000,1,6,'UND',15.0000,0.00),(3035,'B001','00001148',3,'0020000263','002','GN',1,'2019-07-19',1.000,1,1,'UND',7.0000,0.00),(3771,'B001','00002492',3,'0010000023','001','PR',1,'2019-07-19',6.000,1,6,'UND',20.0000,0.00),(3036,'B001','00001149',3,'0020001788','002','GN',1,'2019-07-19',2.000,2,1,'UND',40.0000,0.00),(3037,'B001','00001150',3,'0020002455','002','GN',1,'2019-07-19',2.000,2,1,'BLD',15.0000,0.00),(3038,'B001','00001151',3,'0020002467','002','GN',1,'2019-07-19',5.000,5,1,'BLD',15.0000,0.00),(3039,'B001','00001152',3,'0020000596','002','GN',1,'2019-07-19',100.000,100,1,'UND',0.1600,0.00),(3772,'B001','00002493',3,'0010000277','001','PR',1,'2019-07-20',2.000,2,1,'UND',39.0000,0.00),(3773,'F001','00000594',1,'0010000403','001','PR',1,'2019-07-20',28.000,28,1,'UND',18.5000,0.00),(3773,'F001','00000594',1,'0010000145','001','PR',1,'2019-07-20',2.000,2,1,'UND',4.5000,0.00),(3773,'F001','00000594',1,'0010000146','001','PR',1,'2019-07-20',2.000,2,1,'UND',4.5000,0.00),(3773,'F001','00000594',1,'0010000151','001','PR',1,'2019-07-20',4.000,4,1,'UND',8.0000,0.00),(3773,'F001','00000594',1,'0010000404','001','PR',1,'2019-07-20',1.000,1,1,'UND',12.0000,0.00),(3773,'F001','00000594',1,'0010000273','001','PR',1,'2019-07-20',1.000,1,1,'UND',34.0000,0.00),(3773,'F001','00000594',1,'0010000150','001','PR',1,'2019-07-20',20.000,20,1,'MTS',6.0000,0.00),(3040,'B001','00001153',3,'0020000103','002','GN',1,'2019-07-20',1.000,1,1,'UND',7.0000,0.00),(3041,'B001','00001154',3,'0020001199','002','GN',1,'2019-07-20',1.000,1,1,'UND',6.0000,0.00),(3774,'B001','00002494',3,'0010000381','001','PR',1,'2019-07-20',1.000,1,1,'BLS',23.0000,0.00),(3775,'B001','00002495',3,'0010000290','001','PR',1,'2019-07-20',1.000,1,1,'UND',29.0000,0.00),(3776,'B001','00002496',3,'0010000123','001','PR',1,'2019-07-20',6.000,1,6,'UND',14.0000,0.00),(3042,'F001','00000149',1,'0020001455','002','GN',1,'2019-07-20',3.000,3,1,'UND',10.0000,0.00),(3042,'F001','00000149',1,'0020000869','002','GN',1,'2019-07-20',1.000,1,1,'UND',55.0000,0.00),(3777,'B001','00002497',3,'0010000396','001','PR',1,'2019-07-20',1.000,1,1,'UND',15.0000,0.00),(3043,'B001','00001155',3,'0020000578','002','GN',1,'2019-07-20',25.000,25,1,'UND',0.5000,0.00),(3043,'B001','00001155',3,'0020000237','002','GN',1,'2019-07-20',1.000,1,1,'KLS',4.5000,0.00),(3778,'B001','00002498',3,'0010000011','001','PR',1,'2019-07-20',18.000,3,6,'UND',36.0000,0.00),(3044,'B001','00001156',3,'0020001040','002','GN',1,'2019-07-22',1.000,1,1,'UND',12.0000,0.00),(3045,'F001','00000150',1,'0020002226','002','GN',1,'2019-07-22',1.000,1,1,'UND',6.0000,0.00),(3779,'B001','00002499',3,'0010000130','001','PR',1,'2019-07-22',1.000,1,1,'UND',40.0000,0.00),(3779,'B001','00002499',3,'0010000132','001','PR',1,'2019-07-22',1.000,1,1,'UND',60.0000,0.00),(3780,'B001','00002500',3,'0010000164','001','PR',1,'2019-07-22',6.000,6,1,'UND',66.0000,0.00),(3780,'B001','00002500',3,'0010000411','001','PR',1,'2019-07-22',20.000,20,1,'UND',28.0000,0.00),(3781,'B001','00002501',3,'0010000362','001','PR',1,'2019-07-22',1.000,1,1,'UND',50.0000,0.00),(3782,'B001','00002502',3,'0010000314','001','PR',1,'2019-07-22',11.000,11,1,'UND',24.0000,0.00),(3783,'B001','00002503',3,'0010000314','001','PR',1,'2019-07-22',1.000,1,1,'UND',24.0000,0.00),(3784,'B001','00002504',3,'0010000317','001','PR',1,'2019-07-22',2.000,2,1,'UND',21.0000,0.00),(3784,'B001','00002504',3,'0010000411','001','PR',1,'2019-07-22',2.000,2,1,'UND',28.0000,0.00),(3046,'B001','00001157',3,'0020000595','002','GN',1,'2019-07-22',500.000,500,1,'UND',0.1200,0.00),(3047,'B001','00001158',3,'0020000595','002','GN',1,'2019-07-22',100.000,100,1,'UND',0.1200,0.00),(3786,'F001','00000595',1,'0010000379','001','PR',1,'2019-07-22',2.000,2,1,'UND',135.0000,0.00),(3786,'F001','00000595',1,'0010000238','001','PR',1,'2019-07-22',2.000,2,1,'UND',53.0000,0.00),(3785,'B001','00002505',3,'0010000354','001','PR',1,'2019-07-22',6.000,6,1,'UND',96.0000,0.00),(3787,'B001','00002506',3,'0010000026','001','PR',1,'2019-07-22',18.000,3,6,'UND',40.0000,0.00),(3787,'B001','00002506',3,'0010000396','001','PR',1,'2019-07-22',6.000,6,1,'UND',15.0000,0.00),(3787,'B001','00002506',3,'0010000209','001','PR',1,'2019-07-22',6.000,6,1,'UND',2.0000,0.00),(3787,'B001','00002506',3,'0010000215','001','PR',1,'2019-07-22',9.000,9,1,'UND',6.0000,0.00),(3048,'F001','00000151',1,'0020000886','002','GN',1,'2019-07-23',1.000,1,1,'UND',24.0000,0.00),(3049,'B001','00001159',3,'0020002683','002','GN',1,'2019-07-23',1.000,1,1,'UND',3.5000,0.00),(3049,'B001','00001159',3,'0020000132','002','GN',1,'2019-07-23',1.000,1,1,'UND',1.5000,0.00),(3049,'B001','00001159',3,'0020000236','002','GN',1,'2019-07-23',1.000,1,1,'KLS',4.5000,0.00),(3049,'B001','00001159',3,'0020001569','002','GN',1,'2019-07-23',10.000,10,1,'UND',0.1000,0.00),(3788,'B001','00002507',3,'0010000275','001','PR',1,'2019-07-23',1.000,1,1,'UND',34.0000,0.00),(3050,'B001','00001160',3,'0020001724','002','GN',1,'2019-07-23',1.000,1,1,'UND',20.0000,0.00),(3051,'B001','00001161',3,'0020002647','002','GN',1,'2019-07-23',2.000,2,1,'UND',18.0000,0.00),(3052,'B001','00001162',3,'0020000092','002','GN',1,'2019-07-24',1.000,1,1,'UND',24.0000,0.00),(3052,'B001','00001162',3,'0020002576','002','GN',1,'2019-07-24',1.000,1,1,'UND',4.2000,0.00),(3052,'B001','00001162',3,'0020001720','002','GN',1,'2019-07-24',2.000,2,1,'UND',8.0000,0.00),(3053,'B001','00001163',3,'0020000213','002','GN',1,'2019-07-24',1.000,1,1,'UND',150.0000,0.00),(3054,'B001','00001164',3,'0020000688','002','GN',1,'2019-07-24',1.000,1,1,'UND',3.0000,0.00),(3055,'B001','00001165',3,'0020000042','002','GN',1,'2019-07-24',1.000,1,1,'UND',18.0000,0.00),(3056,'B001','00001166',3,'0020000595','002','GN',1,'2019-07-24',400.000,400,1,'UND',0.1200,0.00),(3789,'B001','00002508',3,'0010000411','001','PR',1,'2019-07-24',6.000,6,1,'UND',28.0000,0.00),(3790,'B001','00002509',3,'0010000063','001','PR',1,'2019-07-24',12.000,2,6,'UND',34.0000,0.00),(3790,'B001','00002509',3,'0010000302','001','PR',1,'2019-07-24',3.000,3,1,'UND',53.0000,0.00),(3790,'B001','00002509',3,'0010000119','001','PR',1,'2019-07-24',6.000,1,6,'UND',8.0000,0.00),(3057,'F001','00000152',1,'0020001079','002','GN',1,'2019-07-24',1.000,1,1,'UND',5.0000,0.00),(3057,'F001','00000152',1,'0020000291','002','GN',1,'2019-07-24',3.000,3,1,'MTS',1.5000,0.00),(3057,'F001','00000152',1,'0020000975','002','GN',1,'2019-07-24',1.000,1,1,'UND',1.5000,0.00),(3791,'B001','00002510',3,'0010000075','001','PR',1,'2019-07-24',6.000,1,6,'UND',18.0000,0.00),(3792,'B001','00002511',3,'0010000396','001','PR',1,'2019-07-24',1.000,1,1,'UND',15.0000,0.00),(3058,'B001','00001167',3,'0020000530','002','GN',1,'2019-07-25',1.000,1,1,'UND',4.5000,0.00),(3058,'B001','00001167',3,'0020000235','002','GN',1,'2019-07-25',1.000,1,1,'KLS',4.0000,0.00),(3793,'B001','00002512',3,'0010000063','001','PR',1,'2019-07-25',6.000,1,6,'UND',34.0000,0.00),(3793,'B001','00002512',3,'0010000317','001','PR',1,'2019-07-25',2.000,2,1,'UND',21.0000,0.00),(3059,'B001','00001168',3,'0020002646','002','GN',1,'2019-07-25',2.000,2,1,'UND',113.0000,0.00),(3059,'B001','00001168',3,'0020002647','002','GN',1,'2019-07-25',1.000,1,1,'UND',18.0000,0.00),(3060,'B001','00001169',3,'0020002561','002','GN',1,'2019-07-25',1.000,1,1,'UND',165.0000,0.00),(3061,'B001','00001170',3,'0020001403','002','GN',1,'2019-07-25',1.000,1,1,'UND',15.0000,0.00),(3794,'B001','00002513',3,'0010000381','001','PR',1,'2019-07-25',1.000,1,1,'BLS',23.0000,0.00),(3062,'B001','00001171',3,'0020002562','002','GN',1,'2019-07-25',2.000,2,1,'UND',2.5000,0.00),(3063,'B001','00001172',3,'0020001970','002','GN',1,'2019-07-25',1.000,1,1,'UND',10.0000,0.00),(3063,'B001','00001172',3,'0020000693','002','GN',1,'2019-07-25',1.000,1,1,'UND',38.0000,0.00),(3795,'B001','00002514',3,'0010000232','001','PR',1,'2019-07-25',1.000,1,1,'UND',27.0000,0.00),(3796,'F001','00000596',1,'0010000071','001','PR',1,'2019-07-26',12.000,2,6,'UND',15.0000,0.00),(3064,'F001','00000153',1,'0020000626','002','GN',1,'2019-07-26',3.000,3,1,'KLS',12.0000,0.00),(3064,'F001','00000153',1,'0020000235','002','GN',1,'2019-07-26',20.000,20,1,'KLS',4.0000,0.00),(3064,'F001','00000153',1,'0020000660','002','GN',1,'2019-07-26',1.000,1,1,'KLS',6.0000,0.00),(3064,'F001','00000153',1,'0020000402','002','GN',1,'2019-07-26',1.000,1,1,'KLS',6.0000,0.00),(3064,'F001','00000153',1,'0020001486','002','GN',1,'2019-07-26',5.000,5,1,'UND',5.0000,0.00),(3064,'F001','00000153',1,'0020000530','002','GN',1,'2019-07-26',1.000,1,1,'UND',4.5000,0.00),(3064,'F001','00000153',1,'0020001209','002','GN',1,'2019-07-26',2.000,2,1,'UND',17.0000,0.00),(3064,'F001','00000153',1,'0020000258','002','GN',1,'2019-07-26',2.000,2,1,'UND',7.0000,0.00),(3064,'F001','00000153',1,'0020002019','002','GN',1,'2019-07-26',7.000,7,1,'UND',15.0000,0.00),(3064,'F001','00000153',1,'0020000587','002','GN',1,'2019-07-26',24.000,24,1,'UND',1.3000,0.00),(3064,'F001','00000153',1,'0020001850','002','GN',1,'2019-07-26',8.000,8,1,'MTS',4.5000,0.00),(3064,'F001','00000153',1,'0020002053','002','GN',1,'2019-07-26',20.000,20,1,'UND',1.5000,0.00),(3064,'F001','00000153',1,'0020000524','002','GN',1,'2019-07-26',2.000,2,1,'UND',1.3000,0.00),(3065,'F001','00000154',1,'0020001674','002','GN',1,'2019-07-26',1.000,1,1,'UND',22.0000,0.00),(3797,'F001','00000597',1,'0010000323','001','PR',1,'2019-07-26',6.000,6,1,'UND',113.0000,0.00),(3797,'F001','00000597',1,'0010000330','001','PR',1,'2019-07-26',10.000,10,1,'UND',27.0000,0.00),(3797,'F001','00000597',1,'0010000362','001','PR',1,'2019-07-26',20.000,20,1,'UND',43.0000,0.00),(3066,'F001','00000155',1,'0020001898','002','GN',1,'2019-07-26',2.000,2,1,'UND',14.0000,0.00),(3066,'F001','00000155',1,'0020000271','002','GN',1,'2019-07-26',5.000,5,1,'UND',13.5000,0.00),(3798,'B001','00002515',3,'0010000381','001','PR',1,'2019-07-26',4.000,4,1,'BLS',23.0000,0.00),(3067,'B001','00001173',3,'0020000530','002','GN',1,'2019-07-26',1.000,1,1,'UND',4.5000,0.00),(3799,'B001','00002516',3,'0010000213','001','PR',1,'2019-07-27',12.000,12,1,'UND',1.5000,0.00),(3800,'B001','00002517',3,'0010000232','001','PR',1,'2019-07-27',1.000,1,1,'UND',27.0000,0.00),(3068,'F001','00000156',1,'0020002053','002','GN',1,'2019-07-27',25.000,25,1,'UND',1.3000,0.00),(3069,'B001','00001174',3,'0020001608','002','GN',1,'2019-07-27',6.000,6,1,'UND',2.0000,0.00),(3069,'B001','00001174',3,'0020000048','002','GN',1,'2019-07-27',1.000,1,1,'UND',4.0000,0.00),(3801,'B001','00002518',3,'0010000395','001','PR',1,'2019-07-27',3.000,3,1,'UND',10.0000,0.00),(3802,'B001','00002519',3,'0010000314','001','PR',1,'2019-07-27',4.000,4,1,'UND',24.0000,0.00),(3070,'B001','00001175',3,'0020002391','002','GN',1,'2019-07-27',1.000,1,1,'UND',14.0000,0.00),(3803,'B001','00002520',3,'0010000132','001','PR',1,'2019-07-29',1.000,1,1,'UND',60.0000,0.00),(3071,'B001','00001176',3,'0020000442','002','GN',1,'2019-07-29',1.000,1,1,'KLS',4.5000,0.00),(3072,'B001','00001177',3,'0020000315','002','GN',1,'2019-07-29',1.000,1,1,'UND',12.0000,0.00),(3073,'B001','00001178',3,'0020001867','002','GN',1,'2019-07-29',1.000,1,1,'UND',15.0000,0.00),(3074,'B001','00001179',3,'0020000315','002','GN',1,'2019-07-29',1.000,1,1,'UND',12.0000,0.00),(3804,'B001','00002521',3,'0010000026','001','PR',1,'2019-07-29',6.000,1,6,'UND',38.0000,0.00),(3805,'B001','00002522',3,'0010000302','001','PR',1,'2019-07-29',2.000,2,1,'UND',54.0000,0.00),(3806,'B001','00002523',3,'0010000011','001','PR',1,'2019-07-29',6.000,1,6,'UND',37.0000,0.00),(3075,'B001','00001180',3,'0020002510','002','GN',1,'2019-07-30',1.000,1,1,'UND',3.5000,0.00),(3075,'B001','00001180',3,'0020000401','002','GN',1,'2019-07-30',1.000,1,1,'UND',18.0000,0.00),(3076,'B001','00001181',3,'0020000397','002','GN',1,'2019-07-30',1.000,1,1,'UND',38.0000,0.00),(3076,'B001','00001181',3,'0020001684','002','GN',1,'2019-07-30',1.000,1,1,'UND',145.0000,0.00),(3076,'B001','00001181',3,'0020001302','002','GN',1,'2019-07-30',7.000,7,1,'UND',9.0000,0.00),(3076,'B001','00001181',3,'0020001301','002','GN',1,'2019-07-30',1.000,1,1,'UND',6.0000,0.00),(3076,'B001','00001181',3,'0020001139','002','GN',1,'2019-07-30',100.000,100,1,'UND',1.1000,0.00),(3076,'B001','00001181',3,'0020001281','002','GN',1,'2019-07-30',1.000,1,1,'UND',9.0000,0.00),(3076,'B001','00001181',3,'0020000376','002','GN',1,'2019-07-30',1.000,1,1,'UND',5.0000,0.00),(3077,'B001','00001182',3,'0020000525','002','GN',1,'2019-07-30',2.000,2,1,'UND',2.8000,0.00),(3808,'B001','00002525',3,'0010000209','001','PR',1,'2019-07-30',2.000,2,1,'UND',2.0000,0.00),(3078,'B001','00001183',3,'0020000593','002','GN',1,'2019-07-30',100.000,100,1,'UND',0.0800,0.00),(3079,'B001','00001184',3,'0020002432','002','GN',1,'2019-07-30',1.000,1,1,'BLD',18.0000,0.00),(3080,'B001','00001185',3,'0020001389','002','GN',1,'2019-07-30',1.000,1,1,'UND',4.0000,0.00),(3080,'B001','00001185',3,'0020000963','002','GN',1,'2019-07-30',2.000,2,1,'UND',3.5000,0.00),(3080,'B001','00001185',3,'0020000290','002','GN',1,'2019-07-30',7.500,7.5,1,'MTS',1.8000,0.00),(3809,'B001','00002526',3,'0010000203','001','PR',1,'2019-07-30',1.000,1,1,'UND',28.0000,0.00),(3810,'B001','00002527',3,'0010000378','001','PR',1,'2019-07-31',1.000,1,1,'KLS',4.5000,0.00),(3081,'B001','00001186',3,'0020000233','002','GN',1,'2019-07-31',16.000,16,1,'UND',22.0000,0.00),(3081,'B001','00001186',3,'0020000240','002','GN',1,'2019-07-31',1.000,1,1,'KLS',7.0000,0.00),(3811,'B001','00002528',3,'0010000075','001','PR',1,'2019-07-31',6.000,1,6,'UND',18.0000,0.00),(3082,'B001','00001187',3,'0020001392','002','GN',1,'2019-07-31',18.000,18,1,'UND',8.0000,0.00),(3082,'B001','00001187',3,'0020001391','002','GN',1,'2019-07-31',17.000,17,1,'UND',5.0000,0.00),(3083,'B001','00001188',3,'0020000835','002','GN',1,'2019-07-31',203.500,203.5,1,'MTS',1.0000,0.00),(3084,'B001','00001189',3,'0020002622','002','GN',1,'2019-07-31',5.000,5,1,'UND',12.0000,0.00),(3085,'B001','00001190',3,'0020002634','002','GN',1,'2019-07-31',5.000,5,1,'UND',48.0000,0.00),(3086,'B001','00001191',3,'0020002635','002','GN',1,'2019-07-31',29.000,29,1,'UND',10.0000,0.00),(3812,'B001','00002529',3,'0010000275','001','PR',1,'2019-07-31',1.000,1,1,'UND',34.0000,0.00),(3812,'B001','00002529',3,'0010000069','001','PR',1,'2019-07-31',6.000,1,6,'UND',21.0000,0.00),(3812,'B001','00002529',3,'0010000209','001','PR',1,'2019-07-31',3.000,3,1,'UND',2.0000,0.00),(3087,'F001','00000157',1,'0020000233','002','GN',1,'2019-07-31',150.000,150,1,'UND',22.0000,0.00),(3813,'F001','00000598',1,'0010000001','001','PR',1,'2019-07-31',300.000,50,6,'UND',63.0000,0.00),(3813,'F001','00000598',1,'0010000362','001','PR',1,'2019-07-31',5.000,5,1,'UND',48.0000,0.00),(3088,'B001','00001192',3,'0020000233','002','GN',1,'2019-08-01',20.000,20,1,'UND',22.0000,0.00),(3089,'B001','00001193',3,'0020000206','002','GN',1,'2019-08-01',1.000,1,1,'UND',10.0000,0.00),(3814,'B001','00002530',3,'0010000098','001','PR',1,'2019-08-01',12.000,2,6,'UND',70.0000,0.00),(3815,'F001','00000599',1,'0010000314','001','PR',1,'2019-08-01',1.000,1,1,'UND',24.0000,0.00),(3090,'F001','00000158',1,'0020001392','002','GN',1,'2019-08-01',1.000,1,1,'UND',8.0000,0.00),(3090,'F001','00000158',1,'0020002318','002','GN',1,'2019-08-01',1.000,1,1,'UND',44.0000,0.00),(3091,'F001','00000159',1,'0020001856','002','GN',1,'2019-08-01',30.000,30,1,'UND',5.0000,0.00),(3091,'F001','00000159',1,'0020000241','002','GN',1,'2019-08-01',0.500,0.5,1,'KLS',6.0000,0.00),(3816,'B001','00002531',3,'0010000378','001','PR',1,'2019-08-01',1.000,1,1,'KLS',4.5000,0.00),(3816,'B001','00002531',3,'0010000377','001','PR',1,'2019-08-01',1.000,1,1,'KLS',4.5000,0.00),(3092,'B001','00001194',3,'0020000235','002','GN',1,'2019-08-01',3.000,3,1,'KLS',4.0000,0.00),(3093,'B001','00001195',3,'0020001962','002','GN',1,'2019-08-01',1.000,1,1,'UND',8.0000,0.00),(3094,'B001','00001196',3,'0020002076','002','GN',1,'2019-08-01',2.000,2,1,'UND',25.0000,0.00),(3817,'B001','00002532',3,'0010000411','001','PR',1,'2019-08-01',7.000,7,1,'UND',28.0000,0.00),(3096,'B001','00001198',3,'0020000290','002','GN',1,'2019-08-02',30.000,30,1,'MTS',1.7000,0.00),(3096,'B001','00001198',3,'0020000157','002','GN',1,'2019-08-02',1.000,1,1,'UND',3.5000,0.00),(3096,'B001','00001198',3,'0020000975','002','GN',1,'2019-08-02',3.000,3,1,'UND',1.0000,0.00),(3096,'B001','00001198',3,'0020001177','002','GN',1,'2019-08-02',1.000,1,1,'UND',5.0000,0.00),(3097,'B001','00001199',3,'0020002195','002','GN',1,'2019-08-02',2.000,2,1,'UND',5.0000,0.00),(3097,'B001','00001199',3,'0020000731','002','GN',1,'2019-08-02',1.000,1,1,'UND',8.0000,0.00),(3097,'B001','00001199',3,'0020000973','002','GN',1,'2019-08-02',1.000,1,1,'UND',2.0000,0.00),(3098,'F001','00000160',1,'0020002323','002','GN',1,'2019-08-02',1.000,1,1,'UND',10.0000,0.00),(3818,'F001','00000600',1,'0010000039','001','PR',1,'2019-08-02',72.000,12,6,'UND',87.0000,0.00),(3818,'F001','00000600',1,'0010000270','001','PR',1,'2019-08-02',2.000,2,1,'UND',33.0000,0.00),(3099,'B001','00001200',3,'0020001965','002','GN',1,'2019-08-02',1.000,1,1,'UND',25.0000,0.00),(3819,'F001','00000601',1,'0010000381','001','PR',1,'2019-08-02',1158.000,1158,1,'BLS',23.0000,0.00),(3819,'F001','00000601',1,'0010000314','001','PR',1,'2019-08-02',224.000,224,1,'UND',23.9554,0.00),(3100,'B001','00001201',3,'0020000871','002','GN',1,'2019-08-02',1.000,1,1,'UND',10.0000,0.00),(3101,'B001','00001202',3,'0020001608','002','GN',1,'2019-08-02',10.000,10,1,'UND',2.0000,0.00),(3102,'B001','00001203',3,'0020000233','002','GN',1,'2019-08-02',16.000,16,1,'UND',22.0000,0.00),(3820,'F001','00000602',1,'0010000123','001','PR',1,'2019-08-03',42.000,7,6,'UND',14.0000,0.00),(3103,'F001','00000161',1,'0020000320','002','GN',1,'2019-08-03',1.000,1,1,'UND',7.0000,0.00),(3103,'F001','00000161',1,'0020001111','002','GN',1,'2019-08-03',2.000,2,1,'UND',1.0000,0.00),(3821,'B001','00002533',3,'0010000147','001','PR',1,'2019-08-03',1.000,1,1,'UND',56.0000,0.00),(3104,'B001','00001204',3,'0020002594','002','GN',1,'2019-08-03',3.000,3,1,'UND',4.5000,0.00),(3105,'B001','00001205',3,'0020000163','002','GN',1,'2019-08-03',1.000,1,1,'UND',42.0000,0.00),(3105,'B001','00001205',3,'0020001968','002','GN',1,'2019-08-03',1.000,1,1,'UND',8.0000,0.00),(3105,'B001','00001205',3,'0020000548','002','GN',1,'2019-08-03',1.000,1,1,'UND',37.0000,0.00),(3822,'F001','00000603',1,'0010000190','001','PR',1,'2019-08-03',1.000,1,1,'UND',15.0000,0.00),(3823,'B001','00002534',3,'0010000403','001','PR',1,'2019-08-03',3.000,3,1,'UND',18.5000,0.00),(3824,'B001','00002535',3,'0010000317','001','PR',1,'2019-08-03',2.000,2,1,'UND',21.0000,0.00),(3106,'B001','00001206',3,'0020000696','002','GN',1,'2019-08-03',1.000,1,1,'UND',160.0000,0.00),(3107,'B001','00001207',3,'0020002197','002','GN',1,'2019-08-03',1.000,1,1,'UND',8.0000,0.00),(3107,'B001','00001207',3,'0020002621','002','GN',1,'2019-08-03',1.000,1,1,'UND',13.0000,0.00),(3825,'B001','00002536',3,'0010000211','001','PR',1,'2019-08-03',4.000,4,1,'UND',1.0000,0.00),(3807,'B001','00002524',3,'0010000398','001','PR',1,'2019-07-30',12.000,12,1,'UND',128.0000,0.00),(3095,'B001','00001197',3,'0020001138','002','GN',1,'2019-08-01',4.000,4,1,'UND',1.8000,0.00),(3095,'B001','00001197',3,'0020000157','002','GN',1,'2019-08-01',2.000,2,1,'UND',3.5000,0.00),(3826,'F001','00000604',1,'0010000314','001','PR',1,'2019-08-05',1.000,1,1,'UND',24.0000,0.00),(3108,'B001','00001208',3,'0020001667','002','GN',1,'2019-08-05',1.000,1,1,'UND',11.0000,0.00),(3109,'B001','00001209',3,'0020001482','002','GN',1,'2019-08-05',1.000,1,1,'UND',40.0000,0.00),(3109,'B001','00001209',3,'0020002585','002','GN',1,'2019-08-05',1.000,1,1,'UND',60.0000,0.00),(3109,'B001','00001209',3,'0020001209','002','GN',1,'2019-08-05',4.000,4,1,'UND',17.0000,0.00),(3109,'B001','00001209',3,'0020000402','002','GN',1,'2019-08-05',1.000,1,1,'KLS',6.0000,0.00),(3110,'B001','00001210',3,'0020000235','002','GN',1,'2019-08-05',5.000,5,1,'KLS',4.0000,0.00),(3827,'F001','00000605',1,'0010000130','001','PR',1,'2019-08-05',2.000,2,1,'UND',40.0000,0.00),(3827,'F001','00000605',1,'0010000317','001','PR',1,'2019-08-05',7.000,7,1,'UND',21.0000,0.00),(3111,'B001','00001211',3,'0020001957','002','GN',1,'2019-08-05',1.000,1,1,'UND',6.0000,0.00),(3828,'B001','00002537',3,'0010000314','001','PR',1,'2019-08-05',15.000,15,1,'UND',24.0000,0.00),(3828,'B001','00002537',3,'0010000272','001','PR',1,'2019-08-05',17.000,17,1,'UND',23.5000,0.00),(3828,'B001','00002537',3,'0010000374','001','PR',1,'2019-08-05',2.000,2,1,'UND',4.0000,0.00),(3829,'B001','00002538',3,'0010000232','001','PR',1,'2019-08-05',4.000,4,1,'UND',27.0000,0.00),(3112,'B001','00001212',3,'0020000401','002','GN',1,'2019-08-05',1.000,1,1,'UND',18.0000,0.00),(3113,'F001','00000162',1,'0020001125','002','GN',1,'2019-08-05',5.000,5,1,'UND',24.0000,0.00),(3830,'B001','00002539',3,'0010000150','001','PR',1,'2019-08-05',3.000,3,1,'MTS',6.0000,0.00),(3831,'B001','00002540',3,'0010000314','001','PR',1,'2019-08-05',1.000,1,1,'UND',24.0000,0.00),(3832,'F001','00000606',1,'0010000314','001','PR',1,'2019-08-05',1.000,1,1,'UND',24.0000,0.00),(3114,'B001','00001213',3,'0020000530','002','GN',1,'2019-08-05',1.000,1,1,'UND',4.5000,0.00),(3833,'B001','00002540',3,'0010000378','001','PR',1,'2019-08-05',1.000,1,1,'KLS',4.5000,0.00),(3834,'F001','00000607',1,'0010000375','001','PR',1,'2019-08-05',2.000,2,1,'UND',78.0000,0.00),(3835,'F001','00000608',1,'0010000317','001','PR',1,'2019-08-05',2.000,2,1,'UND',21.0000,0.00),(3835,'F001','00000608',1,'0010000277','001','PR',1,'2019-08-05',20.000,20,1,'UND',38.0000,0.00),(3115,'B001','00001214',3,'0020001518','002','GN',1,'2019-08-05',3.000,3,1,'UND',2.5000,0.00),(3836,'B001','00002541',3,'0010000404','001','PR',1,'2019-08-06',1.000,1,1,'UND',12.0000,0.00),(3837,'F001','00000609',1,'0010000171','001','PR',1,'2019-08-06',1.000,1,1,'UND',62.0000,0.00),(3837,'F001','00000609',1,'0010000232','001','PR',1,'2019-08-06',1.000,1,1,'UND',27.0000,0.00),(3838,'B001','00002542',3,'0010000238','001','PR',1,'2019-08-06',1.000,1,1,'UND',55.0000,0.00),(3116,'B001','00001215',3,'0020000232','002','GN',1,'2019-08-06',1.000,1,1,'UND',17.0000,0.00),(3117,'B001','00001216',3,'0020002518','002','GN',1,'2019-08-06',1.000,1,1,'UND',55.0000,0.00),(3117,'B001','00001216',3,'0020002050','002','GN',1,'2019-08-06',3.000,3,1,'UND',1.3000,0.00),(3117,'B001','00001216',3,'0020002019','002','GN',1,'2019-08-06',1.000,1,1,'UND',16.0000,0.00),(3118,'B001','00001217',3,'0020000235','002','GN',1,'2019-08-06',2.000,2,1,'KLS',4.0000,0.00),(3119,'B001','00001218',3,'0020002651','002','GN',1,'2019-08-06',1000.000,1000,1,'UND',0.0500,0.00),(3119,'B001','00001218',3,'0020002517','002','GN',1,'2019-08-06',1.000,1,1,'UND',2.0000,0.00),(3839,'B001','00002543',3,'0010000150','001','PR',1,'2019-08-06',8.000,8,1,'MTS',6.0000,0.00),(3120,'B001','00001219',3,'0020002051','002','GN',1,'2019-08-07',23.000,23,1,'UND',7.0000,0.00),(3120,'B001','00001219',3,'0020002050','002','GN',1,'2019-08-07',2.000,2,1,'UND',1.3000,0.00),(3120,'B001','00001219',3,'0020001382','002','GN',1,'2019-08-07',1.000,1,1,'UND',5.0000,0.00),(3120,'B001','00001219',3,'0020002649','002','GN',1,'2019-08-07',1.000,1,1,'UND',7.0000,0.00),(3120,'B001','00001219',3,'0020000232','002','GN',1,'2019-08-07',1.000,1,1,'UND',17.0000,0.00),(3120,'B001','00001219',3,'0020002537','002','GN',1,'2019-08-07',8.000,8,1,'UND',6.0000,0.00),(3121,'B001','00001220',3,'0020000668','002','GN',1,'2019-08-07',1.000,1,1,'UND',98.0000,0.00),(3122,'B001','00001221',3,'0020000593','002','GN',1,'2019-08-07',400.000,400,1,'UND',0.0800,0.00),(3123,'B001','00001222',3,'0020000243','002','GN',1,'2019-08-07',1.000,1,1,'UND',50.0000,0.00),(3840,'B001','00002544',3,'0010000011','001','PR',1,'2019-08-07',6.000,1,6,'UND',36.0000,0.00),(3841,'B001','00002545',3,'0010000374','001','PR',1,'2019-08-07',1.000,1,1,'UND',4.0000,0.00),(3841,'B001','00002545',3,'0010000272','001','PR',1,'2019-08-07',5.000,5,1,'UND',23.5000,0.00),(3842,'B001','00002546',3,'0010000150','001','PR',1,'2019-08-07',5.000,5,1,'MTS',6.0000,0.00),(3124,'F001','00000163',1,'0020001856','002','GN',1,'2019-08-07',25.000,25,1,'UND',5.0000,0.00),(3843,'B001','00002547',3,'0010000123','001','PR',1,'2019-08-07',6.000,1,6,'UND',14.0000,0.00),(3844,'B001','00002548',3,'0010000362','001','PR',1,'2019-08-07',1.000,1,1,'UND',49.0000,0.00),(3125,'B001','00001223',3,'0020001381','002','GN',1,'2019-08-07',4.000,4,1,'UND',5.0000,0.00),(3125,'B001','00001223',3,'0020002050','002','GN',1,'2019-08-07',4.000,4,1,'UND',1.5000,0.00),(3845,'B001','00002549',3,'0010000005','001','PR',1,'2019-08-07',6.000,1,6,'UND',38.0000,0.00),(3126,'B001','00001224',3,'0020002195','002','GN',1,'2019-08-07',2.000,2,1,'UND',5.0000,0.00),(3126,'B001','00001224',3,'0020002197','002','GN',1,'2019-08-07',1.000,1,1,'UND',8.0000,0.00),(3126,'B001','00001224',3,'0020002701','002','GN',1,'2019-08-07',3.000,3,1,'UND',2.0000,0.00),(3126,'B001','00001224',3,'0020001079','002','GN',1,'2019-08-07',2.000,2,1,'UND',5.0000,0.00),(3126,'B001','00001224',3,'0020001141','002','GN',1,'2019-08-07',100.000,100,1,'UND',1.1000,0.00),(3126,'B001','00001224',3,'0020000542','002','GN',1,'2019-08-07',1.000,1,1,'UND',3.0000,0.00),(3126,'B001','00001224',3,'0020000299','002','GN',1,'2019-08-07',1.000,1,1,'UND',1.0000,0.00),(3126,'B001','00001224',3,'0020002266','002','GN',1,'2019-08-07',1.000,1,1,'UND',1.0000,0.00),(3846,'B001','00002550',3,'0010000008','001','PR',1,'2019-08-07',6.000,1,6,'UND',54.0000,0.00),(3847,'B001','00002551',3,'0010000317','001','PR',1,'2019-08-07',20.000,20,1,'UND',21.0000,0.00),(3847,'B001','00002551',3,'0010000273','001','PR',1,'2019-08-07',4.000,4,1,'UND',34.0000,0.00),(3127,'B001','00001225',3,'0020000400','002','GN',1,'2019-08-07',2.000,2,1,'UND',7.0000,0.00),(3127,'B001','00001225',3,'0020000271','002','GN',1,'2019-08-07',2.000,2,1,'UND',13.0000,0.00),(3127,'B001','00001225',3,'0020000594','002','GN',1,'2019-08-07',200.000,200,1,'UND',0.0900,0.00),(3128,'B001','00001226',3,'0020000423','002','GN',1,'2019-08-08',1.000,1,1,'UND',8.0000,0.00),(3848,'B001','00002552',3,'0010000086','001','PR',1,'2019-08-08',12.000,2,6,'UND',35.0000,0.00),(3849,'B001','00002553',3,'0010000334','001','PR',1,'2019-08-08',1.000,1,1,'UND',25.0000,0.00),(3850,'B001','00002554',3,'0010000314','001','PR',1,'2019-08-08',20.000,20,1,'UND',24.0000,0.00),(3129,'B001','00001227',3,'0020001289','002','GN',1,'2019-08-08',1.000,1,1,'UND',45.0000,0.00),(3129,'B001','00001227',3,'0020000829','002','GN',1,'2019-08-08',1.000,1,1,'UND',5.0000,0.00),(3129,'B001','00001227',3,'0020000973','002','GN',1,'2019-08-08',1.000,1,1,'UND',2.0000,0.00),(3129,'B001','00001227',3,'0020001013','002','GN',1,'2019-08-08',2.000,2,1,'MTS',1.8000,0.00),(3129,'B001','00001227',3,'0020002243','002','GN',1,'2019-08-08',1.000,1,1,'UND',15.0000,0.00),(3129,'B001','00001227',3,'0020002622','002','GN',1,'2019-08-08',1.000,1,1,'UND',12.0000,0.00),(3129,'B001','00001227',3,'0020001091','002','GN',1,'2019-08-08',1.000,1,1,'UND',5.0000,0.00),(3129,'B001','00001227',3,'0020000320','002','GN',1,'2019-08-08',1.000,1,1,'UND',7.0000,0.00),(3130,'B001','00001228',3,'0020000233','002','GN',1,'2019-08-08',3.000,3,1,'UND',22.0000,0.00),(3851,'B001','00002555',3,'0010000396','001','PR',1,'2019-08-08',1.000,1,1,'UND',15.0000,0.00),(3852,'B001','00002556',3,'0010000396','001','PR',1,'2019-08-08',1.000,1,1,'UND',15.0000,0.00),(3853,'B001','00002557',3,'0010000022','001','PR',1,'2019-08-08',6.000,1,6,'UND',15.0000,0.00),(3131,'B001','00001229',3,'0020002126','002','GN',1,'2019-08-08',1.000,1,1,'UND',7.0000,0.00),(3854,'B001','00002558',3,'0010000026','001','PR',1,'2019-08-08',6.000,1,6,'UND',38.0000,0.00),(3855,'B001','00002559',3,'0010000232','001','PR',1,'2019-08-08',1.000,1,1,'UND',27.0000,0.00),(3132,'B001','00001230',3,'0020002114','002','GN',1,'2019-08-08',1.000,1,1,'UND',20.0000,0.00),(3856,'B001','00002560',3,'0010000375','001','PR',1,'2019-08-08',1.000,1,1,'UND',79.0000,0.00),(3857,'F001','00000610',1,'0010000381','001','PR',1,'2019-08-08',218.000,218,1,'BLS',22.9358,0.00),(3133,'B001','00001231',3,'0020000660','002','GN',1,'2019-08-08',1.000,1,1,'KLS',6.0000,0.00),(3134,'B001','00001232',3,'0020002371','002','GN',1,'2019-08-08',1.000,1,1,'UND',65.0000,0.00),(3135,'B001','00001233',3,'0020000778','002','GN',1,'2019-08-08',20.000,20,1,'UND',4.0000,0.00),(3858,'B001','00002561',3,'0010000190','001','PR',1,'2019-08-08',1.000,1,1,'UND',15.0000,0.00),(3136,'B001','00001234',3,'0020002517','002','GN',1,'2019-08-08',4.000,4,1,'UND',2.0000,0.00),(3136,'B001','00001234',3,'0020001637','002','GN',1,'2019-08-08',1.000,1,1,'UND',9.0000,0.00),(3136,'B001','00001234',3,'0020000964','002','GN',1,'2019-08-08',1.000,1,1,'UND',1.5000,0.00),(3136,'B001','00001234',3,'0020002590','002','GN',1,'2019-08-08',2.000,2,1,'UND',1.5000,0.00),(3136,'B001','00001234',3,'0020002602','002','GN',1,'2019-08-08',1.000,1,1,'UND',2.0000,0.00),(3859,'B001','00002562',3,'0010000232','001','PR',1,'2019-08-09',1.000,1,1,'UND',27.0000,0.00),(3860,'B001','00002563',3,'0010000214','001','PR',1,'2019-08-09',4.000,4,1,'UND',4.0000,0.00),(3861,'B001','00002564',3,'0010000377','001','PR',1,'2019-08-09',1.000,1,1,'KLS',4.5000,0.00),(3137,'B001','00001235',3,'0020002339','002','GN',1,'2019-08-09',20.000,20,1,'UND',37.5000,0.00),(3137,'B001','00001235',3,'0020002622','002','GN',1,'2019-08-09',15.000,15,1,'UND',8.6667,0.00),(3138,'B001','00001236',3,'0020000103','002','GN',1,'2019-08-09',1.000,1,1,'UND',7.5000,0.00),(3138,'B001','00001236',3,'0020000351','002','GN',1,'2019-08-09',1.000,1,1,'UND',10.0000,0.00),(3139,'B001','00001237',3,'0020000469','002','GN',1,'2019-08-09',1.000,1,1,'UND',4.5000,0.00),(3139,'B001','00001237',3,'0020000205','002','GN',1,'2019-08-09',1.000,1,1,'UND',10.0000,0.00),(3140,'B001','00001238',3,'0020001698','002','GN',1,'2019-08-09',1.000,1,1,'UND',9.0000,0.00),(3141,'B001','00001239',3,'0020000367','002','GN',1,'2019-08-09',1.000,1,1,'UND',14.0000,0.00),(3862,'B001','00002565',3,'0010000361','001','PR',1,'2019-08-10',1.000,1,1,'UND',45.0000,0.00),(3142,'B001','00001240',3,'0020001608','002','GN',1,'2019-08-10',8.000,8,1,'UND',2.0000,0.00),(3143,'B001','00001241',3,'0020001345','002','GN',1,'2019-08-10',1.000,1,1,'UND',35.0000,0.00),(3863,'B001','00002566',3,'0010000011','001','PR',1,'2019-08-10',6.000,1,6,'UND',37.0000,0.00),(3864,'B001','00002567',3,'0010000394','001','PR',1,'2019-08-10',3.000,3,1,'UND',21.0000,0.00),(3864,'B001','00002567',3,'0010000075','001','PR',1,'2019-08-10',12.000,2,6,'UND',18.0000,0.00),(3864,'B001','00002567',3,'0010000396','001','PR',1,'2019-08-10',1.000,1,1,'UND',15.0000,0.00),(3864,'B001','00002567',3,'0010000209','001','PR',1,'2019-08-10',9.000,9,1,'UND',2.0000,0.00),(3864,'B001','00002567',3,'0010000123','001','PR',1,'2019-08-10',30.000,5,6,'UND',14.0000,0.00),(3144,'B001','00001242',3,'0020000048','002','GN',1,'2019-08-10',2.000,2,1,'UND',4.0000,0.00),(3145,'B001','00001243',3,'0020002126','002','GN',1,'2019-08-10',2.000,2,1,'UND',7.0000,0.00),(3865,'B001','00002568',3,'0010000190','001','PR',1,'2019-08-10',1.000,1,1,'UND',15.0000,0.00),(3866,'B001','00002569',3,'0010000212','001','PR',1,'2019-08-10',10.000,10,1,'UND',1.3000,0.00),(3146,'F001','00000164',1,'0020002455','002','GN',1,'2019-08-10',4.000,4,1,'BLD',15.0000,0.00),(3146,'F001','00000164',1,'0020002374','002','GN',1,'2019-08-10',2.000,2,1,'UND',8.0000,0.00),(3146,'F001','00000164',1,'0020000478','002','GN',1,'2019-08-10',1.000,1,1,'UND',10.0000,0.00),(3146,'F001','00000164',1,'0020000990','002','GN',1,'2019-08-10',3.000,3,1,'UND',3.5000,0.00),(3146,'F001','00000164',1,'0020000546','002','GN',1,'2019-08-10',1.000,1,1,'UND',12.0000,0.00),(3146,'F001','00000164',1,'0020001361','002','GN',1,'2019-08-10',1.000,1,1,'UND',8.0000,0.00),(3146,'F001','00000164',1,'0020002000','002','GN',1,'2019-08-10',2.000,2,1,'UND',15.0000,0.00),(3146,'F001','00000164',1,'0020001443','002','GN',1,'2019-08-10',1.000,1,1,'UND',18.0000,0.00),(3146,'F001','00000164',1,'0020002511','002','GN',1,'2019-08-10',1.000,1,1,'UND',23.0000,0.00),(3146,'F001','00000164',1,'0020000540','002','GN',1,'2019-08-10',1.000,1,1,'UND',1.0000,0.00),(3147,'B001','00001244',3,'0020001256','002','GN',1,'2019-08-10',1.000,1,1,'UND',145.0000,0.00),(3148,'B001','00001245',3,'0020002594','002','GN',1,'2019-08-10',2.000,2,1,'UND',4.0000,0.00),(3149,'B001','00001246',3,'0020001357','002','GN',1,'2019-08-10',2.000,2,1,'UND',1.2000,0.00),(3867,'B001','00002570',3,'0010000024','001','PR',1,'2019-08-10',6.000,1,6,'UND',26.0000,0.00),(3150,'B001','00001247',3,'0020000911','002','GN',1,'2019-08-12',14.000,14,1,'MTS',5.8000,0.00),(3150,'B001','00001247',3,'0020000525','002','GN',1,'2019-08-12',2.000,2,1,'UND',2.8000,0.00),(3150,'B001','00001247',3,'0020002564','002','GN',1,'2019-08-12',1.000,1,1,'UND',5.0000,0.00),(3868,'B001','00002571',3,'0010000377','001','PR',1,'2019-08-12',1.000,1,1,'KLS',4.5000,0.00),(3151,'B001','00001248',3,'0020002627','002','GN',1,'2019-08-12',1.000,1,1,'UND',10.0000,0.00),(3152,'B001','00001249',3,'0020000278','002','GN',1,'2019-08-12',1.000,1,1,'UND',4.0000,0.00),(3869,'B001','00002572',3,'0010000396','001','PR',1,'2019-08-12',1.000,1,1,'UND',15.0000,0.00),(3869,'B001','00002572',3,'0010000119','001','PR',1,'2019-08-12',6.000,1,6,'UND',8.0000,0.00),(3870,'F001','00000611',1,'0010000381','001','PR',1,'2019-08-12',30.000,30,1,'BLS',22.2000,0.00),(3871,'B001','00002573',3,'0010000381','001','PR',1,'2019-08-12',50.000,50,1,'BLS',22.2000,0.00),(3153,'F001','00000165',1,'0020000546','002','GN',1,'2019-08-12',1.000,1,1,'UND',12.0000,0.00),(3872,'B001','00002574',3,'0010000290','001','PR',1,'2019-08-12',1.000,1,1,'UND',29.0000,0.00),(3154,'B001','00001250',3,'0020000848','002','GN',1,'2019-08-12',1.000,1,1,'UND',50.0000,0.00),(3873,'B001','00002575',3,'0010000011','001','PR',1,'2019-08-12',36.000,6,6,'UND',36.0000,0.00),(3155,'B001','00001251',3,'0020002704','002','GN',1,'2019-08-12',3.000,3,1,'UND',8.0000,0.00),(3874,'B001','00002576',3,'0010000249','001','PR',1,'2019-08-12',4.000,4,1,'UND',6.0000,0.00),(3156,'B001','00001252',3,'0020002041','002','GN',1,'2019-08-12',3.500,1,3.5,'LTS.',8.0000,0.00),(3875,'B001','00002577',3,'0010000215','001','PR',1,'2019-08-12',6.000,6,1,'UND',6.0000,0.00),(3876,'B001','00002578',3,'0010000012','001','PR',1,'2019-08-12',6.000,1,6,'UND',23.0000,0.00),(3877,'B001','00002579',3,'0010000314','001','PR',1,'2019-08-12',4.000,4,1,'UND',24.0000,0.00),(3157,'B001','00001253',3,'0020002549','002','GN',1,'2019-08-12',1.000,1,1,'UND',8.0000,0.00),(3157,'B001','00001253',3,'0020000706','002','GN',1,'2019-08-12',1.000,1,1,'UND',15.0000,0.00),(3158,'B001','00001254',3,'0020000595','002','GN',1,'2019-08-13',200.000,200,1,'UND',0.1200,0.00),(3878,'B001','00002580',3,'0010000381','001','PR',1,'2019-08-13',4.000,4,1,'BLS',23.0000,0.00),(3159,'B001','00001255',3,'0020001632','002','GN',1,'2019-08-13',1.000,1,1,'UND',4.0000,0.00),(3160,'B001','00001256',3,'0020002703','002','GN',1,'2019-08-13',2.000,2,1,'UND',25.0000,0.00),(3879,'B001','00002581',3,'0010000258','001','PR',1,'2019-08-13',2.000,2,1,'UND',3.5000,0.00),(3161,'B001','00001257',3,'0020000595','002','GN',1,'2019-08-13',300.000,300,1,'UND',0.1200,0.00),(3161,'B001','00001257',3,'0020000324','002','GN',1,'2019-08-13',1.000,1,1,'UND',14.0000,0.00),(3161,'B001','00001257',3,'0020000626','002','GN',1,'2019-08-13',2.000,2,1,'KLS',12.0000,0.00),(3880,'B001','00002582',3,'0010000232','001','PR',1,'2019-08-14',6.000,6,1,'UND',27.0000,0.00),(3880,'B001','00002582',3,'0010000317','001','PR',1,'2019-08-14',3.000,3,1,'UND',21.0000,0.00),(3882,'F001','00000613',1,'0010000277','001','PR',1,'2019-08-14',15.000,15,1,'UND',37.0000,0.00),(3882,'F001','00000613',1,'0010000238','001','PR',1,'2019-08-14',21.000,21,1,'UND',50.0000,0.00),(3881,'F001','00000612',1,'0010000301','001','PR',1,'2019-08-14',120.000,120,1,'UND',22.0000,0.00),(3881,'F001','00000612',1,'0010000389','001','PR',1,'2019-08-14',585.000,585,1,'UND',9.8000,0.00),(3881,'F001','00000612',1,'0010000376','001','PR',1,'2019-08-14',100.000,100,1,'UND',3.7000,0.00),(3881,'F001','00000612',1,'0010000272','001','PR',1,'2019-08-14',261.000,261,1,'UND',23.9732,0.00),(3883,'B001','00002583',3,'0010000314','001','PR',1,'2019-08-14',6.000,6,1,'UND',24.0000,0.00),(3883,'B001','00002583',3,'0010000374','001','PR',1,'2019-08-14',1.000,1,1,'UND',4.0000,0.00),(3884,'B001','00002584',3,'0010000396','001','PR',1,'2019-08-14',1.000,1,1,'UND',15.0000,0.00),(3162,'B001','00001258',3,'0020000626','002','GN',1,'2019-08-14',0.500,0.5,1,'KLS',12.0000,0.00),(3163,'B001','00001259',3,'0020002459','002','GN',1,'2019-08-14',4.000,4,1,'UND',15.0000,0.00),(3163,'B001','00001259',3,'0020002434','002','GN',1,'2019-08-14',1.000,1,1,'UND',18.0000,0.00),(3885,'B001','00002585',3,'0010000209','001','PR',1,'2019-08-14',6.000,6,1,'UND',2.0000,0.00),(3164,'B001','00001260',3,'0020002623','002','GN',1,'2019-08-14',1.000,1,1,'UND',10.0000,0.00),(3165,'B001','00001261',3,'0020002416','002','GN',1,'2019-08-15',3.000,3,1,'UND',43.0000,0.00),(3165,'B001','00001261',3,'0020002563','002','GN',1,'2019-08-15',7.000,7,1,'UND',3.5000,0.00),(3886,'B001','00002586',3,'0010000211','001','PR',1,'2019-08-15',3.000,3,1,'UND',1.0000,0.00),(3166,'B001','00001262',3,'0020000594','002','GN',1,'2019-08-15',50.000,50,1,'UND',0.1000,0.00),(3166,'B001','00001262',3,'0020000886','002','GN',1,'2019-08-15',1.000,1,1,'UND',24.0000,0.00),(3887,'F001','00000614',1,'0010000322','001','PR',1,'2019-08-15',1.000,1,1,'UND',96.0000,0.00),(3167,'B001','00001263',3,'0020001085','002','GN',1,'2019-08-15',1.000,1,1,'UND',5.0000,0.00),(3167,'B001','00001263',3,'0020002705','002','GN',1,'2019-08-15',1.000,1,1,'UND',1.5000,0.00),(3168,'B001','00001264',3,'0020000542','002','GN',1,'2019-08-15',10.000,10,1,'UND',3.0000,0.00),(3168,'B001','00001264',3,'0020000483','002','GN',1,'2019-08-15',6.000,6,1,'UND',1.5000,0.00),(3168,'B001','00001264',3,'0020000578','002','GN',1,'2019-08-15',22.000,22,1,'UND',0.5000,0.00),(3888,'B001','00002587',3,'0010000272','001','PR',1,'2019-08-15',5.000,5,1,'UND',23.5000,0.00),(3169,'B001','00001265',3,'0020000308','002','GN',1,'2019-08-16',1.000,1,1,'UND',10.0000,0.00),(3889,'B001','00002588',3,'0010000381','001','PR',1,'2019-08-16',6.000,6,1,'BLS',23.0000,0.00),(3170,'B001','00001266',3,'0020000543','002','GN',1,'2019-08-16',1.000,1,1,'UND',16.0000,0.00),(3170,'B001','00001266',3,'0020000539','002','GN',1,'2019-08-16',1.000,1,1,'UND',1.5000,0.00),(3171,'B001','00001267',3,'0020001898','002','GN',1,'2019-08-16',1.000,1,1,'UND',14.0000,0.00),(3890,'B001','00002589',3,'0010000130','001','PR',1,'2019-08-16',1.000,1,1,'UND',40.0000,0.00),(3891,'F001','00000615',1,'0010000381','001','PR',1,'2019-08-16',435.000,435,1,'BLS',22.9885,0.00),(3172,'B001','00001268',3,'0020000540','002','GN',1,'2019-08-16',6.000,6,1,'UND',0.8000,0.00),(3172,'B001','00001268',3,'0020000157','002','GN',1,'2019-08-16',1.000,1,1,'UND',3.5000,0.00),(3892,'B001','00002590',3,'0010000381','001','PR',1,'2019-08-16',3.000,3,1,'BLS',23.0000,0.00),(3893,'F001','00000616',1,'0010000011','001','PR',1,'2019-08-16',6.000,1,6,'UND',36.0000,0.00),(3173,'F001','00000166',1,'0020000367','002','GN',1,'2019-08-16',1.000,1,1,'UND',16.0000,0.00),(3174,'B001','00001269',3,'0020000911','002','GN',1,'2019-08-16',12.000,12,1,'MTS',6.0000,0.00),(3894,'B001','00002591',3,'0010000042','001','PR',1,'2019-08-16',12.000,2,6,'UND',18.0000,0.00),(3895,'B001','00002592',3,'0010000024','001','PR',1,'2019-08-16',12.000,2,6,'UND',26.0000,0.00),(3175,'B001','00001270',3,'0020002590','002','GN',1,'2019-08-16',7.000,7,1,'UND',1.8000,0.00),(3175,'B001','00001270',3,'0020000975','002','GN',1,'2019-08-16',1.000,1,1,'UND',1.5000,0.00),(3896,'B001','00002593',3,'0010000166','001','PR',1,'2019-08-16',5.000,5,1,'UND',66.0000,0.00),(3896,'B001','00002593',3,'0010000230','001','PR',1,'2019-08-16',2.000,2,1,'UND',42.0000,0.00),(3176,'B001','00001271',3,'0020002651','002','GN',1,'2019-08-17',500.000,500,1,'UND',0.0500,0.00),(3897,'B001','00002594',3,'0010000374','001','PR',1,'2019-08-17',3.000,3,1,'UND',4.0000,0.00),(3897,'B001','00002594',3,'0010000314','001','PR',1,'2019-08-17',2.000,2,1,'UND',24.0000,0.00),(3898,'F001','00000617',1,'0010000381','001','PR',1,'2019-08-17',50.000,50,1,'BLS',22.2000,0.00),(3899,'B001','00002595',3,'0010000411','001','PR',1,'2019-08-17',3.000,3,1,'UND',28.0000,0.00),(3177,'B001','00001272',3,'0020000073','002','GN',1,'2019-08-17',1.000,1,1,'UND',4.0000,0.00),(3177,'B001','00001272',3,'0020000886','002','GN',1,'2019-08-17',1.000,1,1,'UND',24.0000,0.00),(3900,'B001','00002596',3,'0010000053','001','PR',1,'2019-08-17',12.000,2,6,'UND',10.0000,0.00),(3901,'B001','00002597',3,'0010000314','001','PR',1,'2019-08-17',1.000,1,1,'UND',24.0000,0.00),(3902,'B001','00002598',3,'0010000314','001','PR',1,'2019-08-17',1.000,1,1,'UND',24.0000,0.00),(3903,'B001','00002599',3,'0010000381','001','PR',1,'2019-08-17',1.000,1,1,'BLS',23.0000,0.00),(3904,'B001','00002600',3,'0010000054','001','PR',1,'2019-08-17',6.000,1,6,'UND',23.0000,0.00),(3905,'B001','00002601',3,'0010000403','001','PR',1,'2019-08-17',1.000,1,1,'UND',18.0000,0.00),(3906,'B001','00002602',3,'0010000405','001','PR',1,'2019-08-17',1.000,1,1,'UND',16.0000,0.00),(3178,'B001','00001273',3,'0020000595','002','GN',1,'2019-08-17',1000.000,1000,1,'UND',0.1150,0.00),(3907,'B001','00002603',3,'0010000317','001','PR',1,'2019-08-19',1.000,1,1,'UND',21.0000,0.00),(3907,'B001','00002603',3,'0010000232','001','PR',1,'2019-08-19',2.000,2,1,'UND',27.0000,0.00),(3907,'B001','00002603',3,'0010000024','001','PR',1,'2019-08-19',6.000,1,6,'UND',26.0000,0.00),(3179,'B001','00001274',3,'0020000593','002','GN',1,'2019-08-19',100.000,100,1,'UND',0.0800,0.00),(3180,'B001','00001275',3,'0020002464','002','GN',1,'2019-08-19',1.000,1,1,'BLD',18.0000,0.00),(3908,'B001','00002604',3,'0010000314','001','PR',1,'2019-08-19',1.000,1,1,'UND',24.0000,0.00),(3181,'B001','00001276',3,'0020002338','002','GN',1,'2019-08-19',6.000,6,1,'UND',28.0000,0.00),(3909,'B001','00002605',3,'0010000218','001','PR',1,'2019-08-19',2.000,2,1,'KLS',14.0000,0.00),(3182,'B001','00001277',3,'0020001262','002','GN',1,'2019-08-20',1.000,1,1,'UND',23.0000,0.00),(3910,'B001','00002606',3,'0010000005','001','PR',1,'2019-08-20',6.000,1,6,'UND',38.0000,0.00),(3183,'B001','00001278',3,'0020002403','002','GN',1,'2019-08-20',1.000,1,1,'UND',4.0000,0.00),(3183,'B001','00001278',3,'0020002396','002','GN',1,'2019-08-20',1.000,1,1,'UND',9.0000,0.00),(3184,'B001','00001279',3,'0020002263','002','GN',1,'2019-08-20',1.000,1,1,'UND',12.0000,0.00),(3185,'B001','00001280',3,'0020000186','002','GN',1,'2019-08-20',2.000,2,1,'KLS',29.0000,0.00),(3185,'B001','00001280',3,'0020000778','002','GN',1,'2019-08-20',1.000,1,1,'UND',4.0000,0.00),(3911,'B001','00002607',3,'0010000362','001','PR',1,'2019-08-20',1.000,1,1,'UND',50.0000,0.00),(3912,'B001','00002608',3,'0010000137','001','PR',1,'2019-08-20',1.000,1,1,'UND',36.0000,0.00),(3186,'B001','00001281',3,'0020002694','002','GN',1,'2019-08-20',1.000,1,1,'UND',6.0000,0.00),(3187,'B001','00001282',3,'0020002459','002','GN',1,'2019-08-20',3.000,3,1,'UND',15.0000,0.00),(3188,'B001','00001283',3,'0020001485','002','GN',1,'2019-08-20',2.000,2,1,'UND',5.0000,0.00),(3913,'B001','00002609',3,'0010000241','001','PR',1,'2019-08-20',1.000,1,1,'UND',58.0000,0.00),(3189,'B001','00001284',3,'0020002623','002','GN',1,'2019-08-20',1.000,1,1,'UND',10.0000,0.00),(3190,'B001','00001285',3,'0020000127','002','GN',1,'2019-08-21',20.000,20,1,'UND',2.5000,0.00),(3190,'B001','00001285',3,'0020002662','002','GN',1,'2019-08-21',20.000,20,1,'UND',2.0000,0.00),(3914,'B001','00002610',3,'0010000024','001','PR',1,'2019-08-21',36.000,6,6,'UND',26.0000,0.00),(3191,'B001','00001286',3,'0020001689','002','GN',1,'2019-08-21',1.000,1,1,'UND',5.0000,0.00),(3915,'B001','00002611',3,'0010000209','001','PR',1,'2019-08-21',6.000,6,1,'UND',2.0000,0.00),(3192,'B001','00001287',3,'0020001286','002','GN',1,'2019-08-21',1.000,1,1,'UND',12.0000,0.00),(3194,'B001','00001288',3,'0020000668','002','GN',1,'2019-08-21',1.000,1,1,'UND',95.0000,0.00),(3916,'B001','00002612',3,'0010000381','001','PR',1,'2019-08-22',6.000,6,1,'BLS',23.0000,0.00),(3916,'B001','00002612',3,'0010000374','001','PR',1,'2019-08-22',2.000,2,1,'UND',4.0000,0.00),(3916,'B001','00002612',3,'0010000296','001','PR',1,'2019-08-22',1.000,1,1,'UND',13.5000,0.00),(3195,'B001','00001289',3,'0020001822','002','GN',1,'2019-08-22',5.000,5,1,'UND',2.0000,0.00),(3195,'B001','00001289',3,'0020000376','002','GN',1,'2019-08-22',1.000,1,1,'UND',5.0000,0.00),(3195,'B001','00001289',3,'0020002426','002','GN',1,'2019-08-22',1.000,1,1,'UND',18.0000,0.00),(3195,'B001','00001289',3,'0020001622','002','GN',1,'2019-08-22',5.000,5,1,'UND',0.3000,0.00),(3195,'B001','00001289',3,'0020001586','002','GN',1,'2019-08-22',5.000,5,1,'UND',0.2000,0.00),(3195,'B001','00001289',3,'0020002152','002','GN',1,'2019-08-22',2.000,2,1,'UND',0.7000,0.00),(3196,'B001','00001290',3,'0020001139','002','GN',1,'2019-08-22',6.000,6,1,'UND',1.2000,0.00),(3197,'B001','00001291',3,'0020002371','002','GN',1,'2019-08-22',1.000,1,1,'UND',68.0000,0.00),(3917,'B001','00002613',3,'0010000019','001','PR',1,'2019-08-22',6.000,1,6,'UND',26.0000,0.00),(3918,'B001','00002614',3,'0010000241','001','PR',1,'2019-08-22',1.000,1,1,'UND',58.0000,0.00),(3198,'B001','00001292',3,'0020000233','002','GN',1,'2019-08-22',33.000,33,1,'UND',22.0000,0.00),(3198,'B001','00001292',3,'0020000595','002','GN',1,'2019-08-22',400.000,400,1,'UND',0.1200,0.00),(3199,'B001','00001293',3,'0020001641','002','GN',1,'2019-08-22',1.000,1,1,'UND',58.0000,0.00),(3919,'B001','00002615',3,'0010000381','001','PR',1,'2019-08-22',1.000,1,1,'BLS',23.0000,0.00),(3200,'B001','00001294',3,'0020000157','002','GN',1,'2019-08-23',1.000,1,1,'UND',3.5000,0.00),(3200,'B001','00001294',3,'0020002622','002','GN',1,'2019-08-23',3.000,3,1,'UND',11.0000,0.00),(3200,'B001','00001294',3,'0020000990','002','GN',1,'2019-08-23',1.000,1,1,'UND',3.5000,0.00),(3200,'B001','00001294',3,'0020001886','002','GN',1,'2019-08-23',7.000,7,1,'UND',4.0000,0.00),(3201,'B001','00001295',3,'0020000233','002','GN',1,'2019-08-23',2.000,2,1,'UND',22.0000,0.00),(3202,'B001','00001296',3,'0020000414','002','GN',1,'2019-08-23',1.000,1,1,'UND',7.0000,0.00),(3203,'B001','00001297',3,'0020002425','002','GN',1,'2019-08-23',1.000,1,1,'UND',12.0000,0.00),(3203,'B001','00001297',3,'0020002420','002','GN',1,'2019-08-23',1.000,1,1,'UND',5.0000,0.00),(3920,'B001','00002616',3,'0010000011','001','PR',1,'2019-08-23',6.000,1,6,'UND',36.0000,0.00),(3204,'B001','00001298',3,'0020000213','002','GN',1,'2019-08-23',1.000,1,1,'UND',147.0000,0.00),(3204,'B001','00001298',3,'0020000841','002','GN',1,'2019-08-23',1.000,1,1,'UND',145.0000,0.00),(3921,'F001','00000618',1,'0010000155','001','PR',1,'2019-08-23',1.000,1,1,'UND',78.0000,0.00),(3921,'F001','00000618',1,'0010000164','001','PR',1,'2019-08-23',2.000,2,1,'UND',63.0000,0.00),(3921,'F001','00000618',1,'0010000302','001','PR',1,'2019-08-23',5.000,5,1,'UND',54.0000,0.00),(3921,'F001','00000618',1,'0010000411','001','PR',1,'2019-08-23',17.000,17,1,'UND',28.0000,0.00),(3922,'B001','00002617',3,'0010000075','001','PR',1,'2019-08-23',30.000,5,6,'UND',17.0000,0.00),(3205,'F001','00000168',1,'0020000593','002','GN',1,'2019-08-23',300.000,300,1,'UND',0.0800,0.00),(3206,'B001','00001299',3,'0020001234','002','GN',1,'2019-08-23',1.000,1,1,'UND',7.0000,0.00),(3206,'B001','00001299',3,'0020000972','002','GN',1,'2019-08-23',2.000,2,1,'UND',2.0000,0.00),(3206,'B001','00001299',3,'0020000994','002','GN',1,'2019-08-23',2.000,2,1,'UND',5.0000,0.00),(3206,'B001','00001299',3,'0020000973','002','GN',1,'2019-08-23',4.000,4,1,'UND',2.0000,0.00),(3206,'B001','00001299',3,'0020002571','002','GN',1,'2019-08-23',3.000,3,1,'UND',10.0000,0.00),(3206,'B001','00001299',3,'0020002658','002','GN',1,'2019-08-23',1.000,1,1,'UND',30.0000,0.00),(3207,'B001','00001300',3,'0020000964','002','GN',1,'2019-08-23',2.000,2,1,'UND',1.5000,0.00),(3208,'B001','00001301',3,'0020002045','002','GN',1,'2019-08-23',3.500,1,3.5,'LTS.',8.0000,0.00),(3923,'B001','00002618',3,'0010000305','001','PR',1,'2019-08-23',2.000,2,1,'UND',20.0000,0.00),(3924,'B001','00002619',3,'0010000209','001','PR',1,'2019-08-23',10.000,10,1,'UND',2.0000,0.00),(3209,'B001','00001302',3,'0020000443','002','GN',1,'2019-08-23',2.000,2,1,'UND',14.0000,0.00),(3210,'B001','00001303',3,'0020002196','002','GN',1,'2019-08-23',1.000,1,1,'UND',8.0000,0.00),(3211,'B001','00001304',3,'0020000202','002','GN',1,'2019-08-24',2.000,2,1,'UND',29.0000,0.00),(3212,'B001','00001305',3,'0020002678','002','GN',1,'2019-08-24',1.000,1,1,'UND',172.5500,0.00),(3212,'B001','00001305',3,'0020002640','002','GN',1,'2019-08-24',1.000,1,1,'UND',162.4900,0.00),(3213,'B001','00001306',3,'0020002674','002','GN',1,'2019-08-24',1.000,1,1,'UND',168.1900,0.00),(3213,'B001','00001306',3,'0020002677','002','GN',1,'2019-08-24',1.000,1,1,'UND',304.8200,0.00),(3214,'B001','00001307',3,'0020002645','002','GN',1,'2019-08-24',1.000,1,1,'UND',168.1500,0.00),(3215,'B001','00001308',3,'0020002476','002','GN',1,'2019-08-24',1.000,1,1,'UND',60.0000,0.00),(3925,'B001','00002620',3,'0010000299','001','PR',1,'2019-08-24',1.000,1,1,'UND',54.0000,0.00),(3926,'B001','00002620',3,'0010000046','001','PR',1,'2019-08-24',6.000,1,6,'UND',54.0000,0.00),(3927,'F001','00000619',1,'0010000046','001','PR',1,'2019-08-24',6.000,1,6,'UND',54.0000,0.00),(3216,'B001','00001309',3,'0020000668','002','GN',1,'2019-08-24',1.000,1,1,'UND',95.0000,0.00),(3928,'B001','00002620',3,'0010000215','001','PR',1,'2019-08-24',1.000,1,1,'UND',6.0000,0.00),(3929,'B001','00002621',3,'0010000381','001','PR',1,'2019-08-24',1.000,1,1,'BLS',23.0000,0.00),(3930,'B001','00002622',3,'0010000240','001','PR',1,'2019-08-24',8.000,8,1,'UND',68.0000,0.00),(3930,'B001','00002622',3,'0010000210','001','PR',1,'2019-08-24',20.000,20,1,'UND',3.5000,0.00),(3930,'B001','00002622',3,'0010000344','001','PR',1,'2019-08-24',4.000,4,1,'UND',3.0000,0.00),(3930,'B001','00002622',3,'0010000202','001','PR',1,'2019-08-24',1.000,1,1,'UND',25.0000,0.00),(3930,'B001','00002622',3,'0010000076','001','PR',1,'2019-08-24',18.000,3,6,'UND',21.0000,0.00),(3217,'B001','00001310',3,'0020002518','002','GN',1,'2019-08-24',2.000,2,1,'UND',55.0000,0.00),(3931,'B001','00002623',3,'0010000411','001','PR',1,'2019-08-24',2.000,2,1,'UND',28.0000,0.00),(3218,'B001','00001311',3,'0020001945','002','GN',1,'2019-08-24',1.000,1,1,'UND',8.0000,0.00),(3219,'B001','00001312',3,'0020000232','002','GN',1,'2019-08-24',2.000,2,1,'UND',17.0000,0.00),(3932,'B001','00002624',3,'0010000232','001','PR',1,'2019-08-24',2.000,2,1,'UND',27.0000,0.00),(3932,'B001','00002624',3,'0010000277','001','PR',1,'2019-08-24',1.000,1,1,'UND',40.0000,0.00),(3932,'B001','00002624',3,'0010000005','001','PR',1,'2019-08-24',6.000,1,6,'UND',38.0000,0.00),(3932,'B001','00002624',3,'0010000411','001','PR',1,'2019-08-24',4.000,4,1,'UND',28.0000,0.00),(3220,'B001','00001313',3,'0020002616','002','GN',1,'2019-08-24',2.000,2,1,'UND',5.0000,0.00),(3933,'B001','00002625',3,'0010000366','001','PR',1,'2019-08-26',1.000,1,1,'UND',89.0000,0.00),(3222,'F001','00000169',1,'0020000432','002','GN',1,'2019-08-26',1.000,1,1,'UND',5.0000,0.00),(3222,'F001','00000169',1,'0020001808','002','GN',1,'2019-08-26',1.000,1,1,'UND',15.0000,0.00),(3223,'B001','00001314',3,'0020002338','002','GN',1,'2019-08-26',2.000,2,1,'UND',28.0000,0.00),(3223,'B001','00001314',3,'0020001176','002','GN',1,'2019-08-26',100.000,100,1,'MTS',1.0500,0.00),(3223,'B001','00001314',3,'0020000290','002','GN',1,'2019-08-26',20.000,20,1,'MTS',1.7000,0.00),(3223,'B001','00001314',3,'0020000973','002','GN',1,'2019-08-26',2.000,2,1,'UND',2.0000,0.00),(3223,'B001','00001314',3,'0020001079','002','GN',1,'2019-08-26',1.000,1,1,'UND',5.0000,0.00),(3223,'B001','00001314',3,'0020002564','002','GN',1,'2019-08-26',1.000,1,1,'UND',6.0000,0.00),(3223,'B001','00001314',3,'0020000964','002','GN',1,'2019-08-26',4.000,4,1,'UND',1.5000,0.00),(3224,'F001','00000170',1,'0020001977','002','GN',1,'2019-08-26',1.000,1,1,'UND',25.0000,0.00),(3225,'B001','00001315',3,'0020002185','002','GN',1,'2019-08-26',1.000,1,1,'UND',10.0000,0.00),(3934,'B001','00002626',3,'0010000210','001','PR',1,'2019-08-26',6.000,6,1,'UND',3.5000,0.00),(3226,'F001','00000171',1,'0020000308','002','GN',1,'2019-08-26',1.000,1,1,'UND',9.0000,0.00),(3226,'F001','00000171',1,'0020001040','002','GN',1,'2019-08-26',1.000,1,1,'UND',12.0000,0.00),(3227,'F001','00000172',1,'0020000546','002','GN',1,'2019-08-26',1.000,1,1,'UND',12.0000,0.00),(3227,'F001','00000172',1,'0020000886','002','GN',1,'2019-08-26',2.000,2,1,'UND',24.0000,0.00),(3228,'B001','00001316',3,'0020000595','002','GN',1,'2019-08-26',200.000,200,1,'UND',0.1200,0.00),(3229,'B001','00001317',3,'0020000728','002','GN',1,'2019-08-27',1.000,1,1,'UND',42.0000,0.00),(3230,'B001','00001318',3,'0020002191','002','GN',1,'2019-08-27',2.000,2,1,'UND',30.0000,0.00),(3230,'B001','00001318',3,'0020002190','002','GN',1,'2019-08-27',1.000,1,1,'UND',20.0000,0.00),(3935,'B001','00002627',3,'0010000147','001','PR',1,'2019-08-27',1.000,1,1,'UND',56.0000,0.00),(3231,'B001','00001319',3,'0020002590','002','GN',1,'2019-08-27',5.000,5,1,'UND',1.5000,0.00),(3231,'B001','00001319',3,'0020000973','002','GN',1,'2019-08-27',1.000,1,1,'UND',2.0000,0.00),(3232,'B001','00001320',3,'0020000711','002','GN',1,'2019-08-27',2.000,2,1,'UND',80.0000,0.00),(3233,'B001','00001321',3,'0020000546','002','GN',1,'2019-08-27',1.000,1,1,'UND',12.0000,0.00),(3233,'B001','00001321',3,'0020001361','002','GN',1,'2019-08-27',1.000,1,1,'UND',8.0000,0.00),(3936,'B001','00002628',3,'0010000381','001','PR',1,'2019-08-28',5.000,5,1,'BLS',22.5000,0.00),(3234,'B001','00001322',3,'0020000546','002','GN',1,'2019-08-28',1.000,1,1,'UND',10.0000,0.00),(3234,'B001','00001322',3,'0020001361','002','GN',1,'2019-08-28',1.000,1,1,'UND',8.0000,0.00),(3235,'B001','00001323',3,'0020000546','002','GN',1,'2019-08-28',1.000,1,1,'UND',12.0000,0.00),(3937,'B001','00002629',3,'0010000213','001','PR',1,'2019-08-28',4.000,4,1,'UND',2.0000,0.00),(3938,'F001','00000620',1,'0010000297','001','PR',1,'2019-08-28',3.000,3,1,'UND',2.0000,0.00),(3938,'F001','00000620',1,'0010000361','001','PR',1,'2019-08-28',2.000,2,1,'UND',45.0000,0.00),(3939,'B001','00002630',3,'0010000215','001','PR',1,'2019-08-28',14.000,14,1,'UND',6.0000,0.00),(3940,'F001','00000621',1,'0010000163','001','PR',1,'2019-08-28',1.000,1,1,'UND',23.0000,0.00),(3940,'F001','00000621',1,'0010000119','001','PR',1,'2019-08-28',6.000,1,6,'UND',8.0000,0.00),(3940,'F001','00000621',1,'0010000215','001','PR',1,'2019-08-28',14.000,14,1,'UND',6.0000,0.00),(3941,'B001','00002630',3,'0010000212','001','PR',1,'2019-08-28',4.000,4,1,'UND',1.3000,0.00),(3236,'B001','00001324',3,'0020000245','002','GN',1,'2019-08-28',1.000,1,1,'UND',25.0000,0.00),(3237,'B001','00001325',3,'0020001752','002','GN',1,'2019-08-28',1.000,1,1,'UND',7.5000,0.00),(3238,'B001','00001326',3,'0020000026','002','GN',1,'2019-08-28',1.000,1,1,'UND',14.0000,0.00),(3239,'F001','00000173',1,'0020000562','002','GN',1,'2019-08-28',6.000,6,1,'UND',16.0000,0.00),(3239,'F001','00000173',1,'0020002061','002','GN',1,'2019-08-28',2.000,2,1,'UND',6.5000,0.00),(3239,'F001','00000173',1,'0020000539','002','GN',1,'2019-08-28',1.000,1,1,'UND',2.0000,0.00),(3239,'F001','00000173',1,'0020000320','002','GN',1,'2019-08-28',1.000,1,1,'UND',7.0000,0.00),(3942,'B001','00002631',3,'0010000115','001','PR',1,'2019-08-29',6.000,1,6,'UND',65.0000,0.00),(3943,'F001','00000622',1,'0010000302','001','PR',1,'2019-08-29',45.000,45,1,'UND',49.0000,0.00),(3240,'B001','00001327',3,'0020000469','002','GN',1,'2019-08-29',1.000,1,1,'UND',4.5000,0.00),(3221,'F001','00000167',1,'0020001446','002','GN',1,'2019-08-23',2.000,2,1,'UND',8.0000,0.00),(3944,'B001','00002632',3,'0010000290','001','PR',1,'2019-08-29',1.000,1,1,'UND',29.0000,0.00),(3945,'B001','00002633',3,'0010000314','001','PR',1,'2019-08-29',1.000,1,1,'UND',24.0000,0.00),(3241,'F001','00000174',1,'0020000711','002','GN',1,'2019-08-29',1.000,1,1,'UND',80.0000,0.00),(3242,'B001','00001328',3,'0020000233','002','GN',1,'2019-08-29',2.000,2,1,'UND',22.0000,0.00),(3243,'B001','00001329',3,'0020002240','002','GN',1,'2019-08-29',14.000,14,1,'UND',3.5000,0.00),(3946,'B001','00002634',3,'0010000314','001','PR',1,'2019-08-30',2.000,2,1,'UND',24.0000,0.00),(3947,'F001','00000623',1,'0010000407','001','PR',1,'2019-08-30',6.000,6,1,'UND',2.5000,0.00),(3947,'F001','00000623',1,'0010000212','001','PR',1,'2019-08-30',6.000,6,1,'UND',1.3000,0.00),(3245,'B001','00001330',3,'0020002190','002','GN',1,'2019-08-30',1.000,1,1,'UND',20.0000,0.00),(3245,'B001','00001330',3,'0020002191','002','GN',1,'2019-08-30',2.000,2,1,'UND',29.0000,0.00),(3948,'F001','00000624',1,'0010000010','001','PR',1,'2019-08-30',84.000,14,6,'UND',74.0000,0.00),(3246,'B001','00001331',3,'0020002373','002','GN',1,'2019-08-30',1.000,1,1,'UND',6.0000,0.00),(3949,'B001','00002635',3,'0010000290','001','PR',1,'2019-08-30',15.000,15,1,'UND',29.0000,0.00),(3949,'B001','00002635',3,'0010000396','001','PR',1,'2019-08-30',1.000,1,1,'UND',15.0000,0.00),(3950,'B001','00002636',3,'0010000314','001','PR',1,'2019-08-31',10.000,10,1,'UND',24.0000,0.00),(3951,'B001','00002637',3,'0010000381','001','PR',1,'2019-08-31',2.000,2,1,'BLS',23.0000,0.00),(3952,'B001','00002638',3,'0010000010','001','PR',1,'2019-08-31',84.000,14,6,'UND',75.0000,0.00),(3952,'B001','00002638',3,'0010000278','001','PR',1,'2019-08-31',3.000,3,1,'UND',117.0000,0.00),(3952,'B001','00002638',3,'0010000314','001','PR',1,'2019-08-31',1.000,1,1,'UND',24.0000,0.00),(3247,'B001','00001332',3,'0020000320','002','GN',1,'2019-08-31',1.000,1,1,'UND',7.0000,0.00),(3247,'B001','00001332',3,'0020001898','002','GN',1,'2019-08-31',1.000,1,1,'UND',14.0000,0.00),(3247,'B001','00001332',3,'0020000530','002','GN',1,'2019-08-31',2.000,2,1,'UND',4.5000,0.00),(3248,'B001','00001333',3,'0020000401','002','GN',1,'2019-08-31',1.000,1,1,'UND',18.0000,0.00),(3953,'B001','00002639',3,'0010000396','001','PR',1,'2019-09-02',1.000,1,1,'UND',15.0000,0.00),(3953,'B001','00002639',3,'0010000317','001','PR',1,'2019-09-02',3.000,3,1,'UND',21.0000,0.00),(3954,'B001','00002640',3,'0010000005','001','PR',1,'2019-09-02',6.000,1,6,'UND',38.0000,0.00),(3249,'B001','00001334',3,'0020002699','002','GN',1,'2019-09-02',1.000,1,1,'UND',20.0000,0.00),(3250,'B001','00001335',3,'0020000886','002','GN',1,'2019-09-02',2.000,2,1,'UND',24.0000,0.00),(3955,'B001','00002641',3,'0010000072','001','PR',1,'2019-09-02',6.000,1,6,'UND',28.0000,0.00),(3956,'F001','00000625',1,'0010000072','001','PR',1,'2019-09-02',6.000,1,6,'UND',28.0000,0.00),(3957,'B001','00002641',3,'0010000005','001','PR',1,'2019-09-02',6.000,1,6,'UND',38.0000,0.00),(3251,'B001','00001336',3,'0020002031','002','GN',1,'2019-09-02',1.000,1,1,'UND',265.0000,0.00),(3958,'B001','00002642',3,'0010000317','001','PR',1,'2019-09-03',1.000,1,1,'UND',21.0000,0.00),(3252,'B001','00001337',3,'0020001965','002','GN',1,'2019-09-03',1.000,1,1,'UND',24.0000,0.00),(3253,'B001','00001338',3,'0020001642','002','GN',1,'2019-09-03',1.000,1,1,'UND',60.0000,0.00),(3253,'B001','00001338',3,'0020000402','002','GN',1,'2019-09-03',1.000,1,1,'KLS',6.0000,0.00),(3254,'B001','00001339',3,'0020001125','002','GN',1,'2019-09-03',2.000,2,1,'UND',23.0000,0.00),(3255,'B001','00001340',3,'0020000020','002','GN',1,'2019-09-03',15.000,15,1,'UND',7.0000,0.00),(3255,'B001','00001340',3,'0020000025','002','GN',1,'2019-09-03',18.000,18,1,'UND',10.0000,0.00),(3257,'B001','00001341',3,'0020000426','002','GN',1,'2019-09-03',20.000,20,1,'UND',5.0000,0.00),(3959,'F001','00000626',1,'0010000381','001','PR',1,'2019-09-03',15.000,15,1,'BLS',23.0000,0.00),(3258,'B001','00001342',3,'0020001469','002','GN',1,'2019-09-03',1.000,1,1,'UND',300.0000,0.00),(3258,'B001','00001342',3,'0020001470','002','GN',1,'2019-09-03',1.000,1,1,'UND',40.0000,0.00),(3259,'B001','00001343',3,'0020001472','002','GN',1,'2019-09-03',1.000,1,1,'UND',310.0000,0.00),(3259,'B001','00001343',3,'0020001470','002','GN',1,'2019-09-03',1.000,1,1,'UND',35.0000,0.00),(3260,'B001','00001344',3,'0020002085','002','GN',1,'2019-09-03',1.000,1,1,'UND',5.0000,0.00),(3261,'B001','00001345',3,'0020000271','002','GN',1,'2019-09-03',1.000,1,1,'UND',14.0000,0.00),(3262,'B001','00001346',3,'0020002550','002','GN',1,'2019-09-03',1.000,1,1,'UND',9.5000,0.00),(3263,'B001','00001347',3,'0020000224','002','GN',1,'2019-09-03',1.000,1,1,'UND',28.0000,0.00),(3264,'B001','00001348',3,'0020002703','002','GN',1,'2019-09-04',2.000,2,1,'UND',28.0000,0.00),(3265,'B001','00001349',3,'0020000385','002','GN',1,'2019-09-04',2.000,2,1,'UND',6.0000,0.00),(3266,'B001','00001350',3,'0020000202','002','GN',1,'2019-09-04',2.000,2,1,'UND',29.0000,0.00),(3267,'B001','00001351',3,'0020000119','002','GN',1,'2019-09-04',1.000,1,1,'UND',120.0000,0.00),(3268,'B001','00001352',3,'0020000595','002','GN',1,'2019-09-04',250.000,250,1,'UND',0.1200,0.00),(3268,'B001','00001352',3,'0020000425','002','GN',1,'2019-09-04',1.000,1,1,'UND',14.0000,0.00),(3960,'B001','00002643',3,'0010000209','001','PR',1,'2019-09-04',9.000,9,1,'UND',2.0000,0.00),(3961,'F001','00000627',1,'0010000010','001','PR',1,'2019-09-04',60.000,10,6,'UND',72.0000,0.00),(3962,'B001','00002644',3,'0010000011','001','PR',1,'2019-09-05',6.000,1,6,'UND',36.0000,0.00),(3963,'B001','00002645',3,'0010000026','001','PR',1,'2019-09-05',6.000,1,6,'UND',38.0000,0.00),(3964,'B001','00002646',3,'0010000119','001','PR',1,'2019-09-05',6.000,1,6,'UND',8.0000,0.00),(3269,'B001','00001353',3,'0020002127','002','GN',1,'2019-09-05',1.000,1,1,'UND',9.0000,0.00),(3965,'F001','00000628',1,'0010000234','001','PR',1,'2019-09-05',3.000,3,1,'UND',40.0000,0.00),(3965,'F001','00000628',1,'0010000065','001','PR',1,'2019-09-05',18.000,3,6,'UND',26.0000,0.00),(3271,'B001','00001354',3,'0020000593','002','GN',1,'2019-09-05',100.000,100,1,'UND',0.0800,0.00),(3271,'B001','00001354',3,'0020001485','002','GN',1,'2019-09-05',2.000,2,1,'UND',5.0000,0.00),(3272,'B001','00001355',3,'0020001642','002','GN',1,'2019-09-05',1.000,1,1,'UND',60.0000,0.00),(3966,'B001','00002647',3,'0010000209','001','PR',1,'2019-09-05',3.000,3,1,'UND',2.0000,0.00),(3967,'B001','00002648',3,'0010000209','001','PR',1,'2019-09-05',2.000,2,1,'UND',2.0000,0.00),(3967,'B001','00002648',3,'0010000215','001','PR',1,'2019-09-05',2.000,2,1,'UND',6.0000,0.00),(3968,'B001','00002649',3,'0010000147','001','PR',1,'2019-09-06',1.000,1,1,'UND',56.0000,0.00),(3969,'B001','00002650',3,'0010000214','001','PR',1,'2019-09-06',3.000,3,1,'UND',4.0000,0.00),(3970,'B001','00002651',3,'0010000260','001','PR',1,'2019-09-06',1.000,1,1,'UND',88.0000,0.00),(3971,'B001','00002652',3,'0010000232','001','PR',1,'2019-09-06',3.000,3,1,'UND',26.0000,0.00),(3972,'B001','00002653',3,'0010000016','001','PR',1,'2019-09-06',30.000,5,6,'UND',17.0000,0.00),(3972,'B001','00002653',3,'0010000012','001','PR',1,'2019-09-06',30.000,5,6,'UND',22.5000,0.00),(3972,'B001','00002653',3,'0010000203','001','PR',1,'2019-09-06',1.000,1,1,'UND',28.0000,0.00),(3274,'B001','00001356',3,'0020001856','002','GN',1,'2019-09-06',14.000,14,1,'UND',5.8000,0.00),(3973,'F001','00000629',1,'0010000130','001','PR',1,'2019-09-06',1.000,1,1,'UND',35.0000,0.00),(3974,'B001','00002654',3,'0010000411','001','PR',1,'2019-09-06',24.000,24,1,'UND',28.0000,0.00),(3275,'B001','00001357',3,'0020000182','002','GN',1,'2019-09-06',3.000,3,1,'KLS',7.0000,0.00),(3276,'B001','00001358',3,'0020002616','002','GN',1,'2019-09-06',1.000,1,1,'UND',5.5000,0.00),(3277,'B001','00001359',3,'0020000232','002','GN',1,'2019-09-06',10.000,10,1,'UND',16.8000,0.00),(3277,'B001','00001359',3,'0020000182','002','GN',1,'2019-09-06',2.000,2,1,'KLS',7.0000,0.00),(3278,'B001','00001360',3,'0020000794','002','GN',1,'2019-09-06',1.000,1,1,'UND',150.0000,0.00),(3279,'B001','00001361',3,'0020000524','002','GN',1,'2019-09-06',3.000,3,1,'UND',1.6000,0.00),(3279,'B001','00001361',3,'0020002562','002','GN',1,'2019-09-06',1.000,1,1,'UND',2.5000,0.00),(3279,'B001','00001361',3,'0020002692','002','GN',1,'2019-09-06',1.000,1,1,'UND',5.0000,0.00),(3975,'B001','00002655',3,'0010000314','001','PR',1,'2019-09-06',1.000,1,1,'UND',24.0000,0.00),(3976,'B001','00002656',3,'0010000049','001','PR',1,'2019-09-07',12.000,2,6,'UND',57.0000,0.00),(3280,'B001','00001362',3,'0020002325','002','GN',1,'2019-09-07',11.000,11,1,'UND',1.0000,0.00),(3977,'B001','00002657',3,'0010000150','001','PR',1,'2019-09-07',18.000,18,1,'MTS',6.0000,0.00),(3978,'B001','00002658',3,'0010000409','001','PR',1,'2019-09-07',1.000,1,1,'UND',40.0000,0.00),(3281,'B001','00001363',3,'0020000594','002','GN',1,'2019-09-07',100.000,100,1,'UND',0.1000,0.00),(3282,'B001','00001364',3,'0020000984','002','GN',1,'2019-09-07',50.000,50,1,'UND',0.0600,0.00),(3979,'B001','00002659',3,'0010000314','001','PR',1,'2019-09-07',1.000,1,1,'UND',24.0000,0.00),(3980,'B001','00002660',3,'0010000075','001','PR',1,'2019-09-07',6.000,1,6,'UND',18.0000,0.00),(3981,'F001','00000630',1,'0010000302','001','PR',1,'2019-09-07',9.000,9,1,'UND',52.5000,0.00),(3982,'F001','00000631',1,'0010000238','001','PR',1,'2019-09-07',2.000,2,1,'UND',53.0000,0.00),(3982,'F001','00000631',1,'0010000409','001','PR',1,'2019-09-07',2.000,2,1,'UND',40.0000,0.00),(3983,'F001','00000632',1,'0010000215','001','PR',1,'2019-09-07',28.000,28,1,'UND',5.5000,0.00),(3283,'B001','00001365',3,'0020001119','002','GN',1,'2019-09-07',1.000,1,1,'UND',85.0000,0.00),(3284,'B001','00001366',3,'0020000530','002','GN',1,'2019-09-09',1.000,1,1,'UND',4.5000,0.00),(3984,'B001','00002661',3,'0010000011','001','PR',1,'2019-09-09',6.000,1,6,'UND',36.0000,0.00),(3285,'B001','00001367',3,'0020001777','002','GN',1,'2019-09-09',2.000,2,1,'UND',60.0000,0.00),(3285,'B001','00001367',3,'0020000400','002','GN',1,'2019-09-09',1.000,1,1,'UND',7.0000,0.00),(3285,'B001','00001367',3,'0020001040','002','GN',1,'2019-09-09',3.000,3,1,'UND',12.0000,0.00),(3285,'B001','00001367',3,'0020001172','002','GN',1,'2019-09-09',2.000,2,1,'UND',16.0000,0.00),(3285,'B001','00001367',3,'0020001447','002','GN',1,'2019-09-09',1.000,1,1,'UND',8.0000,0.00),(3285,'B001','00001367',3,'0020001401','002','GN',1,'2019-09-09',3.000,3,1,'UND',8.0000,0.00),(3286,'B001','00001368',3,'0020000235','002','GN',1,'2019-09-09',1.000,1,1,'KLS',4.0000,0.00),(3287,'B001','00001369',3,'0020001776','002','GN',1,'2019-09-09',2.000,2,1,'UND',78.0000,0.00),(3985,'B001','00002662',3,'0010000210','001','PR',1,'2019-09-09',3.000,3,1,'UND',3.5000,0.00),(3288,'B001','00001370',3,'0020000467','002','GN',1,'2019-09-09',1.000,1,1,'UND',10.0000,0.00),(3986,'B001','00002663',3,'0010000314','001','PR',1,'2019-09-09',12.000,12,1,'UND',24.0000,0.00),(3986,'B001','00002663',3,'0010000411','001','PR',1,'2019-09-09',2.000,2,1,'UND',28.0000,0.00),(3987,'B001','00002664',3,'0010000214','001','PR',1,'2019-09-09',2.000,2,1,'UND',4.0000,0.00),(3289,'B001','00001371',3,'0020000081','002','GN',1,'2019-09-09',1.000,1,1,'UND',5.0000,0.00),(3988,'B001','00002665',3,'0010000166','001','PR',1,'2019-09-09',2.000,2,1,'UND',63.0000,0.00),(3290,'B001','00001372',3,'0020000022','002','GN',1,'2019-09-10',1.000,1,1,'UND',10.0000,0.00),(3290,'B001','00001372',3,'0020000351','002','GN',1,'2019-09-10',1.000,1,1,'UND',10.0000,0.00),(3989,'F001','00000633',1,'0010000239','001','PR',1,'2019-09-10',3.000,3,1,'UND',78.0000,0.00),(3989,'F001','00000633',1,'0010000316','001','PR',1,'2019-09-10',1.000,1,1,'UND',56.0000,0.00),(3989,'F001','00000633',1,'0010000179','001','PR',1,'2019-09-10',1.000,1,1,'UND',50.0000,0.00),(3989,'F001','00000633',1,'0010000344','001','PR',1,'2019-09-10',16.000,16,1,'UND',3.0000,0.00),(3292,'B001','00001373',3,'0020001642','002','GN',1,'2019-09-10',1.000,1,1,'UND',60.0000,0.00),(3990,'B001','00002666',3,'0010000273','001','PR',1,'2019-09-10',1.000,1,1,'UND',34.0000,0.00),(3991,'B001','00002667',3,'0010000049','001','PR',1,'2019-09-10',6.000,1,6,'UND',57.0000,0.00),(3992,'F001','00000634',1,'0010000239','001','PR',1,'2019-09-10',2.000,2,1,'UND',78.0000,0.00),(3992,'F001','00000634',1,'0010000277','001','PR',1,'2019-09-10',2.000,2,1,'UND',40.0000,0.00),(3992,'F001','00000634',1,'0010000130','001','PR',1,'2019-09-10',1.000,1,1,'UND',40.0000,0.00),(3993,'B001','00002668',3,'0010000132','001','PR',1,'2019-09-10',1.000,1,1,'UND',60.0000,0.00),(3993,'B001','00002668',3,'0010000314','001','PR',1,'2019-09-10',1.000,1,1,'UND',24.0000,0.00),(3293,'B001','00001374',3,'0020000013','002','GN',1,'2019-09-11',1.000,1,1,'UND',17.0000,0.00),(3994,'B001','00002669',3,'0010000232','001','PR',1,'2019-09-11',3.000,3,1,'UND',27.0000,0.00),(3994,'B001','00002669',3,'0010000396','001','PR',1,'2019-09-11',1.000,1,1,'UND',14.0000,0.00),(3994,'B001','00002669',3,'0010000218','001','PR',1,'2019-09-11',1.000,1,1,'KLS',14.0000,0.00),(3294,'B001','00001375',3,'0020000711','002','GN',1,'2019-09-11',1.000,1,1,'UND',80.0000,0.00),(3295,'B001','00001376',3,'0020000367','002','GN',1,'2019-09-11',1.000,1,1,'UND',15.0000,0.00),(3296,'B001','00001377',3,'0020000400','002','GN',1,'2019-09-11',1.000,1,1,'UND',7.0000,0.00),(3995,'B001','00002670',3,'0010000396','001','PR',1,'2019-09-12',1.000,1,1,'UND',15.0000,0.00),(3995,'B001','00002670',3,'0010000404','001','PR',1,'2019-09-12',1.000,1,1,'UND',12.0000,0.00),(3996,'B001','00002671',3,'0010000209','001','PR',1,'2019-09-12',6.000,6,1,'UND',2.0000,0.00),(3997,'F001','00000635',1,'0010000377','001','PR',1,'2019-09-12',5.000,5,1,'KLS',4.5000,0.00),(3998,'B001','00002672',3,'0010000209','001','PR',1,'2019-09-12',3.000,3,1,'UND',2.0000,0.00),(3298,'B001','00001378',3,'0020000594','002','GN',1,'2019-09-12',100.000,100,1,'UND',0.1000,0.00),(3999,'B001','00002673',3,'0010000150','001','PR',1,'2019-09-12',15.000,15,1,'MTS',6.0000,0.00),(3299,'B001','00001379',3,'0020002411','002','GN',1,'2019-09-12',1.000,1,1,'UND',2.0000,0.00),(3299,'B001','00001379',3,'0020001653','002','GN',1,'2019-09-12',1.000,1,1,'UND',4.0000,0.00),(3300,'B001','00001380',3,'0020000466','002','GN',1,'2019-09-13',1.000,1,1,'UND',9.0000,0.00),(3300,'B001','00001380',3,'0020001626','002','GN',1,'2019-09-13',1.000,1,1,'UND',16.0000,0.00),(3244,'F001','00000175',1,'0020000530','002','GN',1,'2019-08-30',6.000,6,1,'UND',4.5000,0.00),(3244,'F001','00000175',1,'0020000425','002','GN',1,'2019-08-30',1.000,1,1,'UND',15.0000,0.00),(3244,'F001','00000175',1,'0020002423','002','GN',1,'2019-08-30',1.000,1,1,'UND',9.0000,0.00),(3244,'F001','00000175',1,'0020002425','002','GN',1,'2019-08-30',1.000,1,1,'UND',12.0000,0.00),(3244,'F001','00000175',1,'0020002325','002','GN',1,'2019-08-30',10.000,10,1,'UND',1.0000,0.00),(3256,'F001','00000176',1,'0020000400','002','GN',1,'2019-09-03',259.000,259,1,'UND',6.5000,0.00),(3270,'F001','00000177',1,'0020000400','002','GN',1,'2019-09-05',3.000,3,1,'UND',7.0000,0.00),(3270,'F001','00000177',1,'0020000626','002','GN',1,'2019-09-05',3.000,3,1,'KLS',12.0000,0.00),(3270,'F001','00000177',1,'0020000328','002','GN',1,'2019-09-05',1.000,1,1,'UND',10.0000,0.00),(3273,'F001','00000178',1,'0020000017','002','GN',1,'2019-09-06',1.000,1,1,'UND',160.0000,0.00),(3273,'F001','00000178',1,'0020001252','002','GN',1,'2019-09-06',1.000,1,1,'UND',7.0000,0.00),(3273,'F001','00000178',1,'0020001970','002','GN',1,'2019-09-06',1.000,1,1,'UND',9.0000,0.00),(3291,'F001','00000179',1,'0020001485','002','GN',1,'2019-09-10',2.000,2,1,'UND',5.0000,0.00),(3297,'F001','00000180',1,'0020002049','002','GN',1,'2019-09-11',2.000,2,1,'UND',650.0000,0.00),(4000,'B001','00002674',3,'0010000314','001','PR',1,'2019-09-14',4.000,4,1,'UND',24.0000,0.00),(4001,'B001','00002675',3,'0010000255','001','PR',1,'2019-09-14',6.000,6,1,'UND',3.0000,0.00),(3301,'B001','00001381',3,'0020001766','002','GN',1,'2019-09-14',1.000,1,1,'UND',11.0000,0.00),(3301,'B001','00001381',3,'0020002002','002','GN',1,'2019-09-14',1.000,1,1,'UND',7.0000,0.00),(3302,'B001','00001382',3,'0020000733','002','GN',1,'2019-09-14',1.000,1,1,'UND',7.0000,0.00),(3303,'B001','00001383',3,'0020001676','002','GN',1,'2019-09-14',1.000,1,1,'UND',25.0000,0.00),(3304,'B001','00001384',3,'0020000122','002','GN',1,'2019-09-14',1.000,1,1,'UND',175.0000,0.00),(4002,'B001','00002676',3,'0010000210','001','PR',1,'2019-09-16',2.000,2,1,'UND',3.5000,0.00),(4002,'B001','00002676',3,'0010000209','001','PR',1,'2019-09-16',5.000,5,1,'UND',2.0000,0.00),(4003,'B001','00002677',3,'0010000209','001','PR',1,'2019-09-16',5.000,5,1,'UND',2.0000,0.00),(3305,'B001','00001385',3,'0020000785','002','GN',1,'2019-09-16',23.000,23,1,'MTS',0.4783,0.00),(4004,'B001','00002678',3,'0010000209','001','PR',1,'2019-09-16',3.000,3,1,'UND',2.0000,0.00),(3306,'B001','00001386',3,'0020001931','002','GN',1,'2019-09-16',2.000,2,1,'UND',24.0000,0.00),(4005,'B001','00002679',3,'0010000278','001','PR',1,'2019-09-16',18.000,18,1,'UND',118.0000,0.00),(3307,'B001','00001387',3,'0020002173','002','GN',1,'2019-09-16',1.000,1,1,'UND',70.0000,0.00),(3308,'F001','00000181',1,'0020002481','002','GN',1,'2019-09-16',2.000,2,1,'UND',55.0000,0.00),(4006,'B001','00002679',3,'0010000400','001','PR',1,'2019-09-16',2.000,2,1,'UND',55.0000,0.00),(4007,'B001','00002680',3,'0010000303','001','PR',1,'2019-09-17',7.000,7,1,'UND',22.0000,0.00),(3309,'B001','00001388',3,'0020001898','002','GN',1,'2019-09-17',1.000,1,1,'UND',14.0000,0.00),(4008,'B001','00002681',3,'0010000230','001','PR',1,'2019-09-17',12.000,12,1,'UND',40.0000,0.00),(4009,'F001','00000636',1,'0010000381','001','PR',1,'2019-09-17',50.000,50,1,'BLS',22.2000,0.00),(4010,'B001','00002682',3,'0010000396','001','PR',1,'2019-09-17',1.000,1,1,'UND',15.0000,0.00),(4010,'B001','00002682',3,'0010000063','001','PR',1,'2019-09-17',12.000,2,6,'UND',35.0000,0.00),(4011,'B001','00002683',3,'0010000238','001','PR',1,'2019-09-17',1.000,1,1,'UND',55.0000,0.00),(4012,'B001','00002684',3,'0010000163','001','PR',1,'2019-09-17',3.000,3,1,'UND',23.0000,0.00),(4012,'B001','00002684',3,'0010000303','001','PR',1,'2019-09-17',2.000,2,1,'UND',22.0000,0.00),(3310,'B001','00001389',3,'0020002339','002','GN',1,'2019-09-17',1.000,1,1,'UND',40.0000,0.00),(3311,'B001','00001390',3,'0020001406','002','GN',1,'2019-09-17',1.000,1,1,'UND',115.0000,0.00),(3312,'B001','00001391',3,'0020001640','002','GN',1,'2019-09-17',1.000,1,1,'UND',30.0000,0.00),(3313,'B001','00001392',3,'0020001138','002','GN',1,'2019-09-17',50.000,50,1,'UND',1.8000,0.00),(3313,'B001','00001392',3,'0020001640','002','GN',1,'2019-09-17',1.000,1,1,'UND',32.0000,0.00),(3313,'B001','00001392',3,'0020000964','002','GN',1,'2019-09-17',1.000,1,1,'UND',1.5000,0.00),(3313,'B001','00001392',3,'0020000973','002','GN',1,'2019-09-17',1.000,1,1,'UND',2.0000,0.00),(3313,'B001','00001392',3,'0020001079','002','GN',1,'2019-09-17',1.000,1,1,'UND',5.0000,0.00),(3313,'B001','00001392',3,'0020000157','002','GN',1,'2019-09-17',1.000,1,1,'UND',3.5000,0.00),(3313,'B001','00001392',3,'0020002521','002','GN',1,'2019-09-17',1.000,1,1,'BLS',12.0000,0.00),(3314,'B001','00001393',3,'0020002002','002','GN',1,'2019-09-17',1.000,1,1,'UND',7.0000,0.00),(4013,'B001','00002685',3,'0010000163','001','PR',1,'2019-09-17',1.000,1,1,'UND',23.0000,0.00),(3315,'B001','00001394',3,'0020002617','002','GN',1,'2019-09-17',1.000,1,1,'UND',7.0000,0.00),(4014,'F001','00000637',1,'0010000377','001','PR',1,'2019-09-18',5.000,5,1,'KLS',4.5000,0.00),(4015,'B001','00002686',3,'0010000049','001','PR',1,'2019-09-18',6.000,1,6,'UND',57.0000,0.00),(4016,'B001','00002687',3,'0010000277','001','PR',1,'2019-09-18',8.000,8,1,'UND',39.0000,0.00),(4016,'B001','00002687',3,'0010000238','001','PR',1,'2019-09-18',8.000,8,1,'UND',54.0000,0.00),(4016,'B001','00002687',3,'0010000411','001','PR',1,'2019-09-18',20.000,20,1,'UND',28.0000,0.00),(4017,'B001','00002688',3,'0010000303','001','PR',1,'2019-09-18',1.000,1,1,'UND',22.0000,0.00),(4018,'B001','00002689',3,'0010000381','001','PR',1,'2019-09-18',4.000,4,1,'BLS',23.0000,0.00),(3316,'B001','00001395',3,'0020000443','002','GN',1,'2019-09-18',1.000,1,1,'UND',14.0000,0.00),(3317,'B001','00001396',3,'0020000466','002','GN',1,'2019-09-18',2.000,2,1,'UND',10.0000,0.00),(4019,'B001','00002690',3,'0010000277','001','PR',1,'2019-09-18',4.000,4,1,'UND',39.0000,0.00),(3318,'B001','00001397',3,'0020000732','002','GN',1,'2019-09-19',1.000,1,1,'UND',14.0000,0.00),(3319,'B001','00001398',3,'0020000169','002','GN',1,'2019-09-19',2.000,2,1,'UND',90.0000,0.00),(3319,'B001','00001398',3,'0020002476','002','GN',1,'2019-09-19',3.000,3,1,'UND',60.0000,0.00),(4020,'B001','00002691',3,'0010000396','001','PR',1,'2019-09-19',1.000,1,1,'UND',15.0000,0.00),(3321,'B001','00001400',3,'0020001139','002','GN',1,'2019-09-20',40.000,40,1,'UND',1.2000,0.00),(3321,'B001','00001400',3,'0020000157','002','GN',1,'2019-09-20',1.000,1,1,'UND',3.5000,0.00),(3321,'B001','00001400',3,'0020001885','002','GN',1,'2019-09-20',1.000,1,1,'UND',4.0000,0.00),(3321,'B001','00001400',3,'0020000973','002','GN',1,'2019-09-20',1.000,1,1,'UND',2.0000,0.00),(3321,'B001','00001400',3,'0020000595','002','GN',1,'2019-09-20',300.000,300,1,'UND',0.1200,0.00),(3322,'F001','00000182',1,'0020000595','002','GN',1,'2019-09-20',300.000,300,1,'UND',0.1200,0.00),(3323,'B001','00001401',3,'0020001980','002','GN',1,'2019-09-20',1.000,1,1,'UND',14.0000,0.00),(3323,'B001','00001401',3,'0020002525','002','GN',1,'2019-09-20',1.000,1,1,'UND',15.5000,0.00),(3323,'B001','00001401',3,'0020000413','002','GN',1,'2019-09-20',1.000,1,1,'UND',26.0000,0.00),(3320,'B001','00001399',3,'0020000346','002','GN',1,'2019-09-20',1.000,1,1,'UND',15.0000,0.00),(4021,'B001','00002692',3,'0010000277','001','PR',1,'2019-09-20',6.000,6,1,'UND',40.0000,0.00),(4021,'B001','00002692',3,'0010000241','001','PR',1,'2019-09-20',3.000,3,1,'UND',58.0000,0.00),(4022,'B001','00002693',3,'0010000054','001','PR',1,'2019-09-21',12.000,2,6,'UND',22.0000,0.00),(3324,'B001','00001402',3,'0020000308','002','GN',1,'2019-09-21',1.000,1,1,'UND',9.0000,0.00),(3324,'B001','00001402',3,'0020001865','002','GN',1,'2019-09-21',1.000,1,1,'UND',1.5000,0.00),(3325,'B001','00001403',3,'0020001637','002','GN',1,'2019-09-21',1.000,1,1,'UND',7.0000,0.00),(3326,'B001','00001404',3,'0020000595','002','GN',1,'2019-09-21',300.000,300,1,'UND',0.1200,0.00),(4023,'B001','00002694',3,'0010000252','001','PR',1,'2019-09-21',1.000,1,1,'UND',10.0000,0.00),(4024,'B001','00002695',3,'0010000075','001','PR',1,'2019-09-21',6.000,1,6,'UND',18.0000,0.00),(4024,'B001','00002695',3,'0010000396','001','PR',1,'2019-09-21',1.000,1,1,'UND',15.0000,0.00),(4025,'B001','00002696',3,'0010000403','001','PR',1,'2019-09-21',15.000,15,1,'UND',18.5000,0.00),(3327,'B001','00001405',3,'0020000595','002','GN',1,'2019-09-21',200.000,200,1,'UND',0.1200,0.00),(4026,'B001','00002697',3,'0010000381','001','PR',1,'2019-09-21',5.000,5,1,'BLS',23.0000,0.00),(4027,'B001','00002698',3,'0010000381','001','PR',1,'2019-09-23',5.000,5,1,'BLS',23.0000,0.00),(3328,'B001','00001406',3,'0020001394','002','GN',1,'2019-09-23',1.000,1,1,'UND',10.0000,0.00),(4028,'B001','00002699',3,'0010000400','001','PR',1,'2019-09-23',17.000,17,1,'UND',53.0000,0.00),(4028,'B001','00002699',3,'0010000239','001','PR',1,'2019-09-23',2.000,2,1,'UND',72.0000,0.00),(4029,'B001','00002700',3,'0010000010','001','PR',1,'2019-09-23',12.000,2,6,'UND',78.0000,0.00),(4030,'B001','00002701',3,'0010000381','001','PR',1,'2019-09-23',10.000,10,1,'BLS',23.0000,0.00),(3329,'B001','00001407',3,'0020001139','002','GN',1,'2019-09-23',200.000,200,1,'UND',1.0500,0.00),(3329,'B001','00001407',3,'0020000578','002','GN',1,'2019-09-23',10.000,10,1,'UND',0.5000,0.00),(3329,'B001','00001407',3,'0020002605','002','GN',1,'2019-09-23',1.000,1,1,'UND',16.0000,0.00),(3329,'B001','00001407',3,'0020002117','002','GN',1,'2019-09-23',30.000,30,1,'UND',1.5000,0.00),(3329,'B001','00001407',3,'0020000157','002','GN',1,'2019-09-23',2.000,2,1,'UND',3.5000,0.00),(3329,'B001','00001407',3,'0020000474','002','GN',1,'2019-09-23',20.000,20,1,'UND',8.0000,0.00),(3329,'B001','00001407',3,'0020001302','002','GN',1,'2019-09-23',7.000,7,1,'UND',10.0000,0.00),(3329,'B001','00001407',3,'0020001299','002','GN',1,'2019-09-23',7.000,7,1,'UND',12.0000,0.00),(3329,'B001','00001407',3,'0020000542','002','GN',1,'2019-09-23',15.000,15,1,'UND',3.0000,0.00),(3329,'B001','00001407',3,'0020002572','002','GN',1,'2019-09-23',20.000,20,1,'UND',10.0000,0.00),(4031,'B001','00002702',3,'0010000072','001','PR',1,'2019-09-23',6.000,1,6,'UND',29.5000,0.00),(4032,'B001','00002703',3,'0010000381','001','PR',1,'2019-09-23',6.000,6,1,'BLS',23.0000,0.00),(3330,'B001','00001408',3,'0020000595','002','GN',1,'2019-09-23',200.000,200,1,'UND',0.1200,0.00),(3330,'B001','00001408',3,'0020000425','002','GN',1,'2019-09-23',1.000,1,1,'UND',15.0000,0.00),(3330,'B001','00001408',3,'0020000886','002','GN',1,'2019-09-23',1.000,1,1,'UND',24.0000,0.00),(3331,'B001','00001409',3,'0020001962','002','GN',1,'2019-09-23',1.000,1,1,'UND',8.0000,0.00),(3332,'B001','00001410',3,'0020002631','002','GN',1,'2019-09-23',2.000,2,1,'UND',17.0000,0.00),(4033,'B001','00002704',3,'0010000209','001','PR',1,'2019-09-23',4.000,4,1,'UND',2.0000,0.00),(4035,'B001','00002706',3,'0010000005','001','PR',1,'2019-09-23',6.000,1,6,'UND',38.0000,0.00),(4034,'B001','00002705',3,'0010000409','001','PR',1,'2019-09-23',6.000,6,1,'UND',40.0000,0.00),(4036,'B001','00002707',3,'0010000209','001','PR',1,'2019-09-23',6.000,6,1,'UND',2.0000,0.00),(3333,'B001','00001411',3,'0020001138','002','GN',1,'2019-09-24',10.000,10,1,'UND',1.8000,0.00),(3334,'B001','00001412',3,'0020000210','002','GN',1,'2019-09-24',1.000,1,1,'UND',20.0000,0.00),(3335,'B001','00001413',3,'0020002658','002','GN',1,'2019-09-24',1.000,1,1,'UND',30.0000,0.00),(3335,'B001','00001413',3,'0020001564','002','GN',1,'2019-09-24',40.000,40,1,'UND',0.1000,0.00),(3335,'B001','00001413',3,'0020001301','002','GN',1,'2019-09-24',19.000,19,1,'UND',7.0000,0.00),(4037,'B001','00002708',3,'0010000075','001','PR',1,'2019-09-24',6.000,1,6,'UND',18.0000,0.00),(3336,'B001','00001414',3,'0020002625','002','GN',1,'2019-09-24',1.000,1,1,'UND',10.0000,0.00),(3337,'B001','00001415',3,'0020001748','002','GN',1,'2019-09-24',1.000,1,1,'UND',47.0000,0.00),(3337,'B001','00001415',3,'0020002266','002','GN',1,'2019-09-24',1.000,1,1,'UND',1.0000,0.00),(4038,'B001','00002709',3,'0010000277','001','PR',1,'2019-09-24',2.000,2,1,'UND',40.0000,0.00),(4039,'B001','00002710',3,'0010000381','001','PR',1,'2019-09-24',2.000,2,1,'BLS',23.0000,0.00),(3338,'B001','00001416',3,'0020002316','002','GN',1,'2019-09-24',4.000,4,1,'UND',7.0000,0.00),(3339,'B001','00001417',3,'0020000025','002','GN',1,'2019-09-24',1.000,1,1,'UND',12.0000,0.00),(3340,'B001','00001418',3,'0020000233','002','GN',1,'2019-09-24',6.000,6,1,'UND',22.5000,0.00),(3340,'B001','00001418',3,'0020000182','002','GN',1,'2019-09-24',0.500,0.5,1,'KLS',7.0000,0.00),(4040,'B001','00002711',3,'0010000277','001','PR',1,'2019-09-25',6.000,6,1,'UND',39.5000,0.00),(4041,'B001','00002712',3,'0010000381','001','PR',1,'2019-09-25',1.000,1,1,'BLS',23.0000,0.00),(4041,'B001','00002712',3,'0010000374','001','PR',1,'2019-09-25',1.000,1,1,'UND',4.0000,0.00),(3341,'B001','00001419',3,'0020000668','002','GN',1,'2019-09-25',1.000,1,1,'UND',95.0000,0.00),(3342,'B001','00001420',3,'0020000596','002','GN',1,'2019-09-25',300.000,300,1,'UND',0.1600,0.00),(3342,'B001','00001420',3,'0020000594','002','GN',1,'2019-09-25',100.000,100,1,'UND',0.1000,0.00),(4042,'B001','00002713',3,'0010000277','001','PR',1,'2019-09-25',5.000,5,1,'UND',39.5000,0.00),(4043,'F001','00000638',1,'0010000098','001','PR',1,'2019-09-25',60.000,10,6,'UND',68.0000,0.00),(4043,'F001','00000638',1,'0010000153','001','PR',1,'2019-09-25',2.000,2,1,'UND',110.0000,0.00),(4043,'F001','00000638',1,'0010000218','001','PR',1,'2019-09-25',10.000,10,1,'KLS',13.5000,0.00),(3344,'F001','00000183',1,'0020000234','002','GN',1,'2019-09-25',25.000,25,1,'UND',22.3000,0.00),(3344,'F001','00000183',1,'0020000324','002','GN',1,'2019-09-25',1.000,1,1,'UND',14.0000,0.00),(4044,'F001','00000639',1,'0010000354','001','PR',1,'2019-09-25',1.000,1,1,'UND',105.0000,0.00),(4045,'B001','00002714',3,'0010000381','001','PR',1,'2019-09-25',1.000,1,1,'BLS',23.0000,0.00),(4045,'B001','00002714',3,'0010000314','001','PR',1,'2019-09-25',1.000,1,1,'UND',24.0000,0.00),(3343,'F001','00000184',1,'0020000233','002','GN',1,'2019-09-25',133.000,133,1,'UND',22.0000,0.00),(4046,'B001','00002715',3,'0010000396','001','PR',1,'2019-09-26',2.000,2,1,'UND',15.0000,0.00),(3345,'B001','00001421',3,'0020001635','002','GN',1,'2019-09-26',1.000,1,1,'UND',5.0000,0.00),(3346,'B001','00001422',3,'0020001814','002','GN',1,'2019-09-26',1.000,1,1,'UND',10.0000,0.00),(4047,'B001','00002716',3,'0010000314','001','PR',1,'2019-09-26',8.000,8,1,'UND',24.0000,0.00),(3347,'B001','00001423',3,'0020000357','002','GN',1,'2019-09-26',1.000,1,1,'UND',72.0000,0.00),(4048,'B001','00002717',3,'0010000403','001','PR',1,'2019-09-26',4.000,4,1,'UND',18.5000,0.00),(4048,'B001','00002717',3,'0010000053','001','PR',1,'2019-09-26',6.000,1,6,'UND',10.0000,0.00),(3349,'B001','00001425',3,'0020002051','002','GN',1,'2019-09-26',1.000,1,1,'UND',7.0000,0.00),(3349,'B001','00001425',3,'0020001111','002','GN',1,'2019-09-26',1.000,1,1,'UND',1.5000,0.00),(4049,'B001','00002718',3,'0010000026','001','PR',1,'2019-09-26',6.000,1,6,'UND',38.0000,0.00),(3348,'B001','00001424',3,'0020000595','002','GN',1,'2019-09-26',20.000,20,1,'UND',0.1200,0.00),(3348,'B001','00001424',3,'0020000594','002','GN',1,'2019-09-26',50.000,50,1,'UND',0.1000,0.00),(3348,'B001','00001424',3,'0020002374','002','GN',1,'2019-09-26',1.000,1,1,'UND',8.0000,0.00),(3350,'B001','00001426',3,'0020001765','002','GN',1,'2019-09-26',1.000,1,1,'UND',33.0000,0.00),(3351,'F001','00000185',1,'0020000234','002','GN',1,'2019-09-26',60.000,60,1,'UND',22.0000,0.00),(4050,'B001','00002719',3,'0010000330','001','PR',1,'2019-09-27',3.000,3,1,'UND',27.0000,0.00),(3352,'B001','00001427',3,'0020000710','002','GN',1,'2019-09-27',2.000,2,1,'UND',70.0000,0.00),(4051,'B001','00002720',3,'0010000026','001','PR',1,'2019-09-27',6.000,1,6,'UND',38.0000,0.00),(3353,'B001','00001428',3,'0020000018','002','GN',1,'2019-09-27',1.000,1,1,'UND',8.5000,0.00),(3353,'B001','00001428',3,'0020000454','002','GN',1,'2019-09-27',1.000,1,1,'UND',7.0000,0.00),(3353,'B001','00001428',3,'0020000020','002','GN',1,'2019-09-27',1.000,1,1,'UND',8.0000,0.00),(3353,'B001','00001428',3,'0020000018','002','GN',1,'2019-09-27',1.000,1,1,'UND',8.0000,0.00),(3353,'B001','00001428',3,'0020000021','002','GN',1,'2019-09-27',1.000,1,1,'UND',9.0000,0.00),(3354,'B001','00001429',3,'0020002114','002','GN',1,'2019-09-28',4.000,4,1,'UND',19.0000,0.00),(4052,'B001','00002721',3,'0010000277','001','PR',1,'2019-09-28',2.000,2,1,'UND',38.0000,0.00),(4053,'F001','00000640',1,'0010000330','001','PR',1,'2019-09-28',5.000,5,1,'UND',27.0000,0.00),(4053,'F001','00000640',1,'0010000190','001','PR',1,'2019-09-28',2.000,2,1,'UND',15.0000,0.00),(3355,'B001','00001430',3,'0020000886','002','GN',1,'2019-09-28',1.000,1,1,'UND',24.0000,0.00),(3356,'B001','00001431',3,'0020000751','002','GN',1,'2019-09-28',1.000,1,1,'UND',6.5000,0.00),(4054,'B001','00002722',3,'0010000163','001','PR',1,'2019-09-28',2.000,2,1,'UND',23.0000,0.00),(3357,'B001','00001432',3,'0020000233','002','GN',1,'2019-09-28',1.000,1,1,'UND',20.0000,0.00),(4055,'B001','00002723',3,'0010000209','001','PR',1,'2019-09-28',6.000,6,1,'UND',2.0000,0.00),(4055,'B001','00002723',3,'0010000214','001','PR',1,'2019-09-28',6.000,6,1,'UND',4.0000,0.00),(3358,'B001','00001433',3,'0020002551','002','GN',1,'2019-09-28',1.000,1,1,'UND',15.0000,0.00),(3359,'B001','00001434',3,'0020002340','002','GN',1,'2019-09-30',2.000,2,1,'UND',230.0000,0.00),(4056,'B001','00002724',3,'0010000039','001','PR',1,'2019-09-30',6.000,1,6,'UND',88.0000,0.00),(4057,'F001','00000641',1,'0010000001','001','PR',1,'2019-09-30',24.000,4,6,'UND',63.0000,0.00),(3360,'F001','00000186',1,'0020002058','002','GN',1,'2019-09-30',2.000,2,1,'UND',19.5000,0.00),(3360,'F001','00000186',1,'0020002057','002','GN',1,'2019-09-30',2.000,2,1,'UND',4.5000,0.00),(3361,'B001','00001435',3,'0020002281','002','GN',1,'2019-09-30',1.000,1,1,'UND',13.0000,0.00),(3362,'B001','00001436',3,'0020000234','002','GN',1,'2019-09-30',22.000,22,1,'UND',22.5000,0.00),(3362,'B001','00001436',3,'0020000595','002','GN',1,'2019-09-30',200.000,200,1,'UND',0.1200,0.00),(4058,'B001','00002725',3,'0010000409','001','PR',1,'2019-09-30',6.000,6,1,'UND',38.0000,0.00),(4058,'B001','00002725',3,'0010000381','001','PR',1,'2019-09-30',20.000,20,1,'BLS',23.0000,0.00),(4058,'B001','00002725',3,'0010000404','001','PR',1,'2019-09-30',4.000,4,1,'UND',11.0000,0.00),(4059,'B001','00002726',3,'0010000065','001','PR',1,'2019-09-30',6.000,1,6,'UND',26.0000,0.00),(4059,'B001','00002726',3,'0010000209','001','PR',1,'2019-09-30',3.000,3,1,'UND',2.0000,0.00),(3363,'B001','00001437',3,'0020002698','002','GN',1,'2019-09-30',1.000,1,1,'UND',55.0000,0.00),(3364,'B001','00001438',3,'0020000559','002','GN',1,'2019-09-30',2.000,2,1,'UND',1.5000,0.00),(3365,'F001','00000187',1,'0020002652','002','GN',1,'2019-09-30',10.000,10,1,'UND',9.0000,0.00),(3366,'B001','00001439',3,'0020001610','002','GN',1,'2019-10-01',24.000,24,1,'UND',3.2000,0.00),(3366,'B001','00001439',3,'0020000886','002','GN',1,'2019-10-01',4.000,4,1,'UND',24.0000,0.00),(4060,'B001','00002727',3,'0010000390','001','PR',1,'2019-10-01',2.000,2,1,'UND',170.0000,0.00),(4060,'B001','00002727',3,'0010000050','001','PR',1,'2019-10-01',30.000,5,6,'UND',37.0000,0.00),(4060,'B001','00002727',3,'0010000132','001','PR',1,'2019-10-01',3.000,3,1,'UND',60.0000,0.00),(3367,'B001','00001440',3,'0020000234','002','GN',1,'2019-10-01',20.000,20,1,'UND',22.5000,0.00),(4061,'F001','00000642',1,'0010000314','001','PR',1,'2019-10-01',2.000,2,1,'UND',24.0000,0.00),(3368,'F001','00000188',1,'0020000234','002','GN',1,'2019-10-02',5.000,5,1,'UND',22.5000,0.00),(3368,'F001','00000188',1,'0020000224','002','GN',1,'2019-10-02',2.000,2,1,'UND',28.0000,0.00),(3368,'F001','00000188',1,'0020000594','002','GN',1,'2019-10-02',50.000,50,1,'UND',0.1000,0.00),(4062,'F001','00000643',1,'0010000383','001','PR',1,'2019-10-02',1.000,1,1,'UND',27.0000,0.00),(4062,'F001','00000643',1,'0010000213','001','PR',1,'2019-10-02',3.000,3,1,'UND',1.5000,0.00),(4062,'F001','00000643',1,'0010000249','001','PR',1,'2019-10-02',1.000,1,1,'UND',6.0000,0.00),(4063,'B001','00002728',3,'0010000025','001','PR',1,'2019-10-02',6.000,1,6,'UND',32.0000,0.00),(4064,'B001','00002729',3,'0010000075','001','PR',1,'2019-10-02',6.000,1,6,'UND',18.0000,0.00),(4064,'B001','00002729',3,'0010000211','001','PR',1,'2019-10-02',3.000,3,1,'UND',1.0000,0.00),(4064,'B001','00002729',3,'0010000213','001','PR',1,'2019-10-02',2.000,2,1,'UND',1.5000,0.00),(4065,'B001','00002730',3,'0010000382','001','PR',1,'2019-10-02',2.000,2,1,'UND',30.0000,0.00),(4065,'B001','00002730',3,'0010000317','001','PR',1,'2019-10-02',15.000,15,1,'UND',20.0000,0.00),(4066,'B001','00002731',3,'0010000317','001','PR',1,'2019-10-02',15.500,15.5,1,'UND',21.0000,0.00),(4067,'B001','00002732',3,'0010000243','001','PR',1,'2019-10-02',5.000,5,1,'UND',90.0000,0.00),(4068,'B001','00002733',3,'0010000243','001','PR',1,'2019-10-02',14.000,14,1,'UND',90.0000,0.00),(3369,'B001','00001441',3,'0020000710','002','GN',1,'2019-10-02',1.000,1,1,'UND',70.0000,0.00),(3370,'B001','00001442',3,'0020000710','002','GN',1,'2019-10-02',1.000,1,1,'UND',70.0000,0.00),(3371,'F001','00000189',1,'0020000376','002','GN',1,'2019-10-03',1.000,1,1,'UND',5.0000,0.00),(4069,'B001','00002734',3,'0010000381','001','PR',1,'2019-10-03',2.000,2,1,'BLS',23.0000,0.00),(3372,'F001','00000190',1,'0020000237','002','GN',1,'2019-10-03',2.000,2,1,'KLS',4.5000,0.00),(3373,'F001','00000191',1,'0020000046','002','GN',1,'2019-10-03',2.000,2,1,'UND',4.0000,0.00),(3374,'F001','00000192',1,'0020000324','002','GN',1,'2019-10-03',1.000,1,1,'UND',15.0000,0.00),(3374,'F001','00000192',1,'0020000330','002','GN',1,'2019-10-03',1.000,1,1,'UND',15.0000,0.00),(3374,'F001','00000192',1,'0020001862','002','GN',1,'2019-10-03',50.000,50,1,'UND',0.0600,0.00),(4070,'B001','00002735',3,'0010000241','001','PR',1,'2019-10-03',1.000,1,1,'UND',57.0000,0.00),(4071,'F001','00000644',1,'0010000377','001','PR',1,'2019-10-03',3.000,3,1,'KLS',4.5000,0.00),(4071,'F001','00000644',1,'0010000378','001','PR',1,'2019-10-03',3.000,3,1,'KLS',4.5000,0.00),(3375,'B001','00001443',3,'0020002431','002','GN',1,'2019-10-03',1.000,1,1,'BLD',15.0000,0.00),(3375,'B001','00001443',3,'0020002534','002','GN',1,'2019-10-03',1.000,1,1,'UND',2.5000,0.00),(3376,'B001','00001444',3,'0020002589','002','GN',1,'2019-10-03',2.000,2,1,'UND',160.0000,0.00),(3376,'B001','00001444',3,'0020002588','002','GN',1,'2019-10-03',2.000,2,1,'UND',0.0000,0.00),(4072,'B001','00002736',3,'0010000381','001','PR',1,'2019-10-04',2.000,2,1,'BLS',23.0000,0.00),(3377,'F001','00000193',1,'0020000237','002','GN',1,'2019-10-04',3.000,3,1,'KLS',4.5000,0.00),(3378,'B001','00001445',3,'0020000546','002','GN',1,'2019-10-04',14.000,14,1,'UND',11.0000,0.00),(3378,'B001','00001445',3,'0020000084','002','GN',1,'2019-10-04',6.000,6,1,'UND',9.0000,0.00),(3379,'B001','00001446',3,'0020001006','002','GN',1,'2019-10-04',1.000,1,1,'UND',150.0000,0.00),(4073,'F001','00000645',1,'0010000144','001','PR',1,'2019-10-04',2.000,2,1,'UND',24.0000,0.00),(4073,'F001','00000645',1,'0010000404','001','PR',1,'2019-10-04',1.000,1,1,'UND',12.0000,0.00),(3380,'B001','00001447',3,'0020002056','002','GN',1,'2019-10-04',2.000,2,1,'UND',4.5000,0.00),(3380,'B001','00001447',3,'0020000886','002','GN',1,'2019-10-04',1.000,1,1,'UND',24.0000,0.00),(3380,'B001','00001447',3,'0020000184','002','GN',1,'2019-10-04',2.000,2,1,'KLS',14.0000,0.00),(4074,'B001','00002737',3,'0010000366','001','PR',1,'2019-10-04',4.000,4,1,'UND',89.0000,0.00),(4074,'B001','00002737',3,'0010000237','001','PR',1,'2019-10-04',1.000,1,1,'UND',160.0000,0.00),(4075,'B001','00002738',3,'0010000023','001','PR',1,'2019-10-04',30.000,5,6,'UND',20.0000,0.00),(3381,'B001','00001448',3,'0020001392','002','GN',1,'2019-10-04',1.000,1,1,'UND',8.0000,0.00),(3382,'B001','00001449',3,'0020000530','002','GN',1,'2019-10-05',1.000,1,1,'UND',4.5000,0.00),(4076,'B001','00002739',3,'0010000330','001','PR',1,'2019-10-05',2.000,2,1,'UND',27.0000,0.00),(4076,'B001','00002739',3,'0010000396','001','PR',1,'2019-10-05',3.000,3,1,'UND',15.0000,0.00),(4076,'B001','00002739',3,'0010000008','001','PR',1,'2019-10-05',12.000,2,6,'UND',51.0000,0.00),(4076,'B001','00002739',3,'0010000209','001','PR',1,'2019-10-05',3.000,3,1,'UND',2.0000,0.00),(3383,'B001','00001450',3,'0020000210','002','GN',1,'2019-10-05',1.000,1,1,'UND',20.0000,0.00),(3383,'B001','00001450',3,'0020000199','002','GN',1,'2019-10-05',1.000,1,1,'UND',15.0000,0.00),(4077,'B001','00002740',3,'0010000234','001','PR',1,'2019-10-05',1.000,1,1,'UND',40.0000,0.00),(4077,'B001','00002740',3,'0010000362','001','PR',1,'2019-10-05',1.000,1,1,'UND',50.0000,0.00),(4078,'B001','00002741',3,'0010000381','001','PR',1,'2019-10-05',1.000,1,1,'BLS',23.0000,0.00),(4079,'B001','00002742',3,'0010000227','001','PR',1,'2019-10-05',6.000,6,1,'UND',19.0000,0.00),(4079,'B001','00002742',3,'0010000273','001','PR',1,'2019-10-05',5.000,5,1,'UND',34.0000,0.00),(3384,'B001','00001451',3,'0020000626','002','GN',1,'2019-10-07',5.000,5,1,'KLS',11.5000,0.00),(3385,'B001','00001452',3,'0020001938','002','GN',1,'2019-10-07',2.000,2,1,'UND',16.0000,0.00),(4080,'B001','00002743',3,'0010000213','001','PR',1,'2019-10-07',3.000,3,1,'UND',1.5000,0.00),(4082,'B001','00002745',3,'0010000023','001','PR',1,'2019-10-07',6.000,1,6,'UND',20.0000,0.00),(4083,'B001','00002746',3,'0010000209','001','PR',1,'2019-10-07',8.000,8,1,'UND',2.0000,0.00),(3386,'B001','00001453',3,'0020000258','002','GN',1,'2019-10-07',1.000,1,1,'UND',8.0000,0.00),(3387,'F001','00000194',1,'0020000227','002','GN',1,'2019-10-07',5.000,5,1,'UND',29.0000,0.00),(4084,'B001','00002747',3,'0010000190','001','PR',1,'2019-10-07',2.000,2,1,'UND',15.0000,0.00),(4085,'B001','00002748',3,'0010000019','001','PR',1,'2019-10-07',6.000,1,6,'UND',26.0000,0.00),(3388,'B001','00001454',3,'0020000255','002','GN',1,'2019-10-07',2.000,2,1,'MTS',17.0000,0.00),(3389,'B001','00001455',3,'0020002660','002','GN',1,'2019-10-07',1.000,1,1,'UND',23.0000,0.00),(3390,'B001','00001456',3,'0020001708','002','GN',1,'2019-10-08',1.000,1,1,'UND',30.0000,0.00),(4086,'F001','00000646',1,'0010000378','001','PR',1,'2019-10-08',2.000,2,1,'KLS',4.5000,0.00),(4086,'F001','00000646',1,'0010000377','001','PR',1,'2019-10-08',2.000,2,1,'KLS',4.5000,0.00),(3391,'F001','00000195',1,'0020002541','002','GN',1,'2019-10-08',1.000,1,1,'UND',2.0000,0.00),(3391,'F001','00000195',1,'0020002545','002','GN',1,'2019-10-08',1.000,1,1,'UND',2.0000,0.00),(3391,'F001','00000195',1,'0020002547','002','GN',1,'2019-10-08',1.000,1,1,'UND',2.0000,0.00),(3392,'B001','00001457',3,'0020001929','002','GN',1,'2019-10-08',1.000,1,1,'UND',39.0000,0.00),(4087,'B001','00002749',3,'0010000396','001','PR',1,'2019-10-08',1.000,1,1,'UND',15.0000,0.00),(3393,'B001','00001458',3,'0020000443','002','GN',1,'2019-10-08',1.000,1,1,'UND',12.0000,0.00),(3393,'B001','00001458',3,'0020001233','002','GN',1,'2019-10-08',1.000,1,1,'UND',27.0000,0.00),(4088,'B001','00002750',3,'0010000238','001','PR',1,'2019-10-08',6.000,6,1,'UND',53.0000,0.00),(4089,'B001','00002751',3,'0010000362','001','PR',1,'2019-10-08',51.000,51,1,'UND',48.0000,0.00),(4089,'B001','00002751',3,'0010000001','001','PR',1,'2019-10-08',18.000,3,6,'UND',60.0000,0.00),(4089,'B001','00002751',3,'0010000299','001','PR',1,'2019-10-08',1.500,1.5,1,'UND',55.0000,0.00),(4089,'B001','00002751',3,'0010000302','001','PR',1,'2019-10-08',58.000,58,1,'UND',55.0000,0.00),(4089,'B001','00002751',3,'0010000044','001','PR',1,'2019-10-08',96.000,16,6,'UND',37.0000,0.00),(4089,'B001','00002751',3,'0010000183','001','PR',1,'2019-10-08',23.000,23,1,'UND',29.0000,0.00),(4090,'B001','00002752',3,'0010000334','001','PR',1,'2019-10-08',3.000,3,1,'UND',24.0000,0.00),(4091,'B001','00002753',3,'0010000154','001','PR',1,'2019-10-08',6.000,6,1,'UND',27.0000,0.00),(3394,'B001','00001459',3,'0020000233','002','GN',1,'2019-10-08',25.000,25,1,'UND',20.0000,0.00),(3395,'B001','00001460',3,'0020000783','002','GN',1,'2019-10-08',1.000,1,1,'UND',24.0000,0.00),(4092,'B001','00002754',3,'0010000235','001','PR',1,'2019-10-08',1.000,1,1,'UND',63.0000,0.00),(3396,'B001','00001461',3,'0020001085','002','GN',1,'2019-10-08',1.000,1,1,'UND',5.0000,0.00),(3396,'B001','00001461',3,'0020001139','002','GN',1,'2019-10-08',10.000,10,1,'UND',1.2000,0.00),(3396,'B001','00001461',3,'0020000973','002','GN',1,'2019-10-08',1.000,1,1,'UND',2.0000,0.00),(3397,'B001','00001462',3,'0020000224','002','GN',1,'2019-10-09',1.000,1,1,'UND',28.0000,0.00),(3398,'B001','00001463',3,'0020002630','002','GN',1,'2019-10-09',1.000,1,1,'UND',7.0000,0.00),(3399,'B001','00001464',3,'0020000670','002','GN',1,'2019-10-09',1.000,1,1,'UND',5.0000,0.00),(4093,'B001','00002755',3,'0010000362','001','PR',1,'2019-10-09',2.000,2,1,'UND',48.0000,0.00),(4093,'B001','00002755',3,'0010000277','001','PR',1,'2019-10-09',1.000,1,1,'UND',38.0000,0.00),(3400,'B001','00001465',3,'0020002627','002','GN',1,'2019-10-09',1.000,1,1,'UND',10.0000,0.00),(4094,'F001','00000647',1,'0010000377','001','PR',1,'2019-10-09',2.000,2,1,'KLS',4.5000,0.00),(3401,'B001','00001466',3,'0020000264','002','GN',1,'2019-10-09',1.000,1,1,'UND',7.0000,0.00),(4095,'B001','00002756',3,'0010000381','001','PR',1,'2019-10-09',1.000,1,1,'BLS',23.0000,0.00),(4096,'B001','00002757',3,'0010000212','001','PR',1,'2019-10-09',8.000,8,1,'UND',1.3000,0.00),(4096,'B001','00002757',3,'0010000238','001','PR',1,'2019-10-09',1.000,1,1,'UND',53.0000,0.00),(4097,'B001','00002758',3,'0010000209','001','PR',1,'2019-10-09',3.000,3,1,'UND',2.0000,0.00),(4097,'B001','00002758',3,'0010000407','001','PR',1,'2019-10-09',3.000,3,1,'UND',2.5000,0.00),(4098,'F001','00000648',1,'0010000406','001','PR',1,'2019-10-09',2.000,2,1,'UND',6.0000,0.00),(3402,'F001','00000196',1,'0020000578','002','GN',1,'2019-10-09',12.000,12,1,'UND',0.5000,0.00),(3403,'F001','00000197',1,'0020000578','002','GN',1,'2019-10-09',7.000,7,1,'UND',0.5000,0.00),(3404,'B001','00001467',3,'0020000870','002','GN',1,'2019-10-10',1.000,1,1,'UND',10.0000,0.00),(3405,'B001','00001468',3,'0020002242','002','GN',1,'2019-10-10',2.000,2,1,'UND',24.0000,0.00),(3405,'B001','00001468',3,'0020001886','002','GN',1,'2019-10-10',2.000,2,1,'UND',3.5000,0.00),(4099,'B001','00002759',3,'0010000411','001','PR',1,'2019-10-10',5.000,5,1,'UND',27.5000,0.00),(4100,'B001','00002760',3,'0010000275','001','PR',1,'2019-10-10',3.000,3,1,'UND',34.0000,0.00),(4100,'B001','00002760',3,'0010000232','001','PR',1,'2019-10-10',2.000,2,1,'UND',27.0000,0.00),(3406,'B001','00001469',3,'0020001664','002','GN',1,'2019-10-10',1.000,1,1,'UND',7.0000,0.00),(3406,'B001','00001469',3,'0020001664','002','GN',1,'2019-10-10',1.000,1,1,'UND',7.0000,0.00),(3406,'B001','00001469',3,'0020001655','002','GN',1,'2019-10-10',1.000,1,1,'UND',4.5000,0.00),(3406,'B001','00001469',3,'0020001604','002','GN',1,'2019-10-10',20.000,20,1,'UND',0.5000,0.00),(3406,'B001','00001469',3,'0020000984','002','GN',1,'2019-10-10',20.000,20,1,'UND',0.1000,0.00),(4101,'B001','00002761',3,'0010000317','001','PR',1,'2019-10-10',1.000,1,1,'UND',21.0000,0.00),(3407,'B001','00001470',3,'0020001116','002','GN',1,'2019-10-14',1.000,1,1,'UND',12.0000,0.00),(4081,'B001','00002744',3,'0010000411','001','PR',1,'2019-10-07',70.000,70,1,'UND',27.5000,0.00),(4102,'B001','00002762',3,'0010000050','001','PR',1,'2019-10-14',6.000,1,6,'UND',36.0000,0.00),(3408,'B001','00001471',3,'0020002572','002','GN',1,'2019-10-14',2.000,2,1,'UND',12.0000,0.00),(3408,'B001','00001471',3,'0020001856','002','GN',1,'2019-10-14',8.000,8,1,'UND',5.7500,0.00),(4103,'B001','00002763',3,'0010000050','001','PR',1,'2019-10-14',6.000,1,6,'UND',36.0000,0.00),(3409,'B001','00001472',3,'0020001635','002','GN',1,'2019-10-14',1.000,1,1,'UND',6.0000,0.00),(3409,'B001','00001472',3,'0020000973','002','GN',1,'2019-10-14',1.000,1,1,'UND',2.0000,0.00),(3410,'B001','00001473',3,'0020000281','002','GN',1,'2019-10-15',1.000,1,1,'UND',7.0000,0.00),(3410,'B001','00001473',3,'0020000048','002','GN',1,'2019-10-15',1.000,1,1,'UND',4.0000,0.00),(3410,'B001','00001473',3,'0020001560','002','GN',1,'2019-10-15',1.000,1,1,'UND',6.0000,0.00),(4104,'B001','00002764',3,'0010000060','001','PR',1,'2019-10-15',18.000,3,6,'UND',26.0000,0.00),(4104,'B001','00002764',3,'0010000396','001','PR',1,'2019-10-15',2.000,2,1,'UND',15.0000,0.00),(4104,'B001','00002764',3,'0010000209','001','PR',1,'2019-10-15',3.000,3,1,'UND',2.0000,0.00),(3411,'B001','00001474',3,'0020002518','002','GN',1,'2019-10-15',1.000,1,1,'UND',56.0000,0.00),(4105,'B001','00002765',3,'0010000209','001','PR',1,'2019-10-15',12.000,12,1,'UND',2.0000,0.00),(3412,'F001','00000198',1,'0020000719','002','GN',1,'2019-10-10',1.000,1,1,'UND',70.0000,0.00),(3412,'F001','00000198',1,'0020001378','002','GN',1,'2019-10-10',1.000,1,1,'UND',620.0000,0.00),(3413,'B001','00001475',3,'0020002704','002','GN',1,'2019-10-15',3.000,3,1,'UND',8.0000,0.00),(3413,'B001','00001475',3,'0020002456','002','GN',1,'2019-10-15',2.000,2,1,'BLD',15.0000,0.00),(4106,'B001','00002766',3,'0010000290','001','PR',1,'2019-10-15',6.000,6,1,'UND',29.0000,0.00),(4107,'B001','00002767',3,'0010000382','001','PR',1,'2019-10-15',20.000,20,1,'UND',30.0000,0.00),(3414,'B001','00001476',3,'0020000594','002','GN',1,'2019-10-16',200.000,200,1,'UND',0.1000,0.00),(3415,'B001','00001477',3,'0020002416','002','GN',1,'2019-10-16',8.000,8,1,'UND',45.0000,0.00),(3416,'B001','00001478',3,'0020000367','002','GN',1,'2019-10-16',1.000,1,1,'UND',16.0000,0.00),(3417,'B001','00001479',3,'0020002366','002','GN',1,'2019-10-16',1.000,1,1,'UND',90.0000,0.00),(4108,'B001','00002768',3,'0010000012','001','PR',1,'2019-10-16',12.000,2,6,'UND',23.0000,0.00),(3418,'F001','00000199',1,'0020000576','002','GN',1,'2019-10-17',2.000,2,1,'UND',1.5000,0.00),(3418,'F001','00000199',1,'0020002707','002','GN',1,'2019-10-17',1.000,1,1,'UND',14.0000,0.00),(3419,'B001','00001480',3,'0020001625','002','GN',1,'2019-10-17',1.000,1,1,'UND',18.0000,0.00),(3420,'B001','00001481',3,'0020002704','002','GN',1,'2019-10-17',2.000,2,1,'UND',8.0000,0.00),(4109,'B001','00002769',3,'0010000303','001','PR',1,'2019-10-17',3.000,3,1,'UND',20.0000,0.00),(4109,'B001','00002769',3,'0010000211','001','PR',1,'2019-10-17',4.000,4,1,'UND',1.0000,0.00),(3421,'B001','00001482',3,'0020001880','002','GN',1,'2019-10-17',3.000,3,1,'UND',5.0000,0.00),(3421,'B001','00001482',3,'0020001077','002','GN',1,'2019-10-17',1.000,1,1,'UND',10.0000,0.00),(3422,'B001','00001483',3,'0020002570','002','GN',1,'2019-10-17',1.000,1,1,'UND',8.0000,0.00),(3422,'B001','00001483',3,'0020000964','002','GN',1,'2019-10-17',1.000,1,1,'UND',1.5000,0.00),(3422,'B001','00001483',3,'0020000973','002','GN',1,'2019-10-17',1.000,1,1,'UND',2.0000,0.00),(3422,'B001','00001483',3,'0020000299','002','GN',1,'2019-10-17',1.000,1,1,'UND',1.0000,0.00),(3423,'B001','00001484',3,'0020000595','002','GN',1,'2019-10-18',200.000,200,1,'UND',0.1200,0.00),(3424,'F001','00000200',1,'0020002084','002','GN',1,'2019-10-18',5.000,5,1,'UND',3.0000,0.00),(3425,'B001','00001485',3,'0020000530','002','GN',1,'2019-10-18',3.000,3,1,'UND',4.5000,0.00),(3426,'F001','00000201',1,'0020002646','002','GN',1,'2019-10-18',5.000,5,1,'UND',108.0000,0.00),(3427,'B001','00001486',3,'0020000233','002','GN',1,'2019-10-18',4.000,4,1,'UND',20.0000,0.00),(4110,'B001','00002770',3,'0010000232','001','PR',1,'2019-10-18',1.000,1,1,'UND',27.0000,0.00),(3428,'B001','00001487',3,'0020000234','002','GN',1,'2019-10-19',20.000,20,1,'UND',22.0000,0.00),(3428,'B001','00001487',3,'0020000182','002','GN',1,'2019-10-19',2.000,2,1,'KLS',7.0000,0.00),(3429,'B001','00001488',3,'0020002085','002','GN',1,'2019-10-19',2.000,2,1,'UND',5.0000,0.00),(3430,'B001','00001489',3,'0020001641','002','GN',1,'2019-10-19',1.000,1,1,'UND',58.0000,0.00),(3430,'B001','00001489',3,'0020002006','002','GN',1,'2019-10-19',1.000,1,1,'UND',14.0000,0.00),(4111,'F001','00000649',1,'0010000202','001','PR',1,'2019-10-19',1.000,1,1,'UND',25.0000,0.00),(4111,'F001','00000649',1,'0010000137','001','PR',1,'2019-10-19',1.000,1,1,'UND',36.0000,0.00),(4112,'B001','00002771',3,'0010000232','001','PR',1,'2019-10-19',1.000,1,1,'UND',26.0000,0.00),(4113,'B001','00002772',3,'0010000396','001','PR',1,'2019-10-19',2.000,2,1,'UND',14.0000,0.00),(4114,'B001','00002773',3,'0010000123','001','PR',1,'2019-10-19',12.000,2,6,'UND',14.0000,0.00),(4115,'B001','00002774',3,'0010000239','001','PR',1,'2019-10-19',1.000,1,1,'UND',73.0000,0.00),(3431,'B001','00001490',3,'0020001392','002','GN',1,'2019-10-19',1.000,1,1,'UND',8.0000,0.00),(3432,'B001','00001491',3,'0020001139','002','GN',1,'2019-10-19',30.000,30,1,'UND',1.2000,0.00),(3433,'B001','00001492',3,'0020000234','002','GN',1,'2019-10-19',4.000,4,1,'UND',22.0000,0.00),(4116,'B001','00002775',3,'0010000150','001','PR',1,'2019-10-19',5.000,5,1,'MTS',6.0000,0.00),(4116,'B001','00002775',3,'0010000151','001','PR',1,'2019-10-19',4.000,4,1,'UND',8.0000,0.00),(3434,'B001','00001493',3,'0020000017','002','GN',1,'2019-10-19',1.000,1,1,'UND',130.0000,0.00),(3434,'B001','00001493',3,'0020000349','002','GN',1,'2019-10-19',1.000,1,1,'UND',13.0000,0.00),(3434,'B001','00001493',3,'0020000453','002','GN',1,'2019-10-19',1.000,1,1,'UND',15.0000,0.00),(4117,'B001','00002776',3,'0010000072','001','PR',1,'2019-10-19',6.000,1,6,'UND',27.0000,0.00),(4117,'B001','00002776',3,'0010000179','001','PR',1,'2019-10-19',1.000,1,1,'UND',49.0000,0.00),(3435,'F001','00000202',1,'0020000237','002','GN',1,'2019-10-19',3.000,3,1,'KLS',4.5000,0.00),(3435,'F001','00000202',1,'0020000042','002','GN',1,'2019-10-19',1.000,1,1,'UND',18.0000,0.00),(3436,'B001','00001494',3,'0020000835','002','GN',1,'2019-10-19',23.000,23,1,'MTS',1.0000,0.00),(3437,'B001','00001495',3,'0020002660','002','GN',1,'2019-10-19',1.000,1,1,'UND',24.0000,0.00),(4118,'B001','00002777',3,'0010000238','001','PR',1,'2019-10-19',11.000,11,1,'UND',53.0000,0.00),(3438,'B001','00001496',3,'0020000234','002','GN',1,'2019-10-19',24.000,24,1,'UND',22.0000,0.00),(3438,'B001','00001496',3,'0020000595','002','GN',1,'2019-10-19',200.000,200,1,'UND',0.1200,0.00),(3438,'B001','00001496',3,'0020002226','002','GN',1,'2019-10-19',1.000,1,1,'UND',6.0000,0.00),(4119,'B001','00002778',3,'0010000411','001','PR',1,'2019-10-19',1.000,1,1,'UND',28.0000,0.00),(3439,'B001','00001497',3,'0020002617','002','GN',1,'2019-10-19',6.000,6,1,'UND',9.0000,0.00),(4122,'B001','00002780',3,'0010000359','001','PR',1,'2019-10-21',2.000,2,1,'UND',24.0000,0.00),(4122,'B001','00002780',3,'0010000396','001','PR',1,'2019-10-21',1.000,1,1,'UND',14.0000,0.00),(4123,'B001','00002781',3,'0010000020','001','PR',1,'2019-10-21',6.000,1,6,'UND',34.0000,0.00),(4120,'B001','00002779',3,'0010000214','001','PR',1,'2019-10-21',3.000,3,1,'UND',4.0000,0.00),(3441,'B001','00001498',3,'0020000028','002','GN',1,'2019-10-21',1.000,1,1,'UND',19.5000,0.00),(3441,'B001','00001498',3,'0020001040','002','GN',1,'2019-10-21',1.000,1,1,'UND',11.0000,0.00),(3443,'B001','00001499',3,'0020002032','002','GN',1,'2019-10-22',1.000,1,1,'UND',450.0000,0.00),(3444,'F001','00000205',1,'0020000594','002','GN',1,'2019-10-22',500.000,500,1,'UND',0.1000,0.00),(3444,'F001','00000205',1,'0020000400','002','GN',1,'2019-10-22',2.000,2,1,'UND',7.0000,0.00),(4125,'B001','00002782',3,'0010000203','001','PR',1,'2019-10-22',1.000,1,1,'UND',28.0000,0.00),(3445,'B001','00001500',3,'0020002591','002','GN',1,'2019-10-22',4.000,4,1,'UND',7.0000,0.00),(3445,'B001','00001500',3,'0020002117','002','GN',1,'2019-10-22',1.000,1,1,'UND',1.5000,0.00),(3445,'B001','00001500',3,'0020000600','002','GN',1,'2019-10-22',1.000,1,1,'UND',1.3000,0.00),(3445,'B001','00001500',3,'0020001111','002','GN',1,'2019-10-22',1.000,1,1,'UND',1.0000,0.00),(3446,'B001','00001501',3,'0020001898','002','GN',1,'2019-10-22',2.000,2,1,'UND',14.0000,0.00),(3447,'F001','00000206',1,'0020000308','002','GN',1,'2019-10-22',4.000,4,1,'UND',9.0000,0.00),(3447,'F001','00000206',1,'0020000401','002','GN',1,'2019-10-22',1.000,1,1,'UND',18.0000,0.00),(4129,'F001','00000655',1,'0010000209','001','PR',1,'2019-10-22',10.000,10,1,'UND',2.0000,0.00),(3448,'B001','00001502',3,'0020000233','002','GN',1,'2019-10-22',3.000,3,1,'UND',20.0000,0.00),(4130,'B001','00002783',3,'0010000060','001','PR',1,'2019-10-22',12.000,2,6,'UND',26.0000,0.00),(3449,'B001','00001503',3,'0020000668','002','GN',1,'2019-10-22',1.000,1,1,'UND',95.0000,0.00),(3450,'B001','00001504',3,'0020002570','002','GN',1,'2019-10-22',1.000,1,1,'UND',8.0000,0.00),(3451,'B001','00001505',3,'0020000546','002','GN',1,'2019-10-23',2.000,2,1,'UND',12.0000,0.00),(3452,'B001','00001506',3,'0020000931','002','GN',1,'2019-10-23',1.000,1,1,'UND',230.0000,0.00),(3453,'B001','00001507',3,'0020001561','002','GN',1,'2019-10-23',1.000,1,1,'UND',8.0000,0.00),(3454,'B001','00001508',3,'0020001881','002','GN',1,'2019-10-23',2.000,2,1,'UND',5.0000,0.00),(4131,'B001','00002784',3,'0010000352','001','PR',1,'2019-10-23',1.000,1,1,'UND',48.0000,0.00),(4132,'B001','00002785',3,'0010000277','001','PR',1,'2019-10-23',1.000,1,1,'UND',38.0000,0.00),(4126,'F001','00000652',1,'0010000430','001','PR',1,'2019-10-22',28.000,28,1,'UND',25.0000,0.00),(4126,'F001','00000652',1,'0010000431','001','PR',1,'2019-10-22',4.000,4,1,'UND',0.5000,0.00),(4126,'F001','00000652',1,'0010000433','001','PR',1,'2019-10-22',3.000,3,1,'UND',194.5000,0.00),(4126,'F001','00000652',1,'0010000441','001','PR',1,'2019-10-22',4.000,4,1,'UND',13.0000,0.00),(4126,'F001','00000652',1,'0010000448','001','PR',1,'2019-10-22',1.000,1,1,'UND',13.0000,0.00),(4126,'F001','00000652',1,'0010000449','001','PR',1,'2019-10-22',11.000,11,1,'UND',55.0000,0.00),(4126,'F001','00000652',1,'0010000450','001','PR',1,'2019-10-22',11.000,11,1,'UND',190.0000,0.00),(4126,'F001','00000652',1,'0010000451','001','PR',1,'2019-10-22',1.000,1,1,'UND',17.0000,0.00),(4126,'F001','00000652',1,'0010000452','001','PR',1,'2019-10-22',11.000,11,1,'UND',15.0000,0.00),(4126,'F001','00000652',1,'0010000453','001','PR',1,'2019-10-22',5.000,5,1,'UND',15.0000,0.00),(4126,'F001','00000652',1,'0010000474','001','PR',1,'2019-10-22',11.000,11,1,'UND',2.4000,0.00),(4126,'F001','00000652',1,'0010000455','001','PR',1,'2019-10-22',5.000,5,1,'UND',419.0000,0.00),(4126,'F001','00000652',1,'0010000442','001','PR',1,'2019-10-22',6.000,6,1,'UND',480.0000,0.00),(4126,'F001','00000652',1,'0010000443','001','PR',1,'2019-10-22',2.000,2,1,'UND',13.5000,0.00),(4126,'F001','00000652',1,'0010000444','001','PR',1,'2019-10-22',7.000,7,1,'UND',7.5000,0.00),(4126,'F001','00000652',1,'0010000445','001','PR',1,'2019-10-22',2.000,2,1,'UND',10.0000,0.00),(4126,'F001','00000652',1,'0010000446','001','PR',1,'2019-10-22',4.000,4,1,'UND',10.0000,0.00),(4126,'F001','00000652',1,'0010000447','001','PR',1,'2019-10-22',6.000,6,1,'UND',74.0000,0.00),(4127,'F001','00000653',1,'0010000456','001','PR',1,'2019-10-22',4.000,4,1,'UND',9.0000,0.00),(4127,'F001','00000653',1,'0010000466','001','PR',1,'2019-10-22',3.000,3,1,'UND',8.0000,0.00),(4127,'F001','00000653',1,'0010000468','001','PR',1,'2019-10-22',2.000,2,1,'UND',21.0000,0.00),(4127,'F001','00000653',1,'0010000469','001','PR',1,'2019-10-22',6.000,6,1,'UND',8.0000,0.00),(4127,'F001','00000653',1,'0010000470','001','PR',1,'2019-10-22',2.000,2,1,'UND',3.0000,0.00),(4127,'F001','00000653',1,'0010000471','001','PR',1,'2019-10-22',10.000,10,1,'UND',15.0000,0.00),(4127,'F001','00000653',1,'0010000476','001','PR',1,'2019-10-22',5.000,5,1,'UND',18.0000,0.00),(4127,'F001','00000653',1,'0010000473','001','PR',1,'2019-10-22',4.000,4,1,'UND',103.0000,0.00),(4127,'F001','00000653',1,'0010000457','001','PR',1,'2019-10-22',11.000,11,1,'UND',59.0000,0.00),(4127,'F001','00000653',1,'0010000458','001','PR',1,'2019-10-22',6.000,6,1,'UND',15.0000,0.00),(4127,'F001','00000653',1,'0010000459','001','PR',1,'2019-10-22',24.000,24,1,'UND',76.0000,0.00),(4127,'F001','00000653',1,'0010000467','001','PR',1,'2019-10-22',2.000,2,1,'UND',7.0000,0.00),(4128,'F001','00000654',1,'0010000460','001','PR',1,'2019-10-22',1.000,1,1,'UND',1185.0000,0.00),(4128,'F001','00000654',1,'0010000461','001','PR',1,'2019-10-22',1.000,1,1,'UND',1145.0000,0.00),(4128,'F001','00000654',1,'0010000462','001','PR',1,'2019-10-22',1.000,1,1,'UND',1070.0000,0.00),(4128,'F001','00000654',1,'0010000463','001','PR',1,'2019-10-22',4.000,4,1,'UND',29.0000,0.00),(4128,'F001','00000654',1,'0010000464','001','PR',1,'2019-10-22',6.000,6,1,'UND',48.0000,0.00),(4128,'F001','00000654',1,'0010000475','001','PR',1,'2019-10-22',13.000,13,1,'UND',11.0000,0.00),(4124,'F001','00000651',1,'0010000421','001','PR',1,'2019-10-22',18.000,18,1,'MTS',1.4000,0.00),(4124,'F001','00000651',1,'0010000432','001','PR',1,'2019-10-22',17.000,17,1,'UND',2.5000,0.00),(4124,'F001','00000651',1,'0010000434','001','PR',1,'2019-10-22',6.000,6,1,'UND',6.5000,0.00),(4124,'F001','00000651',1,'0010000435','001','PR',1,'2019-10-22',6.000,6,1,'UND',40.0000,0.00),(4124,'F001','00000651',1,'0010000436','001','PR',1,'2019-10-22',6.000,6,1,'UND',50.0000,0.00),(4124,'F001','00000651',1,'0010000438','001','PR',1,'2019-10-22',3.000,3,1,'UND',50.0000,0.00),(4124,'F001','00000651',1,'0010000438','001','PR',1,'2019-10-22',3.000,3,1,'UND',50.0000,0.00),(4124,'F001','00000651',1,'0010000440','001','PR',1,'2019-10-22',4.000,4,1,'UND',8.0000,0.00),(4124,'F001','00000651',1,'0010000422','001','PR',1,'2019-10-22',3.000,3,1,'UND',8.0000,0.00),(4124,'F001','00000651',1,'0010000423','001','PR',1,'2019-10-22',1.000,1,1,'UND',4.5000,0.00),(4124,'F001','00000651',1,'0010000424','001','PR',1,'2019-10-22',1.000,1,1,'UND',24.5000,0.00),(4124,'F001','00000651',1,'0010000428','001','PR',1,'2019-10-22',22.000,22,1,'UND',10.0000,0.00),(4124,'F001','00000651',1,'0010000429','001','PR',1,'2019-10-22',3.000,3,1,'UND',15.0000,0.00),(4124,'F001','00000651',1,'0010000437','001','PR',1,'2019-10-22',60.000,60,1,'MTS',6.0000,0.00),(4124,'F001','00000651',1,'0010000425','001','PR',1,'2019-10-22',400.000,400,1,'MTS',16.0000,0.00),(4124,'F001','00000651',1,'0010000426','001','PR',1,'2019-10-22',45.000,45,1,'MTS',9.0000,0.00),(4124,'F001','00000651',1,'0010000427','001','PR',1,'2019-10-22',30.000,30,1,'UND',6.0000,0.00),(4133,'F001','00000656',1,'0010000314','001','PR',1,'2019-10-23',200.000,200,1,'UND',24.0000,0.00),(3455,'B001','00001509',3,'0020000884','002','GN',1,'2019-10-23',1.000,1,1,'UND',300.0000,0.00),(3456,'B001','00001510',3,'0020002660','002','GN',1,'2019-10-23',1.000,1,1,'UND',23.0000,0.00),(4134,'B001','00002786',3,'0010000118','001','PR',1,'2019-10-23',6.000,1,6,'UND',60.0000,0.00),(3457,'B001','00001511',3,'0020001752','002','GN',1,'2019-10-23',1.000,1,1,'UND',8.0000,0.00),(3458,'B001','00001512',3,'0020001064','002','GN',1,'2019-10-23',1.000,1,1,'UND',6.0000,0.00),(4135,'B001','00002787',3,'0010000075','001','PR',1,'2019-10-24',6.000,1,6,'UND',16.0000,0.00),(4135,'B001','00002787',3,'0010000211','001','PR',1,'2019-10-24',4.000,4,1,'UND',1.0000,0.00),(3459,'B001','00001513',3,'0020001730','002','GN',1,'2019-10-24',1.000,1,1,'UND',6.0000,0.00),(4136,'B001','00002788',3,'0010000396','001','PR',1,'2019-10-24',1.000,1,1,'UND',14.0000,0.00),(4136,'B001','00002788',3,'0010000054','001','PR',1,'2019-10-24',6.000,1,6,'UND',22.0000,0.00),(3460,'B001','00001514',3,'0020000333','002','GN',1,'2019-10-24',1.000,1,1,'UND',7.0000,0.00),(4137,'B001','00002789',3,'0010000152','001','PR',1,'2019-10-24',1.000,1,1,'UND',38.0000,0.00),(4138,'B001','00002790',3,'0010000152','001','PR',1,'2019-10-24',2.000,2,1,'UND',38.0000,0.00),(4139,'B001','00002791',3,'0010000098','001','PR',1,'2019-10-24',6.000,1,6,'UND',70.0000,0.00),(3461,'B001','00001515',3,'0020002017','002','GN',1,'2019-10-24',1.000,1,1,'UND',10.0000,0.00),(3461,'B001','00001515',3,'0020002210','002','GN',1,'2019-10-24',2.000,2,1,'UND',0.5000,0.00),(3462,'B001','00001516',3,'0020001128','002','GN',1,'2019-10-25',5.000,5,1,'UND',11.5000,0.00),(3463,'B001','00001517',3,'0020000525','002','GN',1,'2019-10-25',2.000,2,1,'UND',2.8000,0.00),(4140,'B001','00002792',3,'0010000072','001','PR',1,'2019-10-25',6.000,1,6,'UND',27.0000,0.00),(3464,'B001','00001518',3,'0020002222','002','GN',1,'2019-10-25',1.000,1,1,'UND',6.0000,0.00),(4141,'B001','00002793',3,'0010000405','001','PR',1,'2019-10-25',1.000,1,1,'UND',16.0000,0.00),(4142,'F001','00000657',1,'0010000180','001','PR',1,'2019-10-25',12.000,12,1,'UND',57.0000,0.00),(3465,'B001','00001519',3,'0020000717','002','GN',1,'2019-10-25',1.000,1,1,'UND',38.0000,0.00),(4143,'B001','00002794',3,'0010000203','001','PR',1,'2019-10-25',1.000,1,1,'UND',28.0000,0.00),(4144,'B001','00002795',3,'0010000232','001','PR',1,'2019-10-26',2.000,2,1,'UND',27.0000,0.00),(3466,'B001','00001520',3,'0020000242','002','GN',1,'2019-10-26',1.000,1,1,'UND',50.0000,0.00),(4145,'B001','00002796',3,'0010000404','001','PR',1,'2019-10-26',1.000,1,1,'UND',12.0000,0.00),(4146,'B001','00002797',3,'0010000147','001','PR',1,'2019-10-26',2.000,2,1,'UND',56.0000,0.00),(4146,'B001','00002797',3,'0010000145','001','PR',1,'2019-10-26',2.000,2,1,'UND',4.5000,0.00),(4146,'B001','00002797',3,'0010000146','001','PR',1,'2019-10-26',2.000,2,1,'UND',4.5000,0.00),(3467,'B001','00001521',3,'0020000234','002','GN',1,'2019-10-26',10.000,10,1,'UND',22.3000,0.00),(4147,'B001','00002798',3,'0010000054','001','PR',1,'2019-10-26',6.000,1,6,'UND',22.0000,0.00),(3468,'B001','00001522',3,'0020000400','002','GN',1,'2019-10-26',1.000,1,1,'UND',7.0000,0.00),(3469,'B001','00001523',3,'0020001850','002','GN',1,'2019-10-26',10.000,10,1,'MTS',3.0000,0.00),(3470,'B001','00001524',3,'0020000525','002','GN',1,'2019-10-26',2.000,2,1,'UND',2.8000,0.00),(4148,'B001','00002799',3,'0010000049','001','PR',1,'2019-10-28',6.000,1,6,'UND',57.0000,0.00),(3471,'B001','00001525',3,'0020000182','002','GN',1,'2019-10-28',5.000,5,1,'KLS',7.0000,0.00),(3472,'F001','00000207',1,'0020000308','002','GN',1,'2019-10-28',1.000,1,1,'UND',10.0000,0.00),(4149,'B001','00002800',3,'0010000238','001','PR',1,'2019-10-28',4.000,4,1,'UND',53.0000,0.00),(3473,'B001','00001526',3,'0020000233','002','GN',1,'2019-10-28',10.000,10,1,'UND',19.8000,0.00),(3474,'B001','00001527',3,'0020000088','002','GN',1,'2019-10-28',2.000,2,1,'UND',2.5000,0.00),(4150,'B001','00002801',3,'0010000151','001','PR',1,'2019-10-28',4.000,4,1,'UND',8.0000,0.00),(4150,'B001','00002801',3,'0010000150','001','PR',1,'2019-10-28',14.000,14,1,'MTS',5.5000,0.00),(4150,'B001','00002801',3,'0010000405','001','PR',1,'2019-10-28',1.000,1,1,'UND',15.0000,0.00),(3440,'F001','00000203',1,'0020002366','002','GN',1,'2019-10-21',5.000,5,1,'UND',85.0000,0.00),(3440,'F001','00000203',1,'0020002647','002','GN',1,'2019-10-21',5.000,5,1,'UND',16.0000,0.00),(3442,'F001','00000204',1,'0020000419','002','GN',1,'2019-10-21',5.000,5,1,'UND',50.0000,0.00),(3442,'F001','00000204',1,'0020000164','002','GN',1,'2019-10-21',1.000,1,1,'UND',53.0000,0.00),(4121,'F001','00000650',1,'0010000400','001','PR',1,'2019-10-21',10.000,10,1,'UND',53.0000,0.00),(3475,'B001','00001528',3,'0020001454','002','GN',1,'2019-10-29',3.000,3,1,'MTS',5.5000,0.00),(3476,'B001','00001529',3,'0020000234','002','GN',1,'2019-10-29',14.000,14,1,'UND',22.0000,0.00),(3478,'B001','00001531',3,'0020002072','002','GN',1,'2019-10-29',1.000,1,1,'UND',12.0000,0.00),(4153,'B001','00002804',3,'0010000405','001','PR',1,'2019-10-29',1.000,1,1,'UND',16.0000,0.00),(4153,'B001','00002804',3,'0010000147','001','PR',1,'2019-10-29',1.000,1,1,'UND',56.0000,0.00),(4154,'B001','00002805',3,'0010000330','001','PR',1,'2019-10-29',2.000,2,1,'UND',26.5000,0.00),(4155,'B001','00002806',3,'0010000404','001','PR',1,'2019-10-29',3.000,3,1,'UND',12.0000,0.00),(4155,'B001','00002806',3,'0010000405','001','PR',1,'2019-10-29',1.000,1,1,'UND',16.0000,0.00),(4155,'B001','00002806',3,'0010000209','001','PR',1,'2019-10-29',2.000,2,1,'UND',2.0000,0.00),(4156,'B001','00002807',3,'0010000123','001','PR',1,'2019-10-29',6.000,1,6,'UND',14.0000,0.00),(4157,'B001','00002808',3,'0010000396','001','PR',1,'2019-10-29',2.000,2,1,'UND',14.0000,0.00),(4152,'B001','00002803',3,'0010000406','001','PR',1,'2019-10-29',5.000,5,1,'UND',6.0000,0.00),(4158,'B001','00002809',3,'0010000071','001','PR',1,'2019-10-29',6.000,1,6,'UND',15.0000,0.00),(4159,'B001','00002810',3,'0010000075','001','PR',1,'2019-10-31',6.000,1,6,'UND',16.0000,0.00),(4159,'B001','00002810',3,'0010000317','001','PR',1,'2019-10-31',1.000,1,1,'UND',21.0000,0.00),(4160,'B001','00002811',3,'0010000362','001','PR',1,'2019-10-31',2.000,2,1,'UND',48.0000,0.00),(3479,'B001','00001532',3,'0020000333','002','GN',1,'2019-10-31',125.000,125,1,'UND',6.0000,0.00),(4161,'B001','00002812',3,'0010000075','001','PR',1,'2019-10-31',6.000,1,6,'UND',16.0000,0.00),(4161,'B001','00002812',3,'0010000212','001','PR',1,'2019-10-31',2.000,2,1,'UND',1.3000,0.00),(3480,'B001','00001533',3,'0020001264','002','GN',1,'2019-10-31',1.000,1,1,'UND',25.0000,0.00),(3481,'B001','00001534',3,'0020000931','002','GN',1,'2019-10-31',5.000,5,1,'UND',220.0000,0.00),(3482,'B001','00001535',3,'0020000595','002','GN',1,'2019-10-31',200.000,200,1,'UND',0.1200,0.00),(3483,'B001','00001536',3,'0020000008','002','GN',1,'2019-10-31',12.000,12,1,'UND',7.5000,0.00),(3484,'B001','00001537',3,'0020001234','002','GN',1,'2019-10-31',10.000,10,1,'UND',7.0000,0.00),(3485,'B001','00001538',3,'0020002481','002','GN',1,'2019-10-31',1.000,1,1,'UND',40.0000,0.00),(4162,'B001','00002813',3,'0010000419','001','PR',1,'2019-10-31',1.000,1,1,'UND',15.0000,0.00),(4162,'B001','00002813',3,'0010000075','001','PR',1,'2019-10-31',12.000,2,6,'UND',16.0000,0.00),(4162,'B001','00002813',3,'0010000209','001','PR',1,'2019-10-31',12.000,12,1,'UND',2.0000,0.00),(4162,'B001','00002813',3,'0010000407','001','PR',1,'2019-10-31',2.000,2,1,'UND',2.5000,0.00),(4162,'B001','00002813',3,'0010000213','001','PR',1,'2019-10-31',2.000,2,1,'UND',1.5000,0.00),(3486,'B001','00001539',3,'0020002518','002','GN',1,'2019-10-31',1.000,1,1,'UND',55.0000,0.00),(4163,'F001','00000657',1,'0010000345','001','PR',1,'2019-10-31',750.000,750,1,'UND',26.0000,0.00),(4164,'B001','00002814',3,'0010000290','001','PR',1,'2019-10-31',2.000,2,1,'UND',29.0000,0.00),(3487,'B001','00001540',3,'0020000737','002','GN',1,'2019-11-01',1.000,1,1,'UND',32.0000,0.00),(3487,'B001','00001540',3,'0020000020','002','GN',1,'2019-11-01',1.000,1,1,'UND',8.0000,0.00),(3488,'B001','00001541',3,'0020000530','002','GN',1,'2019-11-01',3.000,3,1,'UND',4.5000,0.00),(4165,'B001','00002815',3,'0010000238','001','PR',1,'2019-11-01',2.000,2,1,'UND',53.0000,0.00),(3489,'B001','00001542',3,'0020002627','002','GN',1,'2019-11-01',1.000,1,1,'UND',10.0000,0.00),(3490,'B001','00001543',3,'0020001856','002','GN',1,'2019-11-01',5.000,5,1,'UND',6.0000,0.00),(4166,'B001','00002816',3,'0010000049','001','PR',1,'2019-11-01',12.000,2,6,'UND',56.0000,0.00),(3491,'B001','00001544',3,'0020000530','002','GN',1,'2019-11-02',1.000,1,1,'UND',4.5000,0.00),(4167,'B001','00002817',3,'0010000180','001','PR',1,'2019-11-02',1.000,1,1,'UND',60.0000,0.00),(4168,'B001','00002818',3,'0010000396','001','PR',1,'2019-11-02',2.000,2,1,'UND',14.0000,0.00),(3492,'B001','00001545',3,'0020001906','002','GN',1,'2019-11-02',1.000,1,1,'UND',24.0000,0.00),(4169,'B001','00002819',3,'0010000209','001','PR',1,'2019-11-02',4.000,4,1,'UND',2.0000,0.00),(3493,'B001','00001546',3,'0020000206','002','GN',1,'2019-11-02',1.000,1,1,'UND',10.0000,0.00),(3494,'F001','00000208',1,'0020000547','002','GN',1,'2019-11-02',1.000,1,1,'UND',10.0000,0.00),(3494,'F001','00000208',1,'0020000530','002','GN',1,'2019-11-02',2.000,2,1,'UND',4.5000,0.00),(3494,'F001','00000208',1,'0020000237','002','GN',1,'2019-11-02',2.000,2,1,'KLS',4.5000,0.00),(3477,'B001','00001530',3,'0020000233','002','GN',1,'2019-10-29',30.000,30,1,'UND',19.5000,0.00),(3495,'B001','00001547',3,'0020000235','002','GN',1,'2019-11-02',1.000,1,1,'KLS',4.0000,0.00),(4151,'B001','00002802',3,'0010000041','001','PR',1,'2019-10-28',120.000,20,6,'UND',50.0000,0.00),(4170,'B001','00002820',3,'0010000012','001','PR',1,'2019-11-02',12.000,2,6,'UND',23.0000,0.00),(4171,'B001','00002821',3,'0010000381','001','PR',1,'2019-11-02',2.000,2,1,'BLS',23.0000,0.00),(3496,'F001','00000209',1,'0020000828','002','GN',1,'2019-11-02',1.000,1,1,'UND',430.0000,0.00),(4172,'F001','00000658',1,'0010000209','001','PR',1,'2019-11-02',3.000,3,1,'UND',2.0000,0.00),(4173,'B001','00002822',3,'0010000181','001','PR',1,'2019-11-04',1.000,1,1,'UND',87.0000,0.00),(3497,'B001','00001548',3,'0020000525','002','GN',1,'2019-11-04',6.000,6,1,'UND',2.8000,0.00),(3497,'B001','00001548',3,'0020000523','002','GN',1,'2019-11-04',6.000,6,1,'UND',1.8000,0.00),(4174,'B001','00002823',3,'0010000059','001','PR',1,'2019-11-04',12.000,2,6,'UND',47.0000,0.00),(4175,'B001','00002823',3,'0010000374','001','PR',1,'2019-11-04',2.000,2,1,'UND',4.0000,0.00),(4176,'B001','00002824',3,'0010000396','001','PR',1,'2019-11-04',1.000,1,1,'UND',14.0000,0.00),(4176,'B001','00002824',3,'0010000180','001','PR',1,'2019-11-04',1.000,1,1,'UND',60.0000,0.00),(3498,'F001','00000210',1,'0020000020','002','GN',1,'2019-11-04',1.000,1,1,'UND',8.0000,0.00),(3498,'F001','00000210',1,'0020000351','002','GN',1,'2019-11-04',1.000,1,1,'UND',10.0000,0.00),(3498,'F001','00000210',1,'0020000470','002','GN',1,'2019-11-04',1.000,1,1,'UND',8.5000,0.00),(4177,'B001','00002825',3,'0010000053','001','PR',1,'2019-11-04',6.000,1,6,'UND',10.0000,0.00),(4178,'F001','00000659',1,'0010000053','001','PR',1,'2019-11-04',6.000,1,6,'UND',10.0000,0.00),(4179,'F001','00000660',1,'0010000041','001','PR',1,'2019-11-04',30.000,5,6,'UND',51.0000,0.00),(4179,'F001','00000660',1,'0010000232','001','PR',1,'2019-11-04',1.000,1,1,'UND',27.0000,0.00),(4179,'F001','00000660',1,'0010000026','001','PR',1,'2019-11-04',18.000,3,6,'UND',36.0000,0.00),(3499,'B001','00001549',3,'0020001708','002','GN',1,'2019-11-04',1.000,1,1,'UND',28.0000,0.00),(3500,'B001','00001550',3,'0020001086','002','GN',1,'2019-11-04',1.000,1,1,'UND',5.0000,0.00),(4180,'B001','00002826',3,'0010000072','001','PR',1,'2019-11-04',6.000,1,6,'UND',27.0000,0.00),(4180,'B001','00002826',3,'0010000305','001','PR',1,'2019-11-04',1.000,1,1,'UND',20.0000,0.00),(4180,'B001','00002826',3,'0010000076','001','PR',1,'2019-11-04',6.000,1,6,'UND',21.0000,0.00),(4181,'B001','00002827',3,'0010000180','001','PR',1,'2019-11-04',30.000,30,1,'UND',60.0000,0.00),(3501,'B001','00001551',3,'0020000541','002','GN',1,'2019-11-04',1.000,1,1,'UND',9.0000,0.00),(4182,'B001','00002828',3,'0010000381','001','PR',1,'2019-11-04',8.000,8,1,'BLS',23.0000,0.00),(4183,'B001','00002829',3,'0010000180','001','PR',1,'2019-11-04',2.000,2,1,'UND',60.0000,0.00),(4183,'B001','00002829',3,'0010000209','001','PR',1,'2019-11-04',3.000,3,1,'UND',2.0000,0.00),(3502,'B001','00001552',3,'0020002625','002','GN',1,'2019-11-05',1.000,1,1,'UND',10.0000,0.00),(3503,'B001','00001553',3,'0020002371','002','GN',1,'2019-11-05',1.000,1,1,'UND',65.0000,0.00),(3504,'B001','00001554',3,'0020001358','002','GN',1,'2019-11-05',6.000,6,1,'UND',1.2000,0.00),(3505,'B001','00001555',3,'0020001247','002','GN',1,'2019-11-05',1.000,1,1,'UND',5.0000,0.00),(3505,'B001','00001555',3,'0020002020','002','GN',1,'2019-11-05',1.000,1,1,'UND',6.0000,0.00),(4184,'B001','00002830',3,'0010000123','001','PR',1,'2019-11-05',6.000,1,6,'UND',14.0000,0.00),(3506,'B001','00001556',3,'0020000048','002','GN',1,'2019-11-05',1.000,1,1,'UND',4.0000,0.00),(3506,'B001','00001556',3,'0020002655','002','GN',1,'2019-11-05',1.000,1,1,'UND',2.0000,0.00),(3506,'B001','00001556',3,'0020000127','002','GN',1,'2019-11-05',1.000,1,1,'UND',2.5000,0.00),(4185,'B001','00002831',3,'0010000241','001','PR',1,'2019-11-05',1.000,1,1,'UND',60.0000,0.00),(4186,'B001','00002832',3,'0010000072','001','PR',1,'2019-11-05',6.000,1,6,'UND',27.0000,0.00),(3507,'B001','00001557',3,'0020000049','002','GN',1,'2019-11-05',1.000,1,1,'UND',8.0000,0.00),(3507,'B001','00001557',3,'0020000400','002','GN',1,'2019-11-05',3.000,3,1,'UND',7.0000,0.00),(3507,'B001','00001557',3,'0020000310','002','GN',1,'2019-11-05',1.000,1,1,'UND',12.0000,0.00),(4187,'B001','00002833',3,'0010000098','001','PR',1,'2019-11-05',24.000,4,6,'UND',63.0000,0.00),(3508,'B001','00001558',3,'0020001234','002','GN',1,'2019-11-05',1.000,1,1,'UND',7.0000,0.00),(3508,'B001','00001558',3,'0020002030','002','GN',1,'2019-11-05',5.000,5,1,'MTS',3.5000,0.00),(3509,'F001','00000211',1,'0020002656','002','GN',1,'2019-11-06',8.000,8,1,'UND',2.0000,0.00),(3509,'F001','00000211',1,'0020000127','002','GN',1,'2019-11-06',2.000,2,1,'UND',2.5000,0.00),(3509,'F001','00000211',1,'0020002635','002','GN',1,'2019-11-06',5.000,5,1,'UND',10.0000,0.00),(4188,'B001','00002834',3,'0010000174','001','PR',1,'2019-11-06',1.000,1,1,'UND',27.0000,0.00),(4189,'F001','00000661',1,'0010000381','001','PR',1,'2019-11-06',50.000,50,1,'BLS',22.2000,0.00),(3510,'B001','00001559',3,'0020000324','002','GN',1,'2019-11-06',1.000,1,1,'UND',14.0000,0.00),(4190,'B001','00002835',3,'0010000381','001','PR',1,'2019-11-06',2.000,2,1,'BLS',23.0000,0.00),(4191,'B001','00002836',3,'0010000130','001','PR',1,'2019-11-06',1.000,1,1,'UND',39.0000,0.00),(4192,'B001','00002837',3,'0010000179','001','PR',1,'2019-11-07',1.000,1,1,'UND',49.0000,0.00),(4193,'B001','00002838',3,'0010000396','001','PR',1,'2019-11-07',1.000,1,1,'UND',14.0000,0.00),(3512,'B001','00001560',3,'0020000521','002','GN',1,'2019-11-07',6.000,6,1,'UND',4.0000,0.00),(3513,'B001','00001561',3,'0020000235','002','GN',1,'2019-11-07',1.000,1,1,'KLS',4.0000,0.00),(3514,'B001','00001562',3,'0020000530','002','GN',1,'2019-11-07',1.000,1,1,'UND',4.5000,0.00),(3514,'B001','00001562',3,'0020000594','002','GN',1,'2019-11-07',50.000,50,1,'UND',0.1000,0.00),(3514,'B001','00001562',3,'0020000233','002','GN',1,'2019-11-07',7.000,7,1,'UND',20.0000,0.00),(3515,'B001','00001563',3,'0020000213','002','GN',1,'2019-11-07',1.000,1,1,'UND',150.0000,0.00),(4194,'F001','00000662',1,'0010000396','001','PR',1,'2019-11-07',1.000,1,1,'UND',14.0000,0.00),(3516,'F001','00000213',1,'0020000400','002','GN',1,'2019-11-07',2.000,2,1,'UND',7.0000,0.00),(3517,'B001','00001564',3,'0020000311','002','GN',1,'2019-11-08',1.000,1,1,'UND',8.0000,0.00),(3517,'B001','00001564',3,'0020000373','002','GN',1,'2019-11-08',1.000,1,1,'UND',11.0000,0.00),(3518,'F001','00000214',1,'0020000300','002','GN',1,'2019-11-08',2.000,2,1,'UND',8.0000,0.00),(3518,'F001','00000214',1,'0020000530','002','GN',1,'2019-11-08',20.000,20,1,'UND',4.5000,0.00),(3518,'F001','00000214',1,'0020000400','002','GN',1,'2019-11-08',20.000,20,1,'UND',7.0000,0.00),(3518,'F001','00000214',1,'0020001898','002','GN',1,'2019-11-08',6.000,6,1,'UND',14.0000,0.00),(3518,'F001','00000214',1,'0020000199','002','GN',1,'2019-11-08',2.000,2,1,'UND',14.0000,0.00),(3518,'F001','00000214',1,'0020000401','002','GN',1,'2019-11-08',6.000,6,1,'UND',18.0000,0.00),(3518,'F001','00000214',1,'0020000403','002','GN',1,'2019-11-08',4.000,4,1,'GLNS',45.0000,0.00),(3518,'F001','00000214',1,'0020000732','002','GN',1,'2019-11-08',2.000,2,1,'UND',15.0000,0.00),(3518,'F001','00000214',1,'0020000402','002','GN',1,'2019-11-08',4.000,4,1,'KLS',6.0000,0.00),(3518,'F001','00000214',1,'0020000448','002','GN',1,'2019-11-08',2.000,2,1,'UND',16.0000,0.00),(3518,'F001','00000214',1,'0020002084','002','GN',1,'2019-11-08',3.000,3,1,'UND',2.0000,0.00),(3518,'F001','00000214',1,'0020002339','002','GN',1,'2019-11-08',8.000,8,1,'UND',42.0000,0.00),(3518,'F001','00000214',1,'0020002316','002','GN',1,'2019-11-08',7.000,7,1,'UND',7.5000,0.00),(3518,'F001','00000214',1,'0020000594','002','GN',1,'2019-11-08',1100.000,1100,1,'UND',0.1000,0.00),(3518,'F001','00000214',1,'0020000631','002','GN',1,'2019-11-08',8.000,8,1,'UND',5.0000,0.00),(3518,'F001','00000214',1,'0020000207','002','GN',1,'2019-11-08',10.000,10,1,'UND',4.0000,0.00),(3518,'F001','00000214',1,'0020001823','002','GN',1,'2019-11-08',6.000,6,1,'UND',10.0000,0.00),(3518,'F001','00000214',1,'0020000233','002','GN',1,'2019-11-08',50.000,50,1,'UND',20.0000,0.00),(3518,'F001','00000214',1,'0020000271','002','GN',1,'2019-11-08',2.000,2,1,'UND',13.0000,0.00),(4195,'F001','00000663',1,'0010000218','001','PR',1,'2019-11-08',2.000,2,1,'KLS',16.0000,0.00),(4195,'F001','00000663',1,'0010000273','001','PR',1,'2019-11-08',10.000,10,1,'UND',34.0000,0.00),(4195,'F001','00000663',1,'0010000017','001','PR',1,'2019-11-08',6.000,1,6,'UND',58.0000,0.00),(4195,'F001','00000663',1,'0010000218','001','PR',1,'2019-11-08',15.000,15,1,'KLS',13.1300,0.00),(4195,'F001','00000663',1,'0010000381','001','PR',1,'2019-11-08',13.000,13,1,'BLS',23.0000,0.00),(4195,'F001','00000663',1,'0010000314','001','PR',1,'2019-11-08',6.000,6,1,'UND',24.0000,0.00),(4195,'F001','00000663',1,'0010000076','001','PR',1,'2019-11-08',36.000,6,6,'UND',22.0000,0.00),(4195,'F001','00000663',1,'0010000190','001','PR',1,'2019-11-08',16.000,16,1,'UND',15.0000,0.00),(4195,'F001','00000663',1,'0010000406','001','PR',1,'2019-11-08',13.000,13,1,'UND',6.0000,0.00),(3519,'B001','00001565',3,'0020000469','002','GN',1,'2019-11-08',1.000,1,1,'UND',4.5000,0.00),(3520,'F001','00000215',1,'0020002318','002','GN',1,'2019-11-08',2.000,2,1,'UND',48.0000,0.00),(3520,'F001','00000215',1,'0020001284','002','GN',1,'2019-11-08',15.000,15,1,'MTS',2.5333,0.00),(3520,'F001','00000215',1,'0020001446','002','GN',1,'2019-11-08',5.000,5,1,'UND',9.0000,0.00),(3520,'F001','00000215',1,'0020002722','002','GN',1,'2019-11-08',50.000,50,1,'UND',2.8800,0.00),(3520,'F001','00000215',1,'0020000733','002','GN',1,'2019-11-08',10.000,10,1,'UND',7.0000,0.00),(3520,'F001','00000215',1,'0020002711','002','GN',1,'2019-11-08',50.000,50,1,'UND',1.0000,0.00),(3520,'F001','00000215',1,'0020002723','002','GN',1,'2019-11-08',104.000,104,1,'UND',0.7212,0.00),(3520,'F001','00000215',1,'0020001767','002','GN',1,'2019-11-08',1.000,1,1,'UND',14.0000,0.00),(3520,'F001','00000215',1,'0020002024','002','GN',1,'2019-11-08',1.000,1,1,'UND',290.0000,0.00),(3520,'F001','00000215',1,'0020002246','002','GN',1,'2019-11-08',1.000,1,1,'UND',900.0000,0.00),(3520,'F001','00000215',1,'0020000045','002','GN',1,'2019-11-08',1.000,1,1,'UND',270.0000,0.00),(3520,'F001','00000215',1,'0020000326','002','GN',1,'2019-11-08',10.000,10,1,'UND',10.0000,0.00),(3520,'F001','00000215',1,'0020000321','002','GN',1,'2019-11-08',10.000,10,1,'UND',20.0000,0.00),(3520,'F001','00000215',1,'0020000782','002','GN',1,'2019-11-08',4.000,4,1,'UND',24.0000,0.00),(3520,'F001','00000215',1,'0020001439','002','GN',1,'2019-11-08',10.000,10,1,'UND',20.0000,0.00),(3520,'F001','00000215',1,'0020001171','002','GN',1,'2019-11-08',3.000,3,1,'UND',15.0000,0.00),(3520,'F001','00000215',1,'0020001446','002','GN',1,'2019-11-08',2.000,2,1,'UND',7.5000,0.00),(3520,'F001','00000215',1,'0020002173','002','GN',1,'2019-11-08',3.000,3,1,'UND',75.0000,0.00),(3520,'F001','00000215',1,'0020001417','002','GN',1,'2019-11-08',10.000,10,1,'MTS',10.0000,0.00),(3520,'F001','00000215',1,'0020001219','002','GN',1,'2019-11-08',30.000,30,1,'UND',1.0000,0.00),(3520,'F001','00000215',1,'0020000235','002','GN',1,'2019-11-08',100.000,100,1,'KLS',3.7000,0.00),(4196,'F001','00000664',1,'0010000314','001','PR',1,'2019-11-08',320.000,320,1,'UND',24.5000,0.00),(3521,'B001','00001566',3,'0020002181','002','GN',1,'2019-11-08',2.000,2,1,'UND',15.0000,0.00),(3521,'B001','00001566',3,'0020002658','002','GN',1,'2019-11-08',1.000,1,1,'UND',30.0000,0.00),(3511,'F001','00000212',1,'0020000411','002','GN',1,'2019-11-07',2.000,2,1,'UND',26.0000,0.00),(3511,'F001','00000212',1,'0020000217','002','GN',1,'2019-11-07',1.000,1,1,'UND',40.0000,0.00),(3511,'F001','00000212',1,'0020001130','002','GN',1,'2019-11-07',1.000,1,1,'UND',6.0000,0.00),(3511,'F001','00000212',1,'0020000157','002','GN',1,'2019-11-07',1.000,1,1,'UND',3.5000,0.00),(3511,'F001','00000212',1,'0020000378','002','GN',1,'2019-11-07',4.000,4,1,'UND',1.0000,0.00),(3522,'B001','00001567',3,'0020000233','002','GN',1,'2019-11-08',21.000,21,1,'UND',20.0000,0.00),(3522,'B001','00001567',3,'0020000182','002','GN',1,'2019-11-08',1.000,1,1,'KLS',7.0000,0.00),(4197,'B001','00002839',3,'0010000180','001','PR',1,'2019-11-09',1.000,1,1,'UND',60.0000,0.00),(3523,'B001','00001568',3,'0020002265','002','GN',1,'2019-11-09',1.000,1,1,'UND',40.0000,0.00),(4198,'B001','00002840',3,'0010000404','001','PR',1,'2019-11-09',1.000,1,1,'UND',12.0000,0.00),(3524,'B001','00001569',3,'0020002117','002','GN',1,'2019-11-09',4.000,4,1,'UND',1.5000,0.00),(3524,'B001','00001569',3,'0020001299','002','GN',1,'2019-11-09',3.000,3,1,'UND',12.0000,0.00),(3524,'B001','00001569',3,'0020001301','002','GN',1,'2019-11-09',2.000,2,1,'UND',6.0000,0.00),(4199,'F001','00000665',1,'0010000150','001','PR',1,'2019-11-09',24.000,24,1,'MTS',6.0000,0.00),(4200,'F001','00000666',1,'0010000180','001','PR',1,'2019-11-09',2.000,2,1,'UND',59.0000,0.00),(4201,'B001','00002841',3,'0010000233','001','PR',1,'2019-11-11',1.000,1,1,'UND',37.0000,0.00),(4202,'B001','00002842',3,'0010000354','001','PR',1,'2019-11-11',2.000,2,1,'UND',105.0000,0.00),(4202,'B001','00002842',3,'0010000241','001','PR',1,'2019-11-11',1.000,1,1,'UND',58.0000,0.00),(3525,'B001','00001570',3,'0020001454','002','GN',1,'2019-11-12',5.000,5,1,'MTS',5.5000,0.00),(3525,'B001','00001570',3,'0020002602','002','GN',1,'2019-11-12',1.000,1,1,'UND',2.0000,0.00),(3525,'B001','00001570',3,'0020000299','002','GN',1,'2019-11-12',1.000,1,1,'UND',1.0000,0.00),(3526,'F001','00000216',1,'0020000513','002','GN',1,'2019-11-12',1.000,1,1,'UND',15.0000,0.00),(3526,'F001','00000216',1,'0020000400','002','GN',1,'2019-11-12',1.000,1,1,'UND',7.0000,0.00),(4203,'F001','00000667',1,'0010000382','001','PR',1,'2019-11-12',22.000,22,1,'UND',30.0000,0.00),(3527,'B001','00001571',3,'0020002558','002','GN',1,'2019-11-12',7.000,7,1,'MTS',1.8000,0.00),(3527,'B001','00001571',3,'0020000759','002','GN',1,'2019-11-12',1.000,1,1,'UND',10.0000,0.00),(3527,'B001','00001571',3,'0020000008','002','GN',1,'2019-11-12',1.000,1,1,'UND',9.0000,0.00),(3527,'B001','00001571',3,'0020001194','002','GN',1,'2019-11-12',1.000,1,1,'UND',13.0000,0.00),(3527,'B001','00001571',3,'0020001741','002','GN',1,'2019-11-12',1.000,1,1,'UND',8.0000,0.00),(3528,'F001','00000217',1,'0020000233','002','GN',1,'2019-11-12',40.000,40,1,'UND',19.8000,0.00),(3528,'F001','00000217',1,'0020000543','002','GN',1,'2019-11-12',2.000,2,1,'UND',15.0000,0.00),(4204,'F001','00000668',1,'0010000381','001','PR',1,'2019-11-12',10.000,10,1,'BLS',23.0000,0.00),(3529,'B001','00001572',3,'0020000291','002','GN',1,'2019-11-12',15.000,15,1,'MTS',1.3000,0.00),(3529,'B001','00001572',3,'0020000975','002','GN',1,'2019-11-12',1.000,1,1,'UND',1.5000,0.00),(3529,'B001','00001572',3,'0020000829','002','GN',1,'2019-11-12',1.000,1,1,'UND',5.0000,0.00),(3530,'B001','00001573',3,'0020000596','002','GN',1,'2019-11-12',75.000,75,1,'UND',0.1600,0.00),(3531,'B001','00001574',3,'0020001746','002','GN',1,'2019-11-12',1.000,1,1,'UND',5.0000,0.00),(4205,'B001','00002843',3,'0010000381','001','PR',1,'2019-11-12',1.000,1,1,'BLS',23.0000,0.00),(4206,'B001','00002844',3,'0010000209','001','PR',1,'2019-11-12',6.000,6,1,'UND',2.0000,0.00),(4207,'B001','00002845',3,'0010000361','001','PR',1,'2019-11-13',1.000,1,1,'UND',44.0000,0.00),(4208,'B001','00002846',3,'0010000381','001','PR',1,'2019-11-13',20.000,20,1,'BLS',23.0000,0.00),(3532,'B001','00001575',3,'0020000076','002','GN',1,'2019-11-13',1.000,1,1,'UND',10.0000,0.00),(4209,'B001','00002847',3,'0010000209','001','PR',1,'2019-11-13',6.000,6,1,'UND',2.0000,0.00),(3533,'B001','00001576',3,'0020000317','002','GN',1,'2019-11-13',1.000,1,1,'UND',25.0000,0.00),(4210,'F001','00000669',1,'0010000382','001','PR',1,'2019-11-13',8.000,8,1,'UND',30.0000,0.00),(3534,'F001','00000218',1,'0020000233','002','GN',1,'2019-11-13',12.000,12,1,'UND',20.0000,0.00),(3535,'B001','00001577',3,'0020000886','002','GN',1,'2019-11-13',1.000,1,1,'UND',24.0000,0.00),(3536,'F001','00000219',1,'0020000542','002','GN',1,'2019-11-13',10.000,10,1,'UND',3.0000,0.00),(3536,'F001','00000219',1,'0020000576','002','GN',1,'2019-11-13',5.000,5,1,'UND',1.5000,0.00),(3536,'F001','00000219',1,'0020000578','002','GN',1,'2019-11-13',12.000,12,1,'UND',0.5000,0.00),(3536,'F001','00000219',1,'0020000400','002','GN',1,'2019-11-13',1.000,1,1,'UND',7.0000,0.00),(3536,'F001','00000219',1,'0020002216','002','GN',1,'2019-11-13',1.000,1,1,'UND',6.0000,0.00),(3536,'F001','00000219',1,'0020000595','002','GN',1,'2019-11-13',200.000,200,1,'UND',0.1200,0.00),(3536,'F001','00000219',1,'0020000233','002','GN',1,'2019-11-13',22.000,22,1,'UND',20.0000,0.00),(4211,'F001','00000670',1,'0010000314','001','PR',1,'2019-11-13',15.000,15,1,'UND',24.0000,0.00),(4211,'F001','00000670',1,'0010000400','001','PR',1,'2019-11-13',6.000,6,1,'UND',53.0000,0.00),(4211,'F001','00000670',1,'0010000362','001','PR',1,'2019-11-13',12.000,12,1,'UND',48.0000,0.00),(4211,'F001','00000670',1,'0010000180','001','PR',1,'2019-11-13',1.000,1,1,'UND',59.0000,0.00),(4211,'F001','00000670',1,'0010000353','001','PR',1,'2019-11-13',3.000,3,1,'UND',62.0000,0.00),(4211,'F001','00000670',1,'0010000218','001','PR',1,'2019-11-13',3.000,3,1,'KLS',13.5000,0.00),(3537,'B001','00001578',3,'0020000972','002','GN',1,'2019-11-13',1.000,1,1,'UND',2.0000,0.00),(3537,'B001','00001578',3,'0020002602','002','GN',1,'2019-11-13',1.000,1,1,'UND',2.0000,0.00),(3538,'B001','00001579',3,'0020001759','002','GN',1,'2019-11-13',1.000,1,1,'UND',24.0000,0.00),(4212,'B001','00002848',3,'0010000290','001','PR',1,'2019-11-13',3.000,3,1,'UND',29.0000,0.00),(3539,'B001','00001580',3,'0020000234','002','GN',1,'2019-11-13',14.000,14,1,'UND',22.0000,0.00),(3539,'B001','00001580',3,'0020000182','002','GN',1,'2019-11-13',2.000,2,1,'KLS',7.0000,0.00),(3540,'B001','00001581',3,'0020001421','002','GN',1,'2019-11-13',3.000,3,1,'MTS',45.0000,0.00),(3541,'B001','00001582',3,'0020001271','002','GN',1,'2019-11-13',1.000,1,1,'UND',60.0000,0.00),(3541,'B001','00001582',3,'0020002572','002','GN',1,'2019-11-13',2.000,2,1,'UND',11.0000,0.00),(3541,'B001','00001582',3,'0020000973','002','GN',1,'2019-11-13',2.000,2,1,'UND',2.0000,0.00),(3541,'B001','00001582',3,'0020000972','002','GN',1,'2019-11-13',2.000,2,1,'UND',2.0000,0.00),(3542,'B001','00001583',3,'0020000964','002','GN',1,'2019-11-13',2.000,2,1,'UND',1.5000,0.00),(3542,'B001','00001583',3,'0020002602','002','GN',1,'2019-11-13',2.000,2,1,'UND',2.0000,0.00),(4213,'B001','00002849',3,'0010000232','001','PR',1,'2019-11-14',4.000,4,1,'UND',26.5000,0.00),(3543,'B001','00001584',3,'0020002482','002','GN',1,'2019-11-14',1.000,1,1,'UND',7.0000,0.00),(3544,'B001','00001585',3,'0020002185','002','GN',1,'2019-11-14',2.000,2,1,'UND',10.0000,0.00),(4214,'B001','00002850',3,'0010000211','001','PR',1,'2019-11-14',3.000,3,1,'UND',1.0000,0.00),(3545,'B001','00001586',3,'0020002057','002','GN',1,'2019-11-14',1.000,1,1,'UND',4.5000,0.00),(3545,'B001','00001586',3,'0020002056','002','GN',1,'2019-11-14',1.000,1,1,'UND',4.5000,0.00),(3546,'F001','00000220',1,'0020000594','002','GN',1,'2019-11-14',100.000,100,1,'UND',0.1000,0.00),(3547,'B001','00001587',3,'0020001041','002','GN',1,'2019-11-14',1.000,1,1,'UND',12.0000,0.00),(3548,'B001','00001588',3,'0020000233','002','GN',1,'2019-11-14',10.000,10,1,'UND',19.5000,0.00),(3548,'B001','00001588',3,'0020000443','002','GN',1,'2019-11-14',2.000,2,1,'UND',12.0000,0.00),(3548,'B001','00001588',3,'0020000182','002','GN',1,'2019-11-14',1.000,1,1,'KLS',7.0000,0.00),(3548,'B001','00001588',3,'0020002602','002','GN',1,'2019-11-14',1.000,1,1,'UND',2.0000,0.00),(3548,'B001','00001588',3,'0020000290','002','GN',1,'2019-11-14',2.000,2,1,'MTS',1.8000,0.00),(3549,'B001','00001589',3,'0020000190','002','GN',1,'2019-11-14',1.000,1,1,'UND',32.0000,0.00),(3550,'B001','00001590',3,'0020001788','002','GN',1,'2019-11-14',1.000,1,1,'UND',40.0000,0.00),(3550,'B001','00001590',3,'0020002506','002','GN',1,'2019-11-14',1.000,1,1,'UND',3.5000,0.00),(3551,'B001','00001591',3,'0020001638','002','GN',1,'2019-11-14',1.000,1,1,'UND',37.0000,0.00),(3552,'B001','00001592',3,'0020001638','002','GN',1,'2019-11-14',2.000,2,1,'UND',37.0000,0.00),(3553,'F001','00000221',1,'0020000008','002','GN',1,'2019-11-15',1.000,1,1,'UND',9.0000,0.00),(3553,'F001','00000221',1,'0020000378','002','GN',1,'2019-11-15',1.000,1,1,'UND',1.0000,0.00),(3554,'B001','00001593',3,'0020000400','002','GN',1,'2019-11-15',1.000,1,1,'UND',7.0000,0.00),(4215,'B001','00002851',3,'0010000072','001','PR',1,'2019-11-16',6.000,1,6,'UND',27.0000,0.00),(4215,'B001','00002851',3,'0010000212','001','PR',1,'2019-11-16',3.000,3,1,'UND',1.3000,0.00),(4216,'B001','00002852',3,'0010000075','001','PR',1,'2019-11-16',6.000,1,6,'UND',16.0000,0.00),(4217,'B001','00002853',3,'0010000232','001','PR',1,'2019-11-16',1.000,1,1,'UND',26.5000,0.00),(3555,'B001','00001594',3,'0020000233','002','GN',1,'2019-11-16',6.000,6,1,'UND',19.8000,0.00),(4218,'B001','00002854',3,'0010000334','001','PR',1,'2019-11-16',2.000,2,1,'UND',21.0000,0.00),(4218,'B001','00002854',3,'0010000012','001','PR',1,'2019-11-16',12.000,2,6,'UND',23.0000,0.00),(3556,'B001','00001595',3,'0020001608','002','GN',1,'2019-11-16',6.000,6,1,'UND',2.0000,0.00),(3557,'B001','00001596',3,'0020000593','002','GN',1,'2019-11-16',100.000,100,1,'UND',0.0800,0.00),(3558,'B001','00001597',3,'0020000373','002','GN',1,'2019-11-18',1.000,1,1,'UND',10.0000,0.00),(4219,'B001','00002855',3,'0010000396','001','PR',1,'2019-11-18',1.000,1,1,'UND',14.0000,0.00),(4220,'B001','00002856',3,'0010000020','001','PR',1,'2019-11-18',6.000,1,6,'UND',34.0000,0.00),(4221,'B001','00002857',3,'0010000381','001','PR',1,'2019-11-18',5.000,5,1,'BLS',23.0000,0.00),(3559,'B001','00001598',3,'0020000367','002','GN',1,'2019-11-18',1.000,1,1,'UND',16.0000,0.00),(3559,'B001','00001598',3,'0020001141','002','GN',1,'2019-11-18',10.000,10,1,'UND',1.2000,0.00),(3559,'B001','00001598',3,'0020000829','002','GN',1,'2019-11-18',1.000,1,1,'UND',6.0000,0.00),(4223,'B001','00002859',3,'0010000381','001','PR',1,'2019-11-18',3.000,3,1,'BLS',23.0000,0.00),(3560,'B001','00001599',3,'0020001642','002','GN',1,'2019-11-18',1.000,1,1,'UND',60.0000,0.00),(4224,'F001','00000671',1,'0010000075','001','PR',1,'2019-11-19',6.000,1,6,'UND',16.0000,0.00),(4224,'F001','00000671',1,'0010000050','001','PR',1,'2019-11-19',12.000,2,6,'UND',36.0000,0.00),(4224,'F001','00000671',1,'0010000075','001','PR',1,'2019-11-19',6.000,1,6,'UND',16.0000,0.00),(4225,'B001','00002860',3,'0010000210','001','PR',1,'2019-11-19',9.000,9,1,'UND',2.5000,0.00),(3561,'B001','00001600',3,'0020002518','002','GN',1,'2019-11-19',1.000,1,1,'UND',55.0000,0.00),(4226,'F001','00000672',1,'0010000213','001','PR',1,'2019-11-19',19.000,19,1,'UND',1.3000,0.00),(3562,'F001','00000222',1,'0020001791','002','GN',1,'2019-11-19',1.000,1,1,'UND',38.0000,0.00),(3562,'F001','00000222',1,'0020001790','002','GN',1,'2019-11-19',1.000,1,1,'UND',38.0000,0.00),(3562,'F001','00000222',1,'0020001788','002','GN',1,'2019-11-19',1.000,1,1,'UND',38.0000,0.00),(3562,'F001','00000222',1,'0020000542','002','GN',1,'2019-11-19',1.000,1,1,'UND',3.0000,0.00),(3562,'F001','00000222',1,'0020000578','002','GN',1,'2019-11-19',1.000,1,1,'UND',0.5000,0.00),(3562,'F001','00000222',1,'0020000401','002','GN',1,'2019-11-19',3.000,3,1,'UND',18.0000,0.00),(3562,'F001','00000222',1,'0020000127','002','GN',1,'2019-11-19',1.000,1,1,'UND',2.5000,0.00),(3562,'F001','00000222',1,'0020002506','002','GN',1,'2019-11-19',1.000,1,1,'UND',4.0000,0.00),(3562,'F001','00000222',1,'0020000261','002','GN',1,'2019-11-19',1.000,1,1,'UND',3.0000,0.00),(3563,'B001','00001601',3,'0020000166','002','GN',1,'2019-11-19',1.000,1,1,'UND',15.0000,0.00),(3564,'F001','00000223',1,'0020000543','002','GN',1,'2019-11-19',3.000,3,1,'UND',15.0000,0.00),(3565,'B001','00001602',3,'0020000324','002','GN',1,'2019-11-20',1.000,1,1,'UND',14.0000,0.00),(3566,'B001','00001603',3,'0020000542','002','GN',1,'2019-11-20',5.000,5,1,'UND',3.0000,0.00),(3567,'B001','00001604',3,'0020001978','002','GN',1,'2019-11-20',1.000,1,1,'UND',24.0000,0.00),(3567,'B001','00001604',3,'0020001975','002','GN',1,'2019-11-20',1.000,1,1,'UND',24.0000,0.00),(3568,'B001','00001605',3,'0020000835','002','GN',1,'2019-11-20',12.000,12,1,'MTS',1.0000,0.00),(3568,'B001','00001605',3,'0020001831','002','GN',1,'2019-11-20',1.000,1,1,'UND',15.0000,0.00),(3569,'B001','00001606',3,'0020000542','002','GN',1,'2019-11-21',1.000,1,1,'UND',3.0000,0.00),(3570,'F001','00000224',1,'0020001608','002','GN',1,'2019-11-21',6.000,6,1,'UND',2.0000,0.00),(3570,'F001','00000224',1,'0020000076','002','GN',1,'2019-11-21',1.000,1,1,'UND',10.0000,0.00),(3571,'B001','00001607',3,'0020000493','002','GN',1,'2019-11-21',1.000,1,1,'UND',5.0000,0.00),(3572,'B001','00001608',3,'0020002240','002','GN',1,'2019-11-21',5.000,5,1,'UND',3.5000,0.00),(4227,'F001','00000673',1,'0010000239','001','PR',1,'2019-11-21',20.000,20,1,'UND',71.0000,0.00),(4227,'F001','00000673',1,'0010000243','001','PR',1,'2019-11-21',14.000,14,1,'UND',85.0000,0.00),(3573,'B001','00001609',3,'0020002622','002','GN',1,'2019-11-21',4.000,4,1,'UND',10.0000,0.00),(3573,'B001','00001609',3,'0020000157','002','GN',1,'2019-11-21',1.000,1,1,'UND',3.5000,0.00),(3573,'B001','00001609',3,'0020000304','002','GN',1,'2019-11-21',1.000,1,1,'UND',38.0000,0.00),(3573,'B001','00001609',3,'0020001301','002','GN',1,'2019-11-21',9.000,9,1,'UND',6.0000,0.00),(3573,'B001','00001609',3,'0020001298','002','GN',1,'2019-11-21',21.000,21,1,'UND',6.5000,0.00),(4228,'F001','00000674',1,'0010000020','001','PR',1,'2019-11-21',6.000,1,6,'UND',34.0000,0.00),(4228,'F001','00000674',1,'0010000305','001','PR',1,'2019-11-21',2.000,2,1,'UND',20.0000,0.00),(3574,'F001','00000225',1,'0020000530','002','GN',1,'2019-11-21',2.000,2,1,'UND',4.5000,0.00),(3574,'F001','00000225',1,'0020002390','002','GN',1,'2019-11-21',1.000,1,1,'UND',30.0000,0.00),(4230,'B001','00002862',3,'0010000273','001','PR',1,'2019-11-21',1.000,1,1,'UND',34.0000,0.00),(4231,'B001','00002863',3,'0010000213','001','PR',1,'2019-11-21',36.000,36,1,'UND',1.1000,0.00),(4232,'B001','00002864',3,'0010000210','001','PR',1,'2019-11-21',3.000,3,1,'UND',3.5000,0.00),(4232,'B001','00002864',3,'0010000025','001','PR',1,'2019-11-21',6.000,1,6,'UND',28.0000,0.00),(4232,'B001','00002864',3,'0010000076','001','PR',1,'2019-11-21',6.000,1,6,'UND',21.0000,0.00),(3575,'F001','00000226',1,'0020000417','002','GN',1,'2019-11-21',1.000,1,1,'UND',27.0000,0.00),(4233,'B001','00002865',3,'0010000396','001','PR',1,'2019-11-22',1.000,1,1,'UND',14.0000,0.00),(4234,'F001','00000675',1,'0010000305','001','PR',1,'2019-11-22',1.000,1,1,'UND',20.0000,0.00),(4234,'F001','00000675',1,'0010000214','001','PR',1,'2019-11-22',2.000,2,1,'UND',4.0000,0.00),(3576,'B001','00001610',3,'0020000048','002','GN',1,'2019-11-22',1.000,1,1,'UND',4.0000,0.00),(4235,'F001','00000676',1,'0010000020','001','PR',1,'2019-11-22',6.000,1,6,'UND',34.0000,0.00),(3577,'F001','00000227',1,'0020000119','002','GN',1,'2019-11-22',1.000,1,1,'UND',120.0000,0.00),(4236,'B001','00002866',3,'0010000381','001','PR',1,'2019-11-22',3.000,3,1,'BLS',23.0000,0.00),(4237,'F001','00000677',1,'0010000404','001','PR',1,'2019-11-22',1.000,1,1,'UND',12.0000,0.00),(3578,'F001','00000228',1,'0020000169','002','GN',1,'2019-11-22',1.000,1,1,'UND',81.0000,0.00),(3579,'B001','00001611',3,'0020001120','002','GN',1,'2019-11-22',3.000,3,1,'KLS',13.0000,0.00),(4238,'B001','00002867',3,'0010000190','001','PR',1,'2019-11-23',1.000,1,1,'UND',15.0000,0.00),(3580,'B001','00001612',3,'0020002446','002','GN',1,'2019-11-23',2.000,2,1,'BLD',14.0000,0.00),(3581,'B001','00001613',3,'0020000829','002','GN',1,'2019-11-23',1.000,1,1,'UND',5.0000,0.00),(3581,'B001','00001613',3,'0020000299','002','GN',1,'2019-11-23',1.000,1,1,'UND',1.0000,0.00),(3581,'B001','00001613',3,'0020000432','002','GN',1,'2019-11-23',1.000,1,1,'UND',5.0000,0.00),(3582,'B001','00001614',3,'0020000829','002','GN',1,'2019-11-23',1.000,1,1,'UND',5.0000,0.00),(4239,'B001','00002868',3,'0010000381','001','PR',1,'2019-11-23',1.000,1,1,'BLS',23.0000,0.00),(4240,'B001','00002869',3,'0010000123','001','PR',1,'2019-11-23',18.000,3,6,'UND',14.0000,0.00),(4240,'B001','00002869',3,'0010000317','001','PR',1,'2019-11-23',1.000,1,1,'UND',21.0000,0.00),(4241,'B001','00002870',3,'0010000142','001','PR',1,'2019-11-23',2.000,2,1,'UND',45.0000,0.00),(4242,'B001','00002871',3,'0010000174','001','PR',1,'2019-11-23',2.000,2,1,'UND',27.0000,0.00),(4243,'B001','00002872',3,'0010000404','001','PR',1,'2019-11-23',1.000,1,1,'UND',12.0000,0.00),(3583,'B001','00001615',3,'0020000081','002','GN',1,'2019-11-23',1.000,1,1,'UND',3.5000,0.00),(3584,'B001','00001616',3,'0020002572','002','GN',1,'2019-11-23',3.000,3,1,'UND',10.0000,0.00),(4222,'B001','00002858',3,'0010000180','001','PR',1,'2019-11-18',10.000,10,1,'UND',59.0000,0.00),(4222,'B001','00002858',3,'0010000362','001','PR',1,'2019-11-18',22.000,22,1,'UND',47.0000,0.00),(4229,'B001','00002861',3,'0010000361','001','PR',1,'2019-11-21',8.000,8,1,'UND',40.0000,0.00),(4229,'B001','00002861',3,'0010000317','001','PR',1,'2019-11-21',10.000,10,1,'UND',20.0000,0.00),(3585,'B001','00001617',3,'0020001298','002','GN',1,'2019-11-23',4.000,4,1,'UND',6.5000,0.00),(3585,'B001','00001617',3,'0020001300','002','GN',1,'2019-11-23',6.000,6,1,'UND',8.5000,0.00),(3586,'B001','00001618',3,'0020002338','002','GN',1,'2019-11-25',5.000,5,1,'UND',27.0000,0.00),(3586,'B001','00001618',3,'0020002571','002','GN',1,'2019-11-25',4.000,4,1,'UND',8.5000,0.00),(3587,'B001','00001619',3,'0020002611','002','GN',1,'2019-11-25',1.000,1,1,'UND',7.0000,0.00),(3588,'F001','00000229',1,'0020001137','002','GN',1,'2019-11-25',4.000,4,1,'UND',8.0000,0.00),(3589,'F001','00000230',1,'0020002590','002','GN',1,'2019-11-25',12.000,12,1,'UND',1.5000,0.00),(3589,'F001','00000230',1,'0020001297','002','GN',1,'2019-11-25',1.000,1,1,'UND',3.0000,0.00),(3590,'B001','00001620',3,'0020002173','002','GN',1,'2019-11-25',1.000,1,1,'UND',73.0000,0.00),(4244,'B001','00002873',3,'0010000381','001','PR',1,'2019-11-25',19.000,19,1,'BLS',23.0000,0.00),(4245,'B001','00002874',3,'0010000317','001','PR',1,'2019-11-25',30.000,30,1,'UND',19.0000,0.00),(3591,'B001','00001621',3,'0020001485','002','GN',1,'2019-11-25',1.000,1,1,'UND',5.0000,0.00),(4246,'B001','00002875',3,'0010000270','001','PR',1,'2019-11-25',2.000,2,1,'UND',33.0000,0.00),(3592,'F001','00000231',1,'0020001452','002','GN',1,'2019-11-25',3.000,3,1,'UND',10.0000,0.00),(4247,'B001','00002876',3,'0010000154','001','PR',1,'2019-11-25',4.000,4,1,'UND',24.0000,0.00),(4248,'B001','00002877',3,'0010000050','001','PR',1,'2019-11-25',12.000,2,6,'UND',35.0000,0.00),(3593,'F001','00000232',1,'0020001641','002','GN',1,'2019-11-25',23.000,23,1,'UND',58.0000,0.00),(4249,'B001','00002878',3,'0010000086','001','PR',1,'2019-11-25',6.000,1,6,'UND',34.0000,0.00),(4249,'B001','00002878',3,'0010000154','001','PR',1,'2019-11-25',1.000,1,1,'UND',24.0000,0.00),(3594,'F001','00000233',1,'0020000401','002','GN',1,'2019-11-25',1.000,1,1,'UND',18.0000,0.00),(4250,'B001','00002879',3,'0010000232','001','PR',1,'2019-11-26',16.000,16,1,'UND',25.5000,0.00),(4251,'F001','00000678',1,'0010000273','001','PR',1,'2019-11-26',2.000,2,1,'UND',34.0000,0.00),(3595,'F001','00000234',1,'0020001041','002','GN',1,'2019-11-26',1.000,1,1,'UND',12.0000,0.00),(3595,'F001','00000234',1,'0020001814','002','GN',1,'2019-11-26',1.000,1,1,'UND',10.0000,0.00),(4252,'F001','00000679',1,'0010000011','001','PR',1,'2019-11-26',12.000,2,6,'UND',33.0000,0.00),(3596,'B001','00001622',3,'0020001159','002','GN',1,'2019-11-26',1.000,1,1,'UND',30.0000,0.00),(4253,'B001','00002880',3,'0010000213','001','PR',1,'2019-11-26',8.000,8,1,'UND',1.5000,0.00),(4253,'B001','00002880',3,'0010000211','001','PR',1,'2019-11-26',6.000,6,1,'UND',1.0000,0.00),(3597,'B001','00001623',3,'0020002198','002','GN',1,'2019-11-26',1.000,1,1,'UND',52.0000,0.00),(3597,'B001','00001623',3,'0020001875','002','GN',1,'2019-11-26',1.000,1,1,'UND',2.0000,0.00),(4254,'B001','00002881',3,'0010000154','001','PR',1,'2019-11-26',1.000,1,1,'UND',24.0000,0.00),(4255,'B001','00002882',3,'0010000213','001','PR',1,'2019-11-26',3.000,3,1,'UND',1.5000,0.00),(4255,'B001','00002882',3,'0010000209','001','PR',1,'2019-11-26',3.000,3,1,'UND',2.0000,0.00),(3598,'B001','00001624',3,'0020000470','002','GN',1,'2019-11-26',1.000,1,1,'UND',8.5000,0.00),(3598,'B001','00001624',3,'0020001322','002','GN',1,'2019-11-26',1.000,1,1,'UND',62.0000,0.00),(3598,'B001','00001624',3,'0020001743','002','GN',1,'2019-11-26',1.000,1,1,'UND',6.0000,0.00),(3598,'B001','00001624',3,'0020001742','002','GN',1,'2019-11-26',1.000,1,1,'UND',4.0000,0.00),(3598,'B001','00001624',3,'0020000759','002','GN',1,'2019-11-26',1.000,1,1,'UND',12.0000,0.00),(4256,'B001','00002883',3,'0010000180','001','PR',1,'2019-11-26',10.000,10,1,'UND',58.0000,0.00),(3599,'B001','00001625',3,'0020002572','002','GN',1,'2019-11-26',1.000,1,1,'UND',12.0000,0.00),(3600,'B001','00001626',3,'0020000233','002','GN',1,'2019-11-27',3.000,3,1,'UND',20.0000,0.00),(3601,'B001','00001627',3,'0020000268','002','GN',1,'2019-11-27',3.000,3,1,'MTS',12.5000,0.00),(3602,'B001','00001628',3,'0020000233','002','GN',1,'2019-11-27',4.000,4,1,'UND',20.0000,0.00),(3603,'F001','00000235',1,'0020000092','002','GN',1,'2019-11-27',1.000,1,1,'UND',24.0000,0.00),(3603,'F001','00000235',1,'0020000334','002','GN',1,'2019-11-27',1.000,1,1,'UND',12.0000,0.00),(4257,'F001','00000680',1,'0010000314','001','PR',1,'2019-11-27',50.000,50,1,'UND',24.0000,0.00),(4257,'F001','00000680',1,'0010000272','001','PR',1,'2019-11-27',50.000,50,1,'UND',23.0000,0.00),(4258,'B001','00002884',3,'0010000361','001','PR',1,'2019-11-27',10.000,10,1,'UND',47.0000,0.00),(4258,'B001','00002884',3,'0010000006','001','PR',1,'2019-11-27',36.000,6,6,'UND',39.6667,0.00),(4258,'B001','00002884',3,'0010000257','001','PR',1,'2019-11-27',4.000,4,1,'UND',5.0000,0.00),(3604,'B001','00001629',3,'0020000300','002','GN',1,'2019-11-27',1.000,1,1,'UND',10.0000,0.00),(3604,'B001','00001629',3,'0020000401','002','GN',1,'2019-11-27',2.000,2,1,'UND',18.0000,0.00),(3604,'B001','00001629',3,'0020000530','002','GN',1,'2019-11-27',3.000,3,1,'UND',5.0000,0.00),(3604,'B001','00001629',3,'0020000400','002','GN',1,'2019-11-27',2.000,2,1,'UND',7.0000,0.00),(3604,'B001','00001629',3,'0020000048','002','GN',1,'2019-11-27',1.000,1,1,'UND',7.0000,0.00),(3604,'B001','00001629',3,'0020000087','002','GN',1,'2019-11-27',4.000,4,1,'UND',2.5000,0.00),(3604,'B001','00001629',3,'0020000184','002','GN',1,'2019-11-27',5.000,5,1,'KLS',14.0000,0.00),(4259,'B001','00002885',3,'0010000179','001','PR',1,'2019-11-27',1.000,1,1,'UND',49.0000,0.00),(4260,'B001','00002886',3,'0010000213','001','PR',1,'2019-11-27',24.000,24,1,'UND',1.5000,0.00),(4261,'B001','00002887',3,'0010000146','001','PR',1,'2019-11-27',10.000,10,1,'UND',3.8000,0.00),(4262,'B001','00002888',3,'0010000053','001','PR',1,'2019-11-27',6.000,1,6,'UND',10.0000,0.00),(3605,'B001','00001630',3,'0020001379','002','GN',1,'2019-11-28',1.000,1,1,'UND',5.0000,0.00),(3606,'B001','00001631',3,'0020000530','002','GN',1,'2019-11-28',1.000,1,1,'UND',4.5000,0.00),(3607,'B001','00001632',3,'0020002617','002','GN',1,'2019-11-28',1.000,1,1,'UND',8.0000,0.00),(3607,'B001','00001632',3,'0020001254','002','GN',1,'2019-11-28',1.000,1,1,'UND',2.5000,0.00),(3607,'B001','00001632',3,'0020001234','002','GN',1,'2019-11-28',1.000,1,1,'UND',7.0000,0.00),(3608,'B001','00001633',3,'0020002086','002','GN',1,'2019-11-28',1.000,1,1,'UND',10.0000,0.00),(4263,'B001','00002889',3,'0010000396','001','PR',1,'2019-11-28',1.000,1,1,'UND',14.0000,0.00),(4264,'F001','00000681',1,'0010000075','001','PR',1,'2019-11-28',300.000,50,6,'UND',14.5000,0.00),(3610,'B001','00001634',3,'0020001930','002','GN',1,'2019-11-28',1.000,1,1,'UND',30.0000,0.00),(3610,'B001','00001634',3,'0020001857','002','GN',1,'2019-11-28',1.000,1,1,'UND',40.0000,0.00),(3611,'B001','00001635',3,'0020001642','002','GN',1,'2019-11-28',2.000,2,1,'UND',60.0000,0.00),(3612,'B001','00001636',3,'0020000650','002','GN',1,'2019-11-28',1.000,1,1,'UND',7.0000,0.00),(3614,'B001','00001637',3,'0020000886','002','GN',1,'2019-11-28',4.000,4,1,'UND',24.0000,0.00),(3616,'B001','00001638',3,'0020000999','002','GN',1,'2019-11-29',6.000,6,1,'UND',1.5000,0.00),(3616,'B001','00001638',3,'0020000976','002','GN',1,'2019-11-29',6.000,6,1,'UND',1.0000,0.00),(3617,'B001','00001639',3,'0020000541','002','GN',1,'2019-11-29',2.000,2,1,'UND',9.0000,0.00),(3617,'B001','00001639',3,'0020002299','002','GN',1,'2019-11-29',2.000,2,1,'UND',1.5000,0.00),(3617,'B001','00001639',3,'0020002705','002','GN',1,'2019-11-29',3.000,3,1,'UND',1.5000,0.00),(3617,'B001','00001639',3,'0020000539','002','GN',1,'2019-11-29',1.000,1,1,'UND',1.5000,0.00),(3617,'B001','00001639',3,'0020000378','002','GN',1,'2019-11-29',1.000,1,1,'UND',1.0000,0.00),(4265,'F001','00000682',1,'0010000214','001','PR',1,'2019-11-29',4.000,4,1,'UND',4.0000,0.00),(3618,'B001','00001640',3,'0020000635','002','GN',1,'2019-11-29',1.000,1,1,'UND',5.0000,0.00),(3618,'B001','00001640',3,'0020002717','002','GN',1,'2019-11-29',2.000,2,1,'UND',1.0000,0.00),(4266,'B001','00002890',3,'0010000345','001','PR',1,'2019-11-29',1.000,1,1,'UND',24.0000,0.00),(3619,'B001','00001641',3,'0020000195','002','GN',1,'2019-11-29',1.000,1,1,'UND',11.0000,0.00),(3620,'B001','00001642',3,'0020002434','002','GN',1,'2019-11-29',1.000,1,1,'UND',17.0000,0.00),(4267,'B001','00002891',3,'0010000290','001','PR',1,'2019-11-29',10.000,10,1,'UND',25.5000,0.00),(4267,'B001','00002891',3,'0010000209','001','PR',1,'2019-11-29',50.000,50,1,'UND',1.5000,0.00),(4268,'F001','00000683',1,'0010000317','001','PR',1,'2019-11-29',30.000,30,1,'UND',19.0000,0.00),(4268,'F001','00000683',1,'0010000209','001','PR',1,'2019-11-29',100.000,100,1,'UND',1.5000,0.00),(4269,'F001','00000684',1,'0010000273','001','PR',1,'2019-11-29',2.000,2,1,'UND',34.0000,0.00),(4269,'F001','00000684',1,'0010000011','001','PR',1,'2019-11-29',12.000,2,6,'UND',33.0000,0.00),(3621,'B001','00001643',3,'0020000660','002','GN',1,'2019-11-30',2.000,2,1,'KLS',6.0000,0.00),(3621,'B001','00001643',3,'0020001759','002','GN',1,'2019-11-30',1.000,1,1,'UND',25.0000,0.00),(3621,'B001','00001643',3,'0020001475','002','GN',1,'2019-11-30',100.000,100,1,'MTS',0.0800,0.00),(4270,'F001','00000685',1,'0010000334','001','PR',1,'2019-11-30',14.000,14,1,'UND',21.0000,0.00),(4271,'F001','00000686',1,'0010000132','001','PR',1,'2019-11-30',6.000,6,1,'UND',56.0000,0.00),(4271,'F001','00000686',1,'0010000002','001','PR',1,'2019-11-30',36.000,6,6,'UND',50.5000,0.00),(4271,'F001','00000686',1,'0010000130','001','PR',1,'2019-11-30',3.000,3,1,'UND',38.0000,0.00),(4272,'F001','00000687',1,'0010000123','001','PR',1,'2019-11-30',24.000,4,6,'UND',14.0000,0.00),(4273,'F001','00000688',1,'0010000065','001','PR',1,'2019-11-30',6.000,1,6,'UND',26.0000,0.00),(4273,'F001','00000688',1,'0010000213','001','PR',1,'2019-11-30',3.000,3,1,'UND',1.5000,0.00),(4273,'F001','00000688',1,'0010000249','001','PR',1,'2019-11-30',1.000,1,1,'UND',6.0000,0.00),(3622,'B001','00001644',3,'0020000095','002','GN',1,'2019-11-30',1.000,1,1,'UND',35.0000,0.00),(3623,'B001','00001645',3,'0020001962','002','GN',1,'2019-11-30',1.000,1,1,'UND',8.0000,0.00),(3623,'B001','00001645',3,'0020001455','002','GN',1,'2019-11-30',1.000,1,1,'UND',10.0000,0.00),(3624,'B001','00001646',3,'0020002609','002','GN',1,'2019-11-30',1.000,1,1,'UND',3.5000,0.00),(4274,'B001','00002892',3,'0010000359','001','PR',1,'2019-11-30',2.000,2,1,'UND',23.0000,0.00),(4275,'B001','00002893',3,'0010000394','001','PR',1,'2019-11-30',3.000,3,1,'UND',22.0000,0.00),(4275,'B001','00002893',3,'0010000075','001','PR',1,'2019-11-30',30.000,5,6,'UND',16.0000,0.00),(4275,'B001','00002893',3,'0010000209','001','PR',1,'2019-11-30',9.000,9,1,'UND',2.0000,0.00),(4276,'B001','00002894',3,'0010000163','001','PR',1,'2019-11-30',1.000,1,1,'UND',22.0000,0.00),(3625,'B001','00001647',3,'0020000049','002','GN',1,'2019-12-02',1.000,1,1,'UND',8.0000,0.00),(3625,'B001','00001647',3,'0020002534','002','GN',1,'2019-12-02',1.000,1,1,'UND',2.5000,0.00),(4277,'F001','00000689',1,'0010000232','001','PR',1,'2019-12-02',2.000,2,1,'UND',27.0000,0.00),(4277,'F001','00000689',1,'0010000362','001','PR',1,'2019-12-02',3.000,3,1,'UND',48.0000,0.00),(3628,'B001','00001648',3,'0020002627','002','GN',1,'2019-12-02',1.000,1,1,'UND',10.0000,0.00),(3628,'B001','00001648',3,'0020000530','002','GN',1,'2019-12-02',1.000,1,1,'UND',4.5000,0.00),(3628,'B001','00001648',3,'0020000442','002','GN',1,'2019-12-02',1.000,1,1,'KLS',4.5000,0.00),(3628,'B001','00001648',3,'0020001476','002','GN',1,'2019-12-02',100.000,100,1,'MTS',0.1000,0.00),(4278,'F001','00000690',1,'0010000130','001','PR',1,'2019-12-02',3.000,3,1,'UND',40.0000,0.00),(3629,'B001','00001649',3,'0020000119','002','GN',1,'2019-12-02',1.000,1,1,'UND',125.0000,0.00),(3629,'B001','00001649',3,'0020000042','002','GN',1,'2019-12-02',1.000,1,1,'UND',18.0000,0.00),(3629,'B001','00001649',3,'0020000709','002','GN',1,'2019-12-02',1.000,1,1,'UND',4.0000,0.00),(4279,'B001','00002895',3,'0010000272','001','PR',1,'2019-12-02',20.000,20,1,'UND',23.0000,0.00),(4280,'F001','00000691',1,'0010000296','001','PR',1,'2019-12-02',416.000,416,1,'UND',12.3000,0.00),(4280,'F001','00000691',1,'0010000272','001','PR',1,'2019-12-02',232.000,232,1,'UND',22.1000,0.00),(3630,'B001','00001650',3,'0020000233','002','GN',1,'2019-12-03',12.000,12,1,'UND',20.0000,0.00),(4281,'B001','00002896',3,'0010000336','001','PR',1,'2019-12-03',2.000,2,1,'UND',155.0000,0.00),(4282,'F001','00000692',1,'0010000296','001','PR',1,'2019-12-03',200.000,200,1,'UND',13.2000,0.00),(4282,'F001','00000692',1,'0010000301','001','PR',1,'2019-12-03',54.000,54,1,'UND',21.0000,0.00),(4282,'F001','00000692',1,'0010000381','001','PR',1,'2019-12-03',280.000,280,1,'BLS',23.0000,0.00),(4282,'F001','00000692',1,'0010000406','001','PR',1,'2019-12-03',1.000,1,1,'UND',6.0000,0.00),(4283,'B001','00002897',3,'0010000394','001','PR',1,'2019-12-03',1.000,1,1,'UND',21.0000,0.00),(3631,'B001','00001651',3,'0020000027','002','GN',1,'2019-12-03',1.000,1,1,'UND',16.0000,0.00),(3631,'B001','00001651',3,'0020002525','002','GN',1,'2019-12-03',1.000,1,1,'UND',18.0000,0.00),(3632,'B001','00001652',3,'0020001898','002','GN',1,'2019-12-03',1.000,1,1,'UND',14.0000,0.00),(4284,'B001','00002898',3,'0010000290','001','PR',1,'2019-12-03',35.000,35,1,'UND',27.0000,0.00),(3633,'B001','00001653',3,'0020001752','002','GN',1,'2019-12-03',1.000,1,1,'UND',8.0000,0.00),(3633,'B001','00001653',3,'0020001992','002','GN',1,'2019-12-03',1.000,1,1,'UND',25.0000,0.00),(4285,'B001','00002899',3,'0010000290','001','PR',1,'2019-12-04',3.000,3,1,'UND',27.0000,0.00),(4285,'B001','00002899',3,'0010000273','001','PR',1,'2019-12-04',4.000,4,1,'UND',33.0000,0.00),(3634,'B001','00001654',3,'0020000886','002','GN',1,'2019-12-04',1.000,1,1,'UND',24.0000,0.00),(4286,'F001','00000693',1,'0010000136','001','PR',1,'2019-12-04',6.000,6,1,'UND',32.0000,0.00),(4286,'F001','00000693',1,'0010000377','001','PR',1,'2019-12-04',30.000,30,1,'KLS',3.8333,0.00),(4287,'F001','00000694',1,'0010000381','001','PR',1,'2019-12-04',30.000,30,1,'BLS',22.2000,0.00),(3636,'B001','00001655',3,'0020001636','002','GN',1,'2019-12-04',1.000,1,1,'UND',6.0000,0.00),(4288,'F001','00000695',1,'0010000180','001','PR',1,'2019-12-05',7.000,7,1,'UND',59.0000,0.00),(4288,'F001','00000695',1,'0010000010','001','PR',1,'2019-12-05',30.000,5,6,'UND',76.0000,0.00),(3638,'B001','00001656',3,'0020002704','002','GN',1,'2019-12-05',1.000,1,1,'UND',7.5000,0.00),(4289,'F001','00000696',1,'0010000213','001','PR',1,'2019-12-05',9.000,9,1,'UND',1.5000,0.00),(3640,'B001','00001657',3,'0020001642','002','GN',1,'2019-12-05',1.000,1,1,'UND',60.0000,0.00),(3641,'B001','00001658',3,'0020002647','002','GN',1,'2019-12-05',1.000,1,1,'UND',18.0000,0.00),(3642,'B001','00001659',3,'0020000212','002','GN',1,'2019-12-05',1.000,1,1,'UND',42.0000,0.00),(3643,'B001','00001660',3,'0020000012','002','GN',1,'2019-12-05',1.000,1,1,'UND',10.0000,0.00),(3643,'B001','00001660',3,'0020002219','002','GN',1,'2019-12-05',1.000,1,1,'UND',6.0000,0.00),(3643,'B001','00001660',3,'0020002316','002','GN',1,'2019-12-05',1.000,1,1,'UND',7.5000,0.00),(3644,'B001','00001661',3,'0020001509','002','GN',1,'2019-12-05',1.000,1,1,'UND',100.0000,0.00),(4290,'F001','00000697',1,'0010000381','001','PR',1,'2019-12-06',20.000,20,1,'BLS',22.2000,0.00),(4291,'B001','00002900',3,'0010000381','001','PR',1,'2019-12-06',4.000,4,1,'BLS',23.0000,0.00),(4292,'B001','00002901',3,'0010000230','001','PR',1,'2019-12-06',3.000,3,1,'UND',38.0000,0.00),(3645,'B001','00001662',3,'0020000513','002','GN',1,'2019-12-06',1.000,1,1,'UND',14.0000,0.00),(4293,'B001','00002902',3,'0010000273','001','PR',1,'2019-12-06',1.000,1,1,'UND',34.0000,0.00),(3646,'B001','00001663',3,'0020000881','002','GN',1,'2019-12-06',1.000,1,1,'UND',140.0000,0.00),(3647,'B001','00001664',3,'0020000493','002','GN',1,'2019-12-06',1.000,1,1,'UND',5.0000,0.00),(3649,'B001','00001665',3,'0020002631','002','GN',1,'2019-12-12',1.000,1,1,'UND',17.0000,0.00),(4294,'B001','00002903',3,'0010000352','001','PR',1,'2019-12-07',3.000,3,1,'UND',46.0000,0.00),(4294,'B001','00002903',3,'0010000227','001','PR',1,'2019-12-07',3.000,3,1,'UND',19.0000,0.00),(4294,'B001','00002903',3,'0010000364','001','PR',1,'2019-12-07',4.000,4,1,'UND',3.0000,0.00),(4295,'B001','00002904',3,'0010000270','001','PR',1,'2019-12-07',2.000,2,1,'UND',33.0000,0.00),(3650,'B001','00001665',3,'0020000233','002','GN',1,'2019-12-07',87.000,87,1,'UND',19.5000,0.00),(3651,'B001','00001666',3,'0020000233','002','GN',1,'2019-12-07',2.000,2,1,'UND',20.0000,0.00),(3652,'B001','00001667',3,'0020000233','002','GN',1,'2019-12-07',1.000,1,1,'UND',20.0000,0.00),(3653,'B001','00001668',3,'0020000233','002','GN',1,'2019-12-07',26.000,26,1,'UND',20.0000,0.00),(3654,'B001','00001669',3,'0020001119','002','GN',1,'2019-12-07',1.000,1,1,'UND',90.0000,0.00),(4296,'B001','00002905',3,'0010000317','001','PR',1,'2019-12-09',1.000,1,1,'UND',21.0000,0.00),(3655,'B001','00001670',3,'0020001189','002','GN',1,'2019-12-09',100.000,100,1,'MTS',0.6500,0.00),(3655,'B001','00001670',3,'0020001271','002','GN',1,'2019-12-09',1.000,1,1,'UND',60.0000,0.00),(3655,'B001','00001670',3,'0020000964','002','GN',1,'2019-12-09',2.000,2,1,'UND',1.5000,0.00),(3655,'B001','00001670',3,'0020000973','002','GN',1,'2019-12-09',2.000,2,1,'UND',2.0000,0.00),(3655,'B001','00001670',3,'0020002197','002','GN',1,'2019-12-09',2.000,2,1,'UND',8.0000,0.00),(3656,'B001','00001671',3,'0020000233','002','GN',1,'2019-12-10',2.000,2,1,'UND',20.0000,0.00),(4297,'B001','00002906',3,'0010000199','001','PR',1,'2019-12-10',1.000,1,1,'UND',72.0000,0.00),(4298,'B001','00002907',3,'0010000020','001','PR',1,'2019-12-10',12.000,2,6,'UND',34.0000,0.00),(4298,'B001','00002907',3,'0010000190','001','PR',1,'2019-12-10',2.000,2,1,'UND',15.0000,0.00),(3657,'B001','00001672',3,'0020000233','002','GN',1,'2019-12-10',7.000,7,1,'UND',20.0000,0.00),(4299,'B001','00002908',3,'0010000381','001','PR',1,'2019-12-10',5.000,5,1,'BLS',23.0000,0.00),(4300,'B001','00002909',3,'0010000010','001','PR',1,'2019-12-10',36.000,6,6,'UND',75.0000,0.00),(4301,'B001','00002910',3,'0010000285','001','PR',1,'2019-12-11',2.000,2,1,'UND',42.0000,0.00),(3658,'B001','00001673',3,'0020002438','002','GN',1,'2019-12-11',2.000,2,1,'BLD',18.0000,0.00),(3658,'B001','00001673',3,'0020002509','002','GN',1,'2019-12-11',1.000,1,1,'UND',9.0000,0.00),(3658,'B001','00001673',3,'0020002374','002','GN',1,'2019-12-11',1.000,1,1,'UND',8.0000,0.00),(3658,'B001','00001673',3,'0020002197','002','GN',1,'2019-12-11',2.000,2,1,'UND',8.0000,0.00),(3658,'B001','00001673',3,'0020000261','002','GN',1,'2019-12-11',1.000,1,1,'UND',3.5000,0.00),(3659,'B001','00001674',3,'0020002726','002','GN',1,'2019-12-11',1.000,1,1,'UND',93.0000,0.00),(3660,'B001','00001675',3,'0020000233','002','GN',1,'2019-12-11',1.000,1,1,'UND',20.0000,0.00),(4302,'B001','00002911',3,'0010000381','001','PR',1,'2019-12-11',1.000,1,1,'BLS',23.0000,0.00),(4303,'B001','00002912',3,'0010000381','001','PR',1,'2019-12-12',10.000,10,1,'BLS',23.0000,0.00),(4304,'B001','00002913',3,'0010000330','001','PR',1,'2019-12-12',70.000,70,1,'UND',27.0000,0.00),(4304,'B001','00002913',3,'0010000152','001','PR',1,'2019-12-12',20.000,20,1,'UND',42.0000,0.00),(4304,'B001','00002913',3,'0010000218','001','PR',1,'2019-12-12',10.000,10,1,'KLS',14.0000,0.00),(3661,'B001','00001676',3,'0020000400','002','GN',1,'2019-12-12',10.000,10,1,'UND',10.0000,0.00),(3661,'B001','00001676',3,'0020001078','002','GN',1,'2019-12-12',3.000,3,1,'UND',9.0000,0.00),(4305,'B001','00002913',3,'0010000273','001','PR',1,'2019-12-13',5.000,5,1,'UND',34.0000,0.00),(4305,'B001','00002913',3,'0010000362','001','PR',1,'2019-12-13',1.000,1,1,'UND',48.0000,0.00),(3662,'B001','00001676',3,'0020002058','002','GN',1,'2019-12-13',10.000,10,1,'UND',20.0000,0.00),(3662,'B001','00001676',3,'0020002061','002','GN',1,'2019-12-13',3.000,3,1,'UND',7.0000,0.00),(3662,'B001','00001676',3,'0020002027','002','GN',1,'2019-12-13',1.000,1,1,'UND',15.0000,0.00),(3662,'B001','00001676',3,'0020001281','002','GN',1,'2019-12-13',3.000,3,1,'UND',9.0000,0.00),(3663,'B001','00001677',3,'0020000530','002','GN',1,'2019-12-13',1.000,1,1,'UND',4.5000,0.00),(3663,'B001','00001677',3,'0020000400','002','GN',1,'2019-12-13',1.000,1,1,'UND',7.0000,0.00),(3663,'B001','00001677',3,'0020000308','002','GN',1,'2019-12-13',1.000,1,1,'UND',9.0000,0.00),(3664,'B001','00001678',3,'0020000623','002','GN',1,'2019-12-13',1.000,1,1,'UND',15.0000,0.00),(3664,'B001','00001678',3,'0020000948','002','GN',1,'2019-12-13',1.000,1,1,'UND',14.0000,0.00),(3664,'B001','00001678',3,'0020002485','002','GN',1,'2019-12-13',1.000,1,1,'UND',9.0000,0.00),(3664,'B001','00001678',3,'0020000650','002','GN',1,'2019-12-13',1.000,1,1,'UND',6.0000,0.00),(3664,'B001','00001678',3,'0020000652','002','GN',1,'2019-12-13',1.000,1,1,'UND',8.0000,0.00),(3664,'B001','00001678',3,'0020000389','002','GN',1,'2019-12-13',1.000,1,1,'UND',10.0000,0.00),(3664,'B001','00001678',3,'0020001749','002','GN',1,'2019-12-13',1.000,1,1,'UND',24.0000,0.00),(3664,'B001','00001678',3,'0020000008','002','GN',1,'2019-12-13',1.000,1,1,'UND',9.0000,0.00),(4306,'F001','00000698',1,'0010000130','001','PR',1,'2019-12-13',10.000,10,1,'UND',39.0000,0.00),(4306,'F001','00000698',1,'0010000011','001','PR',1,'2019-12-13',90.000,15,6,'UND',32.0000,0.00),(3666,'B001','00001679',3,'0020002599','002','GN',1,'2019-12-13',5.000,5,1,'UND',3.5000,0.00),(3667,'B001','00001680',3,'0020002455','002','GN',1,'2019-12-13',4.000,4,1,'BLD',14.0000,0.00),(3668,'B001','00001680',3,'0020002455','002','GN',1,'2019-12-13',2.000,2,1,'BLD',14.0000,0.00),(3669,'B001','00001681',3,'0020002455','002','GN',1,'2019-12-13',2.000,2,1,'BLD',14.0000,0.00),(3669,'B001','00001681',3,'0020000495','002','GN',1,'2019-12-13',1.000,1,1,'UND',13.0000,0.00),(3669,'B001','00001681',3,'0020002663','002','GN',1,'2019-12-13',4.000,4,1,'UND',2.0000,0.00),(4307,'F001','00000699',1,'0010000273','001','PR',1,'2019-12-13',20.000,20,1,'UND',32.5000,0.00),(4308,'B001','00002914',3,'0010000400','001','PR',1,'2019-12-13',3.000,3,1,'UND',50.0000,0.00),(4309,'B001','00002915',3,'0010000137','001','PR',1,'2019-12-13',3.000,3,1,'UND',35.0000,0.00),(4309,'B001','00002915',3,'0010000218','001','PR',1,'2019-12-13',1.000,1,1,'KLS',14.0000,0.00),(4309,'B001','00002915',3,'0010000217','001','PR',1,'2019-12-13',1.000,1,1,'KLS',12.0000,0.00),(3670,'B001','00001682',3,'0020000906','002','GN',1,'2019-12-13',1.000,1,1,'UND',45.0000,0.00),(3670,'B001','00001682',3,'0020000184','002','GN',1,'2019-12-13',2.000,2,1,'KLS',14.0000,0.00),(4310,'B001','00002916',3,'0010000330','001','PR',1,'2019-12-13',2.000,2,1,'UND',27.0000,0.00),(4310,'B001','00002916',3,'0010000054','001','PR',1,'2019-12-13',6.000,1,6,'UND',22.0000,0.00),(4311,'F001','00000700',1,'0010000352','001','PR',1,'2019-12-13',2.000,2,1,'UND',48.0000,0.00),(4311,'F001','00000700',1,'0010000227','001','PR',1,'2019-12-13',2.000,2,1,'UND',19.0000,0.00),(3671,'B001','00001683',3,'0020000020','002','GN',1,'2019-12-13',1.000,1,1,'UND',8.0000,0.00),(4312,'F001','00000701',1,'0010000183','001','PR',1,'2019-12-14',2.000,2,1,'UND',29.5000,0.00),(4313,'F001','00000702',1,'0010000345','001','PR',1,'2019-12-14',720.000,720,1,'UND',28.0000,0.00),(4314,'F001','00000703',1,'0010000215','001','PR',1,'2019-12-14',9.000,9,1,'UND',5.5000,0.00),(4315,'F001','00000704',1,'0010000132','001','PR',1,'2019-12-14',1.000,1,1,'UND',58.0000,0.00),(4316,'F001','00000705',1,'0010000342','001','PR',1,'2019-12-14',35.000,35,1,'UND',54.0000,0.00),(4316,'F001','00000705',1,'0010000296','001','PR',1,'2019-12-14',372.000,372,1,'UND',13.5000,0.00),(4316,'F001','00000705',1,'0010000358','001','PR',1,'2019-12-14',130.000,130,1,'UND',37.0000,0.00),(4316,'F001','00000705',1,'0010000381','001','PR',1,'2019-12-14',80.000,80,1,'BLS',23.0000,0.00),(4316,'F001','00000705',1,'0010000353','001','PR',1,'2019-12-14',8.000,8,1,'UND',62.0000,0.00),(4317,'B001','00002917',3,'0010000215','001','PR',1,'2019-12-14',3.000,3,1,'UND',6.0000,0.00),(4318,'F001','00000706',1,'0010000132','001','PR',1,'2019-12-14',6.000,6,1,'UND',56.0000,0.00),(4318,'F001','00000706',1,'0010000002','001','PR',1,'2019-12-14',18.000,3,6,'UND',50.0000,0.00),(4318,'F001','00000706',1,'0010000011','001','PR',1,'2019-12-14',30.000,5,6,'UND',32.0000,0.00),(4319,'B001','00002918',3,'0010000394','001','PR',1,'2019-12-14',1.000,1,1,'UND',21.0000,0.00),(4320,'B001','00002919',3,'0010000303','001','PR',1,'2019-12-16',2.000,2,1,'UND',20.0000,0.00),(4320,'B001','00002919',3,'0010000211','001','PR',1,'2019-12-16',2.000,2,1,'UND',1.0000,0.00),(3676,'B001','00001684',3,'0020000046','002','GN',1,'2019-12-16',2.000,2,1,'UND',4.0000,0.00),(3677,'B001','00001685',3,'0020000087','002','GN',1,'2019-12-16',3.000,3,1,'UND',2.5000,0.00),(4321,'B001','00002920',3,'0010000401','001','PR',1,'2019-12-16',1.000,1,1,'UND',300.0000,0.00),(3678,'B001','00001686',3,'0020002468','002','GN',1,'2019-12-16',1.000,1,1,'UND',2.5000,0.00),(3679,'B001','00001687',3,'0020001642','002','GN',1,'2019-12-16',1.000,1,1,'UND',60.0000,0.00),(3679,'B001','00001687',3,'0020000351','002','GN',1,'2019-12-16',1.000,1,1,'UND',10.0000,0.00),(3680,'B001','00001688',3,'0020002648','002','GN',1,'2019-12-16',1.000,1,1,'UND',9.0000,0.00),(3680,'B001','00001688',3,'0020000320','002','GN',1,'2019-12-16',1.000,1,1,'UND',7.0000,0.00),(3680,'B001','00001688',3,'0020000839','002','GN',1,'2019-12-16',1.000,1,1,'UND',9.0000,0.00),(4322,'B001','00002921',3,'0010000273','001','PR',1,'2019-12-16',3.000,3,1,'UND',34.0000,0.00),(4323,'B001','00002922',3,'0010000076','001','PR',1,'2019-12-16',6.000,1,6,'UND',21.0000,0.00),(4323,'B001','00002922',3,'0010000213','001','PR',1,'2019-12-16',6.000,6,1,'UND',1.5000,0.00),(4324,'F001','00000707',1,'0010000044','001','PR',1,'2019-12-16',12.000,2,6,'UND',34.0000,0.00),(3683,'B001','00001689',3,'0020001920','002','GN',1,'2019-12-16',1.000,1,1,'UND',9.0000,0.00),(3683,'B001','00001689',3,'0020002517','002','GN',1,'2019-12-16',1.000,1,1,'UND',2.0000,0.00),(3684,'B001','00001690',3,'0020000922','002','GN',1,'2019-12-17',1.000,1,1,'UND',20.0000,0.00),(4325,'B001','00002923',3,'0010000150','001','PR',1,'2019-12-17',5.000,5,1,'MTS',6.0000,0.00),(4326,'B001','00002924',3,'0010000232','001','PR',1,'2019-12-17',1.000,1,1,'UND',27.0000,0.00),(4327,'B001','00002925',3,'0010000209','001','PR',1,'2019-12-17',9.000,9,1,'UND',2.0000,0.00),(3685,'B001','00001691',3,'0020002627','002','GN',1,'2019-12-17',1.000,1,1,'UND',10.0000,0.00),(3686,'B001','00001692',3,'0020002537','002','GN',1,'2019-12-17',7.000,7,1,'UND',6.0000,0.00),(3687,'B001','00001693',3,'0020000466','002','GN',1,'2019-12-17',1.000,1,1,'UND',9.0000,0.00),(3688,'B001','00001694',3,'0020001503','002','GN',1,'2019-12-17',1.000,1,1,'UND',250.0000,0.00),(4328,'B001','00002926',3,'0010000213','001','PR',1,'2019-12-17',30.000,30,1,'UND',1.2000,0.00),(3615,'F001','00000236',1,'0020000670','002','GN',1,'2019-11-28',8.000,8,1,'UND',5.0000,0.00),(4329,'F001','00000708',1,'0010000381','001','PR',1,'2019-12-17',80.000,80,1,'BLS',23.0000,0.00),(3609,'F001','00000237',1,'0020001905','002','GN',1,'2019-11-28',5.000,5,1,'UND',18.0000,0.00),(3609,'F001','00000237',1,'0020001906','002','GN',1,'2019-11-28',3.000,3,1,'UND',23.0000,0.00),(3613,'F001','00000238',1,'0020000599','002','GN',1,'2019-11-28',21.000,21,1,'UND',2.5000,0.00),(3613,'F001','00000238',1,'0020001141','002','GN',1,'2019-11-28',200.000,200,1,'UND',1.0000,0.00),(3613,'F001','00000238',1,'0020000280','002','GN',1,'2019-11-28',4.000,4,1,'UND',6.5000,0.00),(3613,'F001','00000238',1,'0020001389','002','GN',1,'2019-11-28',12.000,12,1,'UND',3.5000,0.00),(3613,'F001','00000238',1,'0020002520','002','GN',1,'2019-11-28',1.000,1,1,'BLS',8.0000,0.00),(3613,'F001','00000238',1,'0020000157','002','GN',1,'2019-11-28',3.000,3,1,'UND',3.5000,0.00),(3613,'F001','00000238',1,'0020000578','002','GN',1,'2019-11-28',14.000,14,1,'UND',0.5000,0.00),(3613,'F001','00000238',1,'0020000837','002','GN',1,'2019-11-28',110.000,110,1,'UND',0.8000,0.00),(3613,'F001','00000238',1,'0020000968','002','GN',1,'2019-11-28',6.000,6,1,'UND',0.5000,0.00),(3613,'F001','00000238',1,'0020002241','002','GN',1,'2019-11-28',1.000,1,1,'UND',70.0000,0.00),(3613,'F001','00000238',1,'0020000030','002','GN',1,'2019-11-28',1.000,1,1,'UND',33.0000,0.00),(3613,'F001','00000238',1,'0020000983','002','GN',1,'2019-11-28',50.000,50,1,'UND',0.0800,0.00),(3613,'F001','00000238',1,'0020001570','002','GN',1,'2019-11-28',50.000,50,1,'UND',0.1000,0.00),(3613,'F001','00000238',1,'0020001810','002','GN',1,'2019-11-28',1.000,1,1,'UND',2.0000,0.00),(3613,'F001','00000238',1,'0020000081','002','GN',1,'2019-11-28',2.000,2,1,'UND',3.5000,0.00),(3613,'F001','00000238',1,'0020000495','002','GN',1,'2019-11-28',2.000,2,1,'UND',14.0000,0.00),(3613,'F001','00000238',1,'0020000405','002','GN',1,'2019-11-28',1.000,1,1,'UND',7.0000,0.00),(3613,'F001','00000238',1,'0020000376','002','GN',1,'2019-11-28',1.000,1,1,'UND',5.0000,0.00),(3613,'F001','00000238',1,'0020002084','002','GN',1,'2019-11-28',1.000,1,1,'UND',2.0000,0.00),(3613,'F001','00000238',1,'0020002117','002','GN',1,'2019-11-28',1.000,1,1,'UND',1.2000,0.00),(3613,'F001','00000238',1,'0020002683','002','GN',1,'2019-11-28',2.000,2,1,'UND',3.0000,0.00),(3613,'F001','00000238',1,'0020002683','002','GN',1,'2019-11-28',2.000,2,1,'UND',3.0000,0.00),(3626,'F001','00000239',1,'0020002009','002','GN',1,'2019-12-02',3.000,3,1,'UND',11.5000,0.00),(3626,'F001','00000239',1,'0020002056','002','GN',1,'2019-12-02',2.000,2,1,'UND',4.5000,0.00),(3626,'F001','00000239',1,'0020000320','002','GN',1,'2019-12-02',1.000,1,1,'UND',7.0000,0.00),(3626,'F001','00000239',1,'0020000586','002','GN',1,'2019-12-02',1.000,1,1,'UND',5.5000,0.00),(3626,'F001','00000239',1,'0020002281','002','GN',1,'2019-12-02',1.000,1,1,'UND',14.0000,0.00),(3626,'F001','00000239',1,'0020000464','002','GN',1,'2019-12-02',1.000,1,1,'UND',6.0000,0.00),(3626,'F001','00000239',1,'0020000377','002','GN',1,'2019-12-02',1.000,1,1,'UND',4.0000,0.00),(3627,'F001','00000240',1,'0020000233','002','GN',1,'2019-12-02',3.000,3,1,'UND',20.0000,0.00),(3635,'F001','00000241',1,'0020000300','002','GN',1,'2019-12-04',1.000,1,1,'UND',9.0000,0.00),(3635,'F001','00000241',1,'0020001787','002','GN',1,'2019-12-04',1.000,1,1,'UND',40.0000,0.00),(3635,'F001','00000241',1,'0020000046','002','GN',1,'2019-12-04',6.000,6,1,'UND',4.0000,0.00),(3635,'F001','00000241',1,'0020000539','002','GN',1,'2019-12-04',50.000,50,1,'UND',1.5000,0.00),(3635,'F001','00000241',1,'0020001348','002','GN',1,'2019-12-04',1.000,1,1,'UND',54.0000,0.00),(3637,'F001','00000242',1,'0020000595','002','GN',1,'2019-12-05',500.000,500,1,'UND',0.1200,0.00),(3639,'F001','00000243',1,'0020001642','002','GN',1,'2019-12-05',3.000,3,1,'UND',60.0000,0.00),(3648,'F001','00000244',1,'0020002510','002','GN',1,'2019-12-06',1.000,1,1,'UND',3.5000,0.00),(3648,'F001','00000244',1,'0020001788','002','GN',1,'2019-12-06',1.000,1,1,'UND',38.0000,0.00),(3648,'F001','00000244',1,'0020000543','002','GN',1,'2019-12-06',13.000,13,1,'UND',15.0000,0.00),(3648,'F001','00000244',1,'0020002683','002','GN',1,'2019-12-06',2.000,2,1,'UND',3.0000,0.00),(3648,'F001','00000244',1,'0020001346','002','GN',1,'2019-12-06',1.000,1,1,'UND',67.0000,0.00),(3648,'F001','00000244',1,'0020000388','002','GN',1,'2019-12-06',1.000,1,1,'UND',18.0000,0.00),(3648,'F001','00000244',1,'0020000777','002','GN',1,'2019-12-06',1.000,1,1,'UND',24.0000,0.00),(3665,'F001','00000245',1,'0020001486','002','GN',1,'2019-12-13',7.000,7,1,'UND',5.0000,0.00),(3672,'F001','00000246',1,'0020002725','002','GN',1,'2019-12-14',15.000,15,1,'UND',75.0000,0.00),(3672,'F001','00000246',1,'0020002707','002','GN',1,'2019-12-14',5.000,5,1,'UND',14.0000,0.00),(3672,'F001','00000246',1,'0020000157','002','GN',1,'2019-12-14',11.000,11,1,'UND',3.5000,0.00),(3672,'F001','00000246',1,'0020001247','002','GN',1,'2019-12-14',24.000,24,1,'UND',5.0000,0.00),(3672,'F001','00000246',1,'0020002137','002','GN',1,'2019-12-14',4.000,4,1,'UND',0.5000,0.00),(3672,'F001','00000246',1,'0020001805','002','GN',1,'2019-12-14',1.000,1,1,'UND',450.0000,0.00),(3672,'F001','00000246',1,'0020000199','002','GN',1,'2019-12-14',5.000,5,1,'UND',14.0000,0.00),(3672,'F001','00000246',1,'0020001371','002','GN',1,'2019-12-14',2.000,2,1,'UND',18.0000,0.00),(3672,'F001','00000246',1,'0020000825','002','GN',1,'2019-12-14',1.000,1,1,'UND',140.0000,0.00),(3672,'F001','00000246',1,'0020000017','002','GN',1,'2019-12-14',1.000,1,1,'UND',145.0000,0.00),(3672,'F001','00000246',1,'0020002660','002','GN',1,'2019-12-14',4.000,4,1,'UND',24.0000,0.00),(3672,'F001','00000246',1,'0020001405','002','GN',1,'2019-12-14',4.000,4,1,'UND',9.0000,0.00),(3672,'F001','00000246',1,'0020001780','002','GN',1,'2019-12-14',1.000,1,1,'UND',25.0000,0.00),(3672,'F001','00000246',1,'0020001748','002','GN',1,'2019-12-14',4.000,4,1,'UND',47.0000,0.00),(3672,'F001','00000246',1,'0020000964','002','GN',1,'2019-12-14',3.000,3,1,'UND',1.5000,0.00),(3672,'F001','00000246',1,'0020000829','002','GN',1,'2019-12-14',2.000,2,1,'UND',6.0000,0.00),(3672,'F001','00000246',1,'0020002717','002','GN',1,'2019-12-14',148.000,148,1,'UND',1.0000,0.00),(3672,'F001','00000246',1,'0020001404','002','GN',1,'2019-12-14',1.000,1,1,'UND',13.0000,0.00),(3672,'F001','00000246',1,'0020001859','002','GN',1,'2019-12-14',12.000,12,1,'UND',1.0000,0.00),(3672,'F001','00000246',1,'0020001742','002','GN',1,'2019-12-14',3.000,3,1,'UND',5.0000,0.00),(3672,'F001','00000246',1,'0020001730','002','GN',1,'2019-12-14',1.000,1,1,'UND',6.0000,0.00),(3672,'F001','00000246',1,'0020001741','002','GN',1,'2019-12-14',1.000,1,1,'UND',8.0000,0.00),(3672,'F001','00000246',1,'0020001743','002','GN',1,'2019-12-14',1.000,1,1,'UND',8.0000,0.00),(3672,'F001','00000246',1,'0020001125','002','GN',1,'2019-12-14',16.000,16,1,'UND',24.0000,0.00),(3672,'F001','00000246',1,'0020001219','002','GN',1,'2019-12-14',3.000,3,1,'UND',1.0000,0.00),(3673,'F001','00000247',1,'0020001850','002','GN',1,'2019-12-14',100.000,100,1,'MTS',3.3120,0.00),(3673,'F001','00000247',1,'0020000697','002','GN',1,'2019-12-14',1.000,1,1,'UND',48.0000,0.00),(3673,'F001','00000247',1,'0020000786','002','GN',1,'2019-12-14',17.500,17.5,1,'MTS',0.5429,0.00),(3673,'F001','00000247',1,'0020000378','002','GN',1,'2019-12-14',24.000,24,1,'UND',1.0000,0.00),(3673,'F001','00000247',1,'0020002186','002','GN',1,'2019-12-14',2.000,2,1,'UND',6.0000,0.00),(3673,'F001','00000247',1,'0020001454','002','GN',1,'2019-12-14',50.000,50,1,'MTS',5.0000,0.00),(3673,'F001','00000247',1,'0020000443','002','GN',1,'2019-12-14',4.000,4,1,'UND',14.0000,0.00),(3673,'F001','00000247',1,'0020000281','002','GN',1,'2019-12-14',4.000,4,1,'UND',6.0000,0.00),(3673,'F001','00000247',1,'0020002602','002','GN',1,'2019-12-14',4.000,4,1,'UND',2.0000,0.00),(3673,'F001','00000247',1,'0020002558','002','GN',1,'2019-12-14',10.000,10,1,'MTS',2.0000,0.00),(3673,'F001','00000247',1,'0020000785','002','GN',1,'2019-12-14',16.000,16,1,'MTS',0.6000,0.00),(3673,'F001','00000247',1,'0020002719','002','GN',1,'2019-12-14',120.000,120,1,'UND',32.0000,0.00),(3673,'F001','00000247',1,'0020002720','002','GN',1,'2019-12-14',26.000,26,1,'UND',43.5000,0.00),(3673,'F001','00000247',1,'0020002721','002','GN',1,'2019-12-14',26.000,26,1,'UND',3.5000,0.00),(3673,'F001','00000247',1,'0020000235','002','GN',1,'2019-12-14',200.000,200,1,'KLS',3.6000,0.00),(3673,'F001','00000247',1,'0020001850','002','GN',1,'2019-12-14',9.000,9,1,'MTS',3.0000,0.00),(3673,'F001','00000247',1,'0020000442','002','GN',1,'2019-12-14',60.000,60,1,'KLS',3.8333,0.00),(3673,'F001','00000247',1,'0020001247','002','GN',1,'2019-12-14',24.000,24,1,'UND',5.0000,0.00),(3673,'F001','00000247',1,'0020001448','002','GN',1,'2019-12-14',10.000,10,1,'UND',9.0000,0.00),(3673,'F001','00000247',1,'0020001447','002','GN',1,'2019-12-14',10.000,10,1,'UND',9.0000,0.00),(3673,'F001','00000247',1,'0020001071','002','GN',1,'2019-12-14',4.000,4,1,'UND',60.0000,0.00),(3673,'F001','00000247',1,'0020001069','002','GN',1,'2019-12-14',2.000,2,1,'UND',60.0000,0.00),(3673,'F001','00000247',1,'0020002725','002','GN',1,'2019-12-14',15.000,15,1,'UND',75.0000,0.00),(3673,'F001','00000247',1,'0020002707','002','GN',1,'2019-12-14',5.000,5,1,'UND',14.0000,0.00),(3673,'F001','00000247',1,'0020000157','002','GN',1,'2019-12-14',11.000,11,1,'UND',3.5000,0.00),(3673,'F001','00000247',1,'0020001247','002','GN',1,'2019-12-14',24.000,24,1,'UND',5.0000,0.00),(3673,'F001','00000247',1,'0020002137','002','GN',1,'2019-12-14',4.000,4,1,'UND',0.5000,0.00),(3673,'F001','00000247',1,'0020001805','002','GN',1,'2019-12-14',1.000,1,1,'UND',450.0000,0.00),(3673,'F001','00000247',1,'0020000199','002','GN',1,'2019-12-14',5.000,5,1,'UND',14.0000,0.00),(3673,'F001','00000247',1,'0020001371','002','GN',1,'2019-12-14',2.000,2,1,'UND',18.0000,0.00),(3673,'F001','00000247',1,'0020000825','002','GN',1,'2019-12-14',1.000,1,1,'UND',140.0000,0.00),(3673,'F001','00000247',1,'0020000017','002','GN',1,'2019-12-14',1.000,1,1,'UND',145.0000,0.00),(3673,'F001','00000247',1,'0020002660','002','GN',1,'2019-12-14',4.000,4,1,'UND',24.0000,0.00),(3673,'F001','00000247',1,'0020001405','002','GN',1,'2019-12-14',4.000,4,1,'UND',9.0000,0.00),(3673,'F001','00000247',1,'0020001780','002','GN',1,'2019-12-14',1.000,1,1,'UND',25.0000,0.00),(3673,'F001','00000247',1,'0020001748','002','GN',1,'2019-12-14',4.000,4,1,'UND',47.0000,0.00),(3673,'F001','00000247',1,'0020000964','002','GN',1,'2019-12-14',3.000,3,1,'UND',1.5000,0.00),(3673,'F001','00000247',1,'0020000829','002','GN',1,'2019-12-14',2.000,2,1,'UND',6.0000,0.00),(3673,'F001','00000247',1,'0020002717','002','GN',1,'2019-12-14',148.000,148,1,'UND',1.0000,0.00),(3673,'F001','00000247',1,'0020001404','002','GN',1,'2019-12-14',1.000,1,1,'UND',13.0000,0.00),(3673,'F001','00000247',1,'0020001859','002','GN',1,'2019-12-14',12.000,12,1,'UND',1.0000,0.00),(3673,'F001','00000247',1,'0020001742','002','GN',1,'2019-12-14',3.000,3,1,'UND',5.0000,0.00),(3673,'F001','00000247',1,'0020001730','002','GN',1,'2019-12-14',1.000,1,1,'UND',6.0000,0.00),(3673,'F001','00000247',1,'0020001741','002','GN',1,'2019-12-14',1.000,1,1,'UND',8.0000,0.00),(3673,'F001','00000247',1,'0020001743','002','GN',1,'2019-12-14',1.000,1,1,'UND',8.0000,0.00),(3673,'F001','00000247',1,'0020001125','002','GN',1,'2019-12-14',16.000,16,1,'UND',24.0000,0.00),(3673,'F001','00000247',1,'0020001219','002','GN',1,'2019-12-14',3.000,3,1,'UND',1.0000,0.00),(3674,'F001','00000248',1,'0020000046','002','GN',1,'2019-12-14',20.000,20,1,'UND',4.0000,0.00),(3674,'F001','00000248',1,'0020001435','002','GN',1,'2019-12-14',10.000,10,1,'UND',10.0000,0.00),(3674,'F001','00000248',1,'0020002173','002','GN',1,'2019-12-14',6.000,6,1,'UND',75.0000,0.00),(3674,'F001','00000248',1,'0020000984','002','GN',1,'2019-12-14',133.000,133,1,'UND',0.1000,0.00),(3674,'F001','00000248',1,'0020001247','002','GN',1,'2019-12-14',24.000,24,1,'UND',5.0000,0.00),(3674,'F001','00000248',1,'0020001850','002','GN',1,'2019-12-14',75.000,75,1,'MTS',2.6400,0.00),(3674,'F001','00000248',1,'0020000541','002','GN',1,'2019-12-14',14.000,14,1,'UND',9.0000,0.00),(3674,'F001','00000248',1,'0020001125','002','GN',1,'2019-12-14',20.000,20,1,'UND',24.0000,0.00),(3674,'F001','00000248',1,'0020001360','002','GN',1,'2019-12-14',4.000,4,1,'UND',24.0000,0.00),(3674,'F001','00000248',1,'0020002506','002','GN',1,'2019-12-14',3.000,3,1,'UND',6.0000,0.00),(3674,'F001','00000248',1,'0020001442','002','GN',1,'2019-12-14',1.000,1,1,'UND',48.0000,0.00),(3674,'F001','00000248',1,'0020000646','002','GN',1,'2019-12-14',6.000,6,1,'UND',5.0000,0.00),(3674,'F001','00000248',1,'0020002558','002','GN',1,'2019-12-14',20.000,20,1,'MTS',2.0000,0.00),(3674,'F001','00000248',1,'0020000785','002','GN',1,'2019-12-14',30.000,30,1,'MTS',0.6000,0.00),(3674,'F001','00000248',1,'0020000278','002','GN',1,'2019-12-14',1.000,1,1,'UND',4.0000,0.00),(3674,'F001','00000248',1,'0020000455','002','GN',1,'2019-12-14',50.000,50,1,'UND',2.0000,0.00),(3674,'F001','00000248',1,'0020002052','002','GN',1,'2019-12-14',29.000,29,1,'UND',3.5000,0.00),(3674,'F001','00000248',1,'0020000600','002','GN',1,'2019-12-14',20.000,20,1,'UND',1.3000,0.00),(3674,'F001','00000248',1,'0020000539','002','GN',1,'2019-12-14',100.000,100,1,'UND',1.5000,0.00),(3674,'F001','00000248',1,'0020001945','002','GN',1,'2019-12-14',15.000,15,1,'UND',7.0000,0.00),(3674,'F001','00000248',1,'0020001111','002','GN',1,'2019-12-14',12.000,12,1,'UND',1.0000,0.00),(3674,'F001','00000248',1,'0020000660','002','GN',1,'2019-12-14',5.000,5,1,'KLS',6.0000,0.00),(3674,'F001','00000248',1,'0020000402','002','GN',1,'2019-12-14',5.000,5,1,'KLS',6.0000,0.00),(3674,'F001','00000248',1,'0020000546','002','GN',1,'2019-12-14',1.000,1,1,'UND',12.0000,0.00),(3674,'F001','00000248',1,'0020001066','002','GN',1,'2019-12-14',7.000,7,1,'UND',48.0000,0.00),(3674,'F001','00000248',1,'0020001850','002','GN',1,'2019-12-14',100.000,100,1,'MTS',3.3120,0.00),(3674,'F001','00000248',1,'0020000697','002','GN',1,'2019-12-14',1.000,1,1,'UND',48.0000,0.00),(3674,'F001','00000248',1,'0020000786','002','GN',1,'2019-12-14',17.500,17.5,1,'MTS',0.5429,0.00),(3674,'F001','00000248',1,'0020000378','002','GN',1,'2019-12-14',24.000,24,1,'UND',1.0000,0.00),(3674,'F001','00000248',1,'0020002186','002','GN',1,'2019-12-14',2.000,2,1,'UND',6.0000,0.00),(3674,'F001','00000248',1,'0020001454','002','GN',1,'2019-12-14',50.000,50,1,'MTS',5.0000,0.00),(3674,'F001','00000248',1,'0020000443','002','GN',1,'2019-12-14',4.000,4,1,'UND',14.0000,0.00),(3674,'F001','00000248',1,'0020000281','002','GN',1,'2019-12-14',4.000,4,1,'UND',6.0000,0.00),(3674,'F001','00000248',1,'0020002602','002','GN',1,'2019-12-14',4.000,4,1,'UND',2.0000,0.00),(3674,'F001','00000248',1,'0020002558','002','GN',1,'2019-12-14',10.000,10,1,'MTS',2.0000,0.00),(3674,'F001','00000248',1,'0020000785','002','GN',1,'2019-12-14',16.000,16,1,'MTS',0.6000,0.00),(3674,'F001','00000248',1,'0020002719','002','GN',1,'2019-12-14',120.000,120,1,'UND',32.0000,0.00),(3674,'F001','00000248',1,'0020002720','002','GN',1,'2019-12-14',26.000,26,1,'UND',43.5000,0.00),(3674,'F001','00000248',1,'0020002721','002','GN',1,'2019-12-14',26.000,26,1,'UND',3.5000,0.00),(3674,'F001','00000248',1,'0020000235','002','GN',1,'2019-12-14',200.000,200,1,'KLS',3.6000,0.00),(3674,'F001','00000248',1,'0020001850','002','GN',1,'2019-12-14',9.000,9,1,'MTS',3.0000,0.00),(3674,'F001','00000248',1,'0020000442','002','GN',1,'2019-12-14',60.000,60,1,'KLS',3.8333,0.00),(3674,'F001','00000248',1,'0020001247','002','GN',1,'2019-12-14',24.000,24,1,'UND',5.0000,0.00),(3674,'F001','00000248',1,'0020001448','002','GN',1,'2019-12-14',10.000,10,1,'UND',9.0000,0.00),(3674,'F001','00000248',1,'0020001447','002','GN',1,'2019-12-14',10.000,10,1,'UND',9.0000,0.00),(3674,'F001','00000248',1,'0020001071','002','GN',1,'2019-12-14',4.000,4,1,'UND',60.0000,0.00),(3674,'F001','00000248',1,'0020001069','002','GN',1,'2019-12-14',2.000,2,1,'UND',60.0000,0.00),(3674,'F001','00000248',1,'0020002725','002','GN',1,'2019-12-14',15.000,15,1,'UND',75.0000,0.00),(3674,'F001','00000248',1,'0020002707','002','GN',1,'2019-12-14',5.000,5,1,'UND',14.0000,0.00),(3674,'F001','00000248',1,'0020000157','002','GN',1,'2019-12-14',11.000,11,1,'UND',3.5000,0.00),(3674,'F001','00000248',1,'0020001247','002','GN',1,'2019-12-14',24.000,24,1,'UND',5.0000,0.00),(3674,'F001','00000248',1,'0020002137','002','GN',1,'2019-12-14',4.000,4,1,'UND',0.5000,0.00),(3674,'F001','00000248',1,'0020001805','002','GN',1,'2019-12-14',1.000,1,1,'UND',450.0000,0.00),(3674,'F001','00000248',1,'0020000199','002','GN',1,'2019-12-14',5.000,5,1,'UND',14.0000,0.00),(3674,'F001','00000248',1,'0020001371','002','GN',1,'2019-12-14',2.000,2,1,'UND',18.0000,0.00),(3674,'F001','00000248',1,'0020000825','002','GN',1,'2019-12-14',1.000,1,1,'UND',140.0000,0.00),(3674,'F001','00000248',1,'0020000017','002','GN',1,'2019-12-14',1.000,1,1,'UND',145.0000,0.00),(3674,'F001','00000248',1,'0020002660','002','GN',1,'2019-12-14',4.000,4,1,'UND',24.0000,0.00),(3674,'F001','00000248',1,'0020001405','002','GN',1,'2019-12-14',4.000,4,1,'UND',9.0000,0.00),(3674,'F001','00000248',1,'0020001780','002','GN',1,'2019-12-14',1.000,1,1,'UND',25.0000,0.00),(3674,'F001','00000248',1,'0020001748','002','GN',1,'2019-12-14',4.000,4,1,'UND',47.0000,0.00),(3674,'F001','00000248',1,'0020000964','002','GN',1,'2019-12-14',3.000,3,1,'UND',1.5000,0.00),(3674,'F001','00000248',1,'0020000829','002','GN',1,'2019-12-14',2.000,2,1,'UND',6.0000,0.00),(3674,'F001','00000248',1,'0020002717','002','GN',1,'2019-12-14',148.000,148,1,'UND',1.0000,0.00),(3674,'F001','00000248',1,'0020001404','002','GN',1,'2019-12-14',1.000,1,1,'UND',13.0000,0.00),(3674,'F001','00000248',1,'0020001859','002','GN',1,'2019-12-14',12.000,12,1,'UND',1.0000,0.00),(3674,'F001','00000248',1,'0020001742','002','GN',1,'2019-12-14',3.000,3,1,'UND',5.0000,0.00),(3674,'F001','00000248',1,'0020001730','002','GN',1,'2019-12-14',1.000,1,1,'UND',6.0000,0.00),(3674,'F001','00000248',1,'0020001741','002','GN',1,'2019-12-14',1.000,1,1,'UND',8.0000,0.00),(3674,'F001','00000248',1,'0020001743','002','GN',1,'2019-12-14',1.000,1,1,'UND',8.0000,0.00),(3674,'F001','00000248',1,'0020001125','002','GN',1,'2019-12-14',16.000,16,1,'UND',24.0000,0.00),(3674,'F001','00000248',1,'0020001219','002','GN',1,'2019-12-14',3.000,3,1,'UND',1.0000,0.00),(3675,'F001','00000249',1,'0020002284','002','GN',1,'2019-12-14',100.000,100,1,'UND',12.0000,0.00),(3675,'F001','00000249',1,'0020001454','002','GN',1,'2019-12-14',50.000,50,1,'MTS',5.0000,0.00),(3675,'F001','00000249',1,'0020001040','002','GN',1,'2019-12-14',12.000,12,1,'UND',9.0000,0.00),(3675,'F001','00000249',1,'0020000580','002','GN',1,'2019-12-14',16.000,16,1,'UND',4.0000,0.00),(3675,'F001','00000249',1,'0020001067','002','GN',1,'2019-12-14',10.000,10,1,'UND',18.0000,0.00),(3675,'F001','00000249',1,'0020000087','002','GN',1,'2019-12-14',10.000,10,1,'UND',2.2000,0.00),(3675,'F001','00000249',1,'0020000088','002','GN',1,'2019-12-14',10.000,10,1,'UND',2.2000,0.00),(3675,'F001','00000249',1,'0020000127','002','GN',1,'2019-12-14',10.000,10,1,'UND',2.2000,0.00),(3675,'F001','00000249',1,'0020000600','002','GN',1,'2019-12-14',79.000,79,1,'UND',1.3000,0.00),(3675,'F001','00000249',1,'0020000539','002','GN',1,'2019-12-14',63.000,63,1,'UND',1.5000,0.00),(3675,'F001','00000249',1,'0020000376','002','GN',1,'2019-12-14',20.000,20,1,'UND',5.0000,0.00),(3675,'F001','00000249',1,'0020002341','002','GN',1,'2019-12-14',2.000,2,1,'UND',110.0000,0.00),(3675,'F001','00000249',1,'0020002724','002','GN',1,'2019-12-14',19.000,19,1,'UND',95.0000,0.00),(3675,'F001','00000249',1,'0020001856','002','GN',1,'2019-12-14',42.000,42,1,'UND',6.0000,0.00),(3675,'F001','00000249',1,'0020000670','002','GN',1,'2019-12-14',15.000,15,1,'UND',6.0000,0.00),(3675,'F001','00000249',1,'0020000593','002','GN',1,'2019-12-14',500.000,500,1,'UND',0.0800,0.00),(3675,'F001','00000249',1,'0020000235','002','GN',1,'2019-12-14',200.000,200,1,'KLS',3.6000,0.00),(3675,'F001','00000249',1,'0020000046','002','GN',1,'2019-12-14',20.000,20,1,'UND',4.0000,0.00),(3675,'F001','00000249',1,'0020001435','002','GN',1,'2019-12-14',10.000,10,1,'UND',10.0000,0.00),(3675,'F001','00000249',1,'0020002173','002','GN',1,'2019-12-14',6.000,6,1,'UND',75.0000,0.00),(3675,'F001','00000249',1,'0020000984','002','GN',1,'2019-12-14',133.000,133,1,'UND',0.1000,0.00),(3675,'F001','00000249',1,'0020001247','002','GN',1,'2019-12-14',24.000,24,1,'UND',5.0000,0.00),(3675,'F001','00000249',1,'0020001850','002','GN',1,'2019-12-14',75.000,75,1,'MTS',2.6400,0.00),(3675,'F001','00000249',1,'0020000541','002','GN',1,'2019-12-14',14.000,14,1,'UND',9.0000,0.00),(3675,'F001','00000249',1,'0020001125','002','GN',1,'2019-12-14',20.000,20,1,'UND',24.0000,0.00),(3675,'F001','00000249',1,'0020001360','002','GN',1,'2019-12-14',4.000,4,1,'UND',24.0000,0.00),(3675,'F001','00000249',1,'0020002506','002','GN',1,'2019-12-14',3.000,3,1,'UND',6.0000,0.00),(3675,'F001','00000249',1,'0020001442','002','GN',1,'2019-12-14',1.000,1,1,'UND',48.0000,0.00),(3675,'F001','00000249',1,'0020000646','002','GN',1,'2019-12-14',6.000,6,1,'UND',5.0000,0.00),(3675,'F001','00000249',1,'0020002558','002','GN',1,'2019-12-14',20.000,20,1,'MTS',2.0000,0.00),(3675,'F001','00000249',1,'0020000785','002','GN',1,'2019-12-14',30.000,30,1,'MTS',0.6000,0.00),(3675,'F001','00000249',1,'0020000278','002','GN',1,'2019-12-14',1.000,1,1,'UND',4.0000,0.00),(3675,'F001','00000249',1,'0020000455','002','GN',1,'2019-12-14',50.000,50,1,'UND',2.0000,0.00),(3675,'F001','00000249',1,'0020002052','002','GN',1,'2019-12-14',29.000,29,1,'UND',3.5000,0.00),(3675,'F001','00000249',1,'0020000600','002','GN',1,'2019-12-14',20.000,20,1,'UND',1.3000,0.00),(3675,'F001','00000249',1,'0020000539','002','GN',1,'2019-12-14',100.000,100,1,'UND',1.5000,0.00),(3675,'F001','00000249',1,'0020001945','002','GN',1,'2019-12-14',15.000,15,1,'UND',7.0000,0.00),(3675,'F001','00000249',1,'0020001111','002','GN',1,'2019-12-14',12.000,12,1,'UND',1.0000,0.00),(3675,'F001','00000249',1,'0020000660','002','GN',1,'2019-12-14',5.000,5,1,'KLS',6.0000,0.00),(3675,'F001','00000249',1,'0020000402','002','GN',1,'2019-12-14',5.000,5,1,'KLS',6.0000,0.00),(3675,'F001','00000249',1,'0020000546','002','GN',1,'2019-12-14',1.000,1,1,'UND',12.0000,0.00),(3675,'F001','00000249',1,'0020001066','002','GN',1,'2019-12-14',7.000,7,1,'UND',48.0000,0.00),(3675,'F001','00000249',1,'0020001850','002','GN',1,'2019-12-14',100.000,100,1,'MTS',3.3120,0.00),(3675,'F001','00000249',1,'0020000697','002','GN',1,'2019-12-14',1.000,1,1,'UND',48.0000,0.00),(3675,'F001','00000249',1,'0020000786','002','GN',1,'2019-12-14',17.500,17.5,1,'MTS',0.5429,0.00),(3675,'F001','00000249',1,'0020000378','002','GN',1,'2019-12-14',24.000,24,1,'UND',1.0000,0.00),(3675,'F001','00000249',1,'0020002186','002','GN',1,'2019-12-14',2.000,2,1,'UND',6.0000,0.00),(3675,'F001','00000249',1,'0020001454','002','GN',1,'2019-12-14',50.000,50,1,'MTS',5.0000,0.00),(3675,'F001','00000249',1,'0020000443','002','GN',1,'2019-12-14',4.000,4,1,'UND',14.0000,0.00),(3675,'F001','00000249',1,'0020000281','002','GN',1,'2019-12-14',4.000,4,1,'UND',6.0000,0.00),(3675,'F001','00000249',1,'0020002602','002','GN',1,'2019-12-14',4.000,4,1,'UND',2.0000,0.00),(3675,'F001','00000249',1,'0020002558','002','GN',1,'2019-12-14',10.000,10,1,'MTS',2.0000,0.00),(3675,'F001','00000249',1,'0020000785','002','GN',1,'2019-12-14',16.000,16,1,'MTS',0.6000,0.00),(3675,'F001','00000249',1,'0020002719','002','GN',1,'2019-12-14',120.000,120,1,'UND',32.0000,0.00),(3675,'F001','00000249',1,'0020002720','002','GN',1,'2019-12-14',26.000,26,1,'UND',43.5000,0.00),(3675,'F001','00000249',1,'0020002721','002','GN',1,'2019-12-14',26.000,26,1,'UND',3.5000,0.00),(3675,'F001','00000249',1,'0020000235','002','GN',1,'2019-12-14',200.000,200,1,'KLS',3.6000,0.00),(3675,'F001','00000249',1,'0020001850','002','GN',1,'2019-12-14',9.000,9,1,'MTS',3.0000,0.00),(3675,'F001','00000249',1,'0020000442','002','GN',1,'2019-12-14',60.000,60,1,'KLS',3.8333,0.00),(3675,'F001','00000249',1,'0020001247','002','GN',1,'2019-12-14',24.000,24,1,'UND',5.0000,0.00),(3675,'F001','00000249',1,'0020001448','002','GN',1,'2019-12-14',10.000,10,1,'UND',9.0000,0.00),(3675,'F001','00000249',1,'0020001447','002','GN',1,'2019-12-14',10.000,10,1,'UND',9.0000,0.00),(3675,'F001','00000249',1,'0020001071','002','GN',1,'2019-12-14',4.000,4,1,'UND',60.0000,0.00),(3675,'F001','00000249',1,'0020001069','002','GN',1,'2019-12-14',2.000,2,1,'UND',60.0000,0.00),(3675,'F001','00000249',1,'0020002725','002','GN',1,'2019-12-14',15.000,15,1,'UND',75.0000,0.00),(3675,'F001','00000249',1,'0020002707','002','GN',1,'2019-12-14',5.000,5,1,'UND',14.0000,0.00),(3675,'F001','00000249',1,'0020000157','002','GN',1,'2019-12-14',11.000,11,1,'UND',3.5000,0.00),(3675,'F001','00000249',1,'0020001247','002','GN',1,'2019-12-14',24.000,24,1,'UND',5.0000,0.00),(3675,'F001','00000249',1,'0020002137','002','GN',1,'2019-12-14',4.000,4,1,'UND',0.5000,0.00),(3675,'F001','00000249',1,'0020001805','002','GN',1,'2019-12-14',1.000,1,1,'UND',450.0000,0.00),(3675,'F001','00000249',1,'0020000199','002','GN',1,'2019-12-14',5.000,5,1,'UND',14.0000,0.00),(3675,'F001','00000249',1,'0020001371','002','GN',1,'2019-12-14',2.000,2,1,'UND',18.0000,0.00),(3675,'F001','00000249',1,'0020000825','002','GN',1,'2019-12-14',1.000,1,1,'UND',140.0000,0.00),(3675,'F001','00000249',1,'0020000017','002','GN',1,'2019-12-14',1.000,1,1,'UND',145.0000,0.00),(3675,'F001','00000249',1,'0020002660','002','GN',1,'2019-12-14',4.000,4,1,'UND',24.0000,0.00),(3675,'F001','00000249',1,'0020001405','002','GN',1,'2019-12-14',4.000,4,1,'UND',9.0000,0.00),(3675,'F001','00000249',1,'0020001780','002','GN',1,'2019-12-14',1.000,1,1,'UND',25.0000,0.00),(3675,'F001','00000249',1,'0020001748','002','GN',1,'2019-12-14',4.000,4,1,'UND',47.0000,0.00),(3675,'F001','00000249',1,'0020000964','002','GN',1,'2019-12-14',3.000,3,1,'UND',1.5000,0.00),(3675,'F001','00000249',1,'0020000829','002','GN',1,'2019-12-14',2.000,2,1,'UND',6.0000,0.00),(3675,'F001','00000249',1,'0020002717','002','GN',1,'2019-12-14',148.000,148,1,'UND',1.0000,0.00),(3675,'F001','00000249',1,'0020001404','002','GN',1,'2019-12-14',1.000,1,1,'UND',13.0000,0.00),(3675,'F001','00000249',1,'0020001859','002','GN',1,'2019-12-14',12.000,12,1,'UND',1.0000,0.00),(3675,'F001','00000249',1,'0020001742','002','GN',1,'2019-12-14',3.000,3,1,'UND',5.0000,0.00),(3675,'F001','00000249',1,'0020001730','002','GN',1,'2019-12-14',1.000,1,1,'UND',6.0000,0.00),(3675,'F001','00000249',1,'0020001741','002','GN',1,'2019-12-14',1.000,1,1,'UND',8.0000,0.00),(3675,'F001','00000249',1,'0020001743','002','GN',1,'2019-12-14',1.000,1,1,'UND',8.0000,0.00),(3675,'F001','00000249',1,'0020001125','002','GN',1,'2019-12-14',16.000,16,1,'UND',24.0000,0.00),(3675,'F001','00000249',1,'0020001219','002','GN',1,'2019-12-14',3.000,3,1,'UND',1.0000,0.00),(3681,'F001','00000250',1,'0020002571','002','GN',1,'2019-12-16',4.000,4,1,'UND',10.0000,0.00),(3682,'F001','00000251',1,'0020002042','002','GN',1,'2019-12-16',10.500,3,3.5,'LTS.',8.0000,0.00),(3682,'F001','00000251',1,'0020001100','002','GN',1,'2019-12-16',1.000,1,1,'UND',8.0000,0.00),(4330,'B001','00002927',3,'0010000405','001','PR',1,'2019-12-18',2.000,2,1,'UND',16.0000,0.00),(3689,'B001','00001695',3,'0020002355','002','GN',1,'2019-12-18',25.000,25,1,'UND',1.0000,0.00),(3690,'B001','00001696',3,'0020001931','002','GN',1,'2019-12-18',1.000,1,1,'UND',24.0000,0.00),(4331,'B001','00002928',3,'0010000063','001','PR',1,'2019-12-18',54.000,9,6,'UND',30.0000,0.00),(4331,'B001','00002928',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4332,'B001','00002929',3,'0010000063','001','PR',1,'2019-12-18',54.000,9,6,'UND',30.0000,0.00),(4332,'B001','00002929',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4333,'B001','00002930',3,'0010000063','001','PR',1,'2019-12-18',54.000,9,6,'UND',30.0000,0.00),(4333,'B001','00002930',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4334,'B001','00002931',3,'0010000063','001','PR',1,'2019-12-18',54.000,9,6,'UND',30.0000,0.00),(4334,'B001','00002931',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4335,'B001','00002932',3,'0010000063','001','PR',1,'2019-12-18',54.000,9,6,'UND',30.0000,0.00),(4335,'B001','00002932',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4336,'B001','00002933',3,'0010000063','001','PR',1,'2019-12-18',54.000,9,6,'UND',30.0000,0.00),(4336,'B001','00002933',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4337,'B001','00002934',3,'0010000063','001','PR',1,'2019-12-18',54.000,9,6,'UND',30.0000,0.00),(4337,'B001','00002934',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4338,'B001','00002935',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4339,'B001','00002936',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4340,'B001','00002937',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4341,'B001','00002938',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4342,'B001','00002939',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4343,'B001','00002940',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4344,'B001','00002941',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(4345,'B001','00002942',3,'0010000154','001','PR',1,'2019-12-18',4.000,4,1,'UND',23.0000,0.00),(3691,'F001','00000252',1,'0020002448','002','GN',1,'2019-12-18',2.000,2,1,'UND',15.0000,0.00),(3691,'F001','00000252',1,'0020002109','002','GN',1,'2019-12-18',9.000,9,1,'UND',30.0000,0.00),(3691,'F001','00000252',1,'0020002110','002','GN',1,'2019-12-18',75.000,15,5,'JAVA',6.0000,0.00),(3691,'F001','00000252',1,'0020000087','002','GN',1,'2019-12-18',30.000,30,1,'UND',2.2000,0.00),(3691,'F001','00000252',1,'0020000455','002','GN',1,'2019-12-18',10.000,10,1,'UND',2.5000,0.00),(3691,'F001','00000252',1,'0020001459','002','GN',1,'2019-12-18',2.000,2,1,'UND',250.0000,0.00),(3691,'F001','00000252',1,'0020002580','002','GN',1,'2019-12-18',15.000,15,1,'UND',13.2000,0.00),(3691,'F001','00000252',1,'0020001791','002','GN',1,'2019-12-18',2.000,2,1,'UND',40.0000,0.00),(3691,'F001','00000252',1,'0020001788','002','GN',1,'2019-12-18',3.000,3,1,'UND',40.0000,0.00),(3691,'F001','00000252',1,'0020000234','002','GN',1,'2019-12-18',41.000,41,1,'UND',22.0000,0.00),(3691,'F001','00000252',1,'0020002338','002','GN',1,'2019-12-18',6.000,6,1,'UND',28.0000,0.00),(3691,'F001','00000252',1,'0020000201','002','GN',1,'2019-12-18',1.000,1,1,'UND',51.0000,0.00),(3692,'F001','00000253',1,'0020000595','002','GN',1,'2019-12-18',200.000,200,1,'UND',0.1200,0.00),(3692,'F001','00000253',1,'0020000594','002','GN',1,'2019-12-18',100.000,100,1,'UND',0.1000,0.00),(3693,'B001','00001697',3,'0020002714','002','GN',1,'2019-12-19',2.000,2,1,'KLS',7.0000,0.00),(4346,'F001','00000709',1,'0010000358','001','PR',1,'2019-12-19',140.000,140,1,'UND',36.0000,0.00),(4346,'F001','00000709',1,'0010000296','001','PR',1,'2019-12-19',100.000,100,1,'UND',13.0000,0.00),(4346,'F001','00000709',1,'0010000378','001','PR',1,'2019-12-19',40.000,40,1,'KLS',3.8000,0.00),(4346,'F001','00000709',1,'0010000381','001','PR',1,'2019-12-19',311.000,311,1,'BLS',22.4000,0.00),(4347,'F001','00000710',1,'0010000215','001','PR',1,'2019-12-19',9.000,9,1,'UND',6.0000,0.00),(3694,'B001','00001698',3,'0020002634','002','GN',1,'2019-12-19',2.000,2,1,'UND',48.0000,0.00),(4348,'B001','00002943',3,'0010000213','001','PR',1,'2019-12-19',4.000,4,1,'UND',1.5000,0.00),(3695,'B001','00001699',3,'0020000326','002','GN',1,'2019-12-19',1.000,1,1,'UND',10.0000,0.00),(3696,'B001','00001700',3,'0020000154','002','GN',1,'2019-12-19',1.000,1,1,'UND',10.0000,0.00),(4349,'B001','00002944',3,'0010000314','001','PR',1,'2019-12-20',2.000,2,1,'UND',24.0000,0.00),(4350,'F001','00000711',1,'0010000314','001','PR',1,'2019-12-20',30.000,30,1,'UND',23.5000,0.00),(4351,'B001','00002945',3,'0010000142','001','PR',1,'2019-12-20',1.000,1,1,'UND',44.0000,0.00),(4351,'B001','00002945',3,'0010000361','001','PR',1,'2019-12-20',1.000,1,1,'UND',44.0000,0.00),(3697,'B001','00001701',3,'0020002669','002','GN',1,'2019-12-20',1.000,1,1,'UND',190.0000,0.00),(3698,'B001','00001702',3,'0020000020','002','GN',1,'2019-12-20',1.000,1,1,'UND',8.0000,0.00),(3698,'B001','00001702',3,'0020000018','002','GN',1,'2019-12-20',1.000,1,1,'UND',8.0000,0.00),(3699,'B001','00001703',3,'0020000373','002','GN',1,'2019-12-20',1.000,1,1,'UND',9.0000,0.00),(3700,'B001','00001704',3,'0020000710','002','GN',1,'2019-12-21',1.000,1,1,'UND',70.0000,0.00),(3701,'B001','00001705',3,'0020002260','002','GN',1,'2019-12-21',1.000,1,1,'UND',70.0000,0.00),(4352,'B001','00002946',3,'0010000284','001','PR',1,'2019-12-21',1.000,1,1,'UND',36.0000,0.00),(4353,'B001','00002947',3,'0010000006','001','PR',1,'2019-12-21',48.000,8,6,'UND',33.0000,0.00),(4354,'B001','00002948',3,'0010000284','001','PR',1,'2019-12-21',1.000,1,1,'UND',36.0000,0.00),(3702,'B001','00001706',3,'0020000233','002','GN',1,'2019-12-21',10.000,10,1,'UND',20.0000,0.00),(4355,'B001','00002949',3,'0010000072','001','PR',1,'2019-12-21',6.000,1,6,'UND',27.0000,0.00),(3703,'B001','00001707',3,'0020000886','002','GN',1,'2019-12-21',1.000,1,1,'UND',23.0000,0.00),(4356,'B001','00002950',3,'0010000075','001','PR',1,'2019-12-21',6.000,1,6,'UND',16.0000,0.00),(3704,'B001','00001708',3,'0020001937','002','GN',1,'2019-12-21',1.000,1,1,'UND',7.0000,0.00),(3705,'B001','00001709',3,'0020001266','002','GN',1,'2019-12-21',1.000,1,1,'UND',15.0000,0.00),(3706,'B001','00001710',3,'0020002572','002','GN',1,'2019-12-23',2.000,2,1,'UND',12.0000,0.00),(3706,'B001','00001710',3,'0020002185','002','GN',1,'2019-12-23',1.000,1,1,'UND',10.0000,0.00),(3707,'B001','00001711',3,'0020000355','002','GN',1,'2019-12-23',1.000,1,1,'UND',50.0000,0.00),(3708,'B001','00001712',3,'0020000199','002','GN',1,'2019-12-23',1.000,1,1,'UND',14.0000,0.00),(4357,'B001','00002951',3,'0010000314','001','PR',1,'2019-12-23',2.000,2,1,'UND',24.0000,0.00),(3709,'F001','00000254',1,'0020002632','002','GN',1,'2019-12-23',2.000,2,1,'UND',21.0000,0.00),(4358,'F001','00000712',1,'0010000406','001','PR',1,'2019-12-23',35.000,35,1,'UND',6.0000,0.00),(4358,'F001','00000712',1,'0010000314','001','PR',1,'2019-12-23',30.000,30,1,'UND',24.0000,0.00),(4358,'F001','00000712',1,'0010000358','001','PR',1,'2019-12-23',20.000,20,1,'UND',36.5000,0.00),(4358,'F001','00000712',1,'0010000378','001','PR',1,'2019-12-23',5.000,5,1,'KLS',4.5000,0.00),(3711,'B001','00001713',3,'0020000523','002','GN',1,'2019-12-23',14.000,14,1,'UND',1.8000,0.00),(3711,'B001','00001713',3,'0020000525','002','GN',1,'2019-12-23',1.000,1,1,'UND',2.8000,0.00),(3710,'F001','00000255',1,'0020000546','002','GN',1,'2019-12-23',1.000,1,1,'UND',12.0000,0.00),(3710,'F001','00000255',1,'0020000235','002','GN',1,'2019-12-23',22.000,22,1,'KLS',4.0000,0.00),(3710,'F001','00000255',1,'0020002009','002','GN',1,'2019-12-23',1.000,1,1,'UND',12.0000,0.00),(3710,'F001','00000255',1,'0020002010','002','GN',1,'2019-12-23',1.000,1,1,'UND',6.0000,0.00),(3710,'F001','00000255',1,'0020002051','002','GN',1,'2019-12-23',1.000,1,1,'UND',7.0000,0.00),(3710,'F001','00000255',1,'0020002057','002','GN',1,'2019-12-23',1.000,1,1,'UND',4.5000,0.00),(3710,'F001','00000255',1,'0020000559','002','GN',1,'2019-12-23',1.000,1,1,'UND',1.5000,0.00),(3710,'F001','00000255',1,'0020002050','002','GN',1,'2019-12-23',1.000,1,1,'UND',1.3000,0.00),(3710,'F001','00000255',1,'0020002053','002','GN',1,'2019-12-23',1.000,1,1,'UND',1.5000,0.00),(3710,'F001','00000255',1,'0020000586','002','GN',1,'2019-12-23',1.000,1,1,'UND',4.5000,0.00),(3710,'F001','00000255',1,'0020000534','002','GN',1,'2019-12-23',1.000,1,1,'UND',6.5000,0.00),(3710,'F001','00000255',1,'0020000320','002','GN',1,'2019-12-23',1.000,1,1,'UND',7.0000,0.00),(4359,'B001','00002952',3,'0010000314','001','PR',1,'2019-12-24',1.000,1,1,'UND',24.0000,0.00),(3712,'F001','00000256',1,'0020000134','002','GN',1,'2019-12-24',15.000,15,1,'UND',1.5000,0.00),(3713,'F001','00000257',1,'0020002341','002','GN',1,'2019-12-24',3.000,3,1,'UND',110.0000,0.00),(3714,'B001','00001714',3,'0020000973','002','GN',1,'2019-12-24',2.000,2,1,'UND',2.0000,0.00),(3714,'B001','00001714',3,'0020001490','002','GN',1,'2019-12-24',1.000,1,1,'UND',5.0000,0.00),(3714,'B001','00001714',3,'0020000994','002','GN',1,'2019-12-24',3.000,3,1,'UND',5.0000,0.00),(3715,'B001','00001715',3,'0020002634','002','GN',1,'2019-12-24',1.000,1,1,'UND',50.0000,0.00),(3715,'B001','00001715',3,'0020000087','002','GN',1,'2019-12-24',2.000,2,1,'UND',2.5000,0.00),(3715,'B001','00001715',3,'0020000129','002','GN',1,'2019-12-24',3.000,3,1,'UND',2.0000,0.00),(3716,'B001','00001716',3,'0020000439','002','GN',1,'2019-12-26',2.000,2,1,'UND',30.0000,0.00),(3716,'B001','00001716',3,'0020000525','002','GN',1,'2019-12-26',6.000,6,1,'UND',2.8000,0.00),(3716,'B001','00001716',3,'0020000456','002','GN',1,'2019-12-26',1.000,1,1,'UND',2.0000,0.00),(3717,'B001','00001717',3,'0020002572','002','GN',1,'2019-12-26',6.000,6,1,'UND',10.0000,0.00),(3718,'B001','00001718',3,'0020002194','002','GN',1,'2019-12-26',1.000,1,1,'UND',15.0000,0.00),(3718,'B001','00001718',3,'0020002339','002','GN',1,'2019-12-26',1.000,1,1,'UND',39.0000,0.00),(3719,'B001','00001719',3,'0020000525','002','GN',1,'2019-12-26',4.000,4,1,'UND',2.8000,0.00),(4360,'B001','00002953',3,'0010000362','001','PR',1,'2019-12-26',2.000,2,1,'UND',48.0000,0.00),(4361,'B001','00002954',3,'0010000055','001','PR',1,'2019-12-26',6.000,1,6,'UND',135.0000,0.00),(3720,'B001','00001720',3,'0020000996','002','GN',1,'2019-12-26',1.000,1,1,'UND',16.0000,0.00),(4362,'F001','00000713',1,'0010000317','001','PR',1,'2019-12-26',28.000,28,1,'UND',20.0000,0.00),(4362,'F001','00000713',1,'0010000010','001','PR',1,'2019-12-26',18.000,3,6,'UND',75.0000,0.00),(4363,'F001','00000714',1,'0010000180','001','PR',1,'2019-12-26',12.000,12,1,'UND',60.0000,0.00),(4363,'F001','00000714',1,'0010000010','001','PR',1,'2019-12-26',42.000,7,6,'UND',75.0000,0.00),(3721,'F001','00000258',1,'0020000233','002','GN',1,'2019-12-26',10.000,10,1,'UND',20.0000,0.00),(4364,'B001','00002955',3,'0010000252','001','PR',1,'2019-12-27',2.000,2,1,'UND',9.0000,0.00),(3722,'B001','00001721',3,'0020000710','002','GN',1,'2019-12-27',1.000,1,1,'UND',70.0000,0.00),(4365,'F001','00000715',1,'0010000151','001','PR',1,'2019-12-27',4.000,4,1,'UND',8.0000,0.00),(4365,'F001','00000715',1,'0010000150','001','PR',1,'2019-12-27',16.000,16,1,'MTS',6.0000,0.00),(4365,'F001','00000715',1,'0010000145','001','PR',1,'2019-12-27',2.000,2,1,'UND',4.5000,0.00),(4365,'F001','00000715',1,'0010000146','001','PR',1,'2019-12-27',2.000,2,1,'UND',4.5000,0.00),(4365,'F001','00000715',1,'0010000405','001','PR',1,'2019-12-27',1.000,1,1,'UND',16.0000,0.00),(4365,'F001','00000715',1,'0010000147','001','PR',1,'2019-12-27',2.000,2,1,'UND',56.0000,0.00),(4365,'F001','00000715',1,'0010000053','001','PR',1,'2019-12-27',18.000,3,6,'UND',10.0000,0.00),(4365,'F001','00000715',1,'0010000021','001','PR',1,'2019-12-27',6.000,1,6,'UND',30.0000,0.00),(3723,'F001','00000259',1,'0020000710','002','GN',1,'2019-12-27',1.000,1,1,'UND',70.0000,0.00),(3724,'B001','00001722',3,'0020002339','002','GN',1,'2019-12-27',1.000,1,1,'UND',40.0000,0.00),(3725,'B001','00001723',3,'0020000305','002','GN',1,'2019-12-27',1.000,1,1,'UND',40.0000,0.00),(3726,'B001','00001724',3,'0020001999','002','GN',1,'2019-12-27',1.000,1,1,'UND',12.0000,0.00),(3727,'F001','00000260',1,'0020000233','002','GN',1,'2019-12-27',100.000,100,1,'UND',19.5000,0.00),(3727,'F001','00000260',1,'0020000595','002','GN',1,'2019-12-27',750.000,750,1,'UND',0.1000,0.00),(3728,'B001','00001725',3,'0020001141','002','GN',1,'2019-12-27',300.000,300,1,'UND',1.0000,0.00),(3728,'B001','00001725',3,'0020000965','002','GN',1,'2019-12-27',1.000,1,1,'UND',14.0000,0.00),(3728,'B001','00001725',3,'0020000305','002','GN',1,'2019-12-27',1.000,1,1,'UND',38.0000,0.00),(4366,'B001','00002956',3,'0010000151','001','PR',1,'2019-12-28',1.000,1,1,'UND',8.0000,0.00),(3729,'B001','00001726',3,'0020000305','002','GN',1,'2019-12-28',1.000,1,1,'UND',40.0000,0.00),(3730,'B001','00001727',3,'0020001642','002','GN',1,'2019-12-28',1.000,1,1,'UND',60.0000,0.00),(4367,'B001','00002957',3,'0010000065','001','PR',1,'2019-12-28',6.000,1,6,'UND',26.0000,0.00),(3731,'B001','00001728',3,'0020002692','002','GN',1,'2019-12-28',1.000,1,1,'UND',5.0000,0.00),(4368,'B001','00002958',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(3732,'B001','00001729',3,'0020001916','002','GN',1,'2019-12-28',1.000,1,1,'UND',30.0000,0.00),(4369,'B001','00002959',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4370,'B001','00002960',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4371,'B001','00002961',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4372,'B001','00002962',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4373,'B001','00002963',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4374,'B001','00002964',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4375,'B001','00002965',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4376,'B001','00002966',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4377,'B001','00002967',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4378,'B001','00002968',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4379,'B001','00002969',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4380,'B001','00002970',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4381,'B001','00002971',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4382,'B001','00002972',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4383,'B001','00002973',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4384,'B001','00002974',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4385,'B001','00002975',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4386,'B001','00002976',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4387,'B001','00002977',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4388,'B001','00002978',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4389,'B001','00002979',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4390,'B001','00002980',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4391,'B001','00002981',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4392,'B001','00002982',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(3733,'B001','00001730',3,'0020000664','002','GN',1,'2019-12-28',1.000,1,1,'UND',16.0000,0.00),(3733,'B001','00001730',3,'0020002602','002','GN',1,'2019-12-28',1.000,1,1,'UND',2.0000,0.00),(4393,'B001','00002983',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4394,'B001','00002984',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4395,'B001','00002985',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4396,'B001','00002986',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4397,'B001','00002987',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4398,'B001','00002988',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4399,'B001','00002989',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4400,'B001','00002990',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4401,'B001','00002991',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4402,'B001','00002992',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4403,'B001','00002993',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4404,'B001','00002994',3,'0010000381','001','PR',1,'2019-12-28',25.000,25,1,'BLS',23.0000,0.00),(4405,'B001','00002995',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4406,'B001','00002996',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4407,'B001','00002997',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4408,'B001','00002998',3,'0010000381','001','PR',1,'2019-12-28',15.000,15,1,'BLS',23.0000,0.00),(4409,'F001','00000716',1,'0010000209','001','PR',1,'2019-12-28',6.000,6,1,'UND',2.0000,0.00),(3734,'F001','00000261',1,'0020000595','002','GN',1,'2019-12-28',200.000,200,1,'UND',0.1000,0.00),(4410,'F001','00000717',1,'0010000418','001','PR',1,'2019-12-28',130.000,130,1,'UND',75.0000,0.00),(4410,'F001','00000717',1,'0010000098','001','PR',1,'2019-12-28',498.000,83,6,'UND',55.0000,0.00),(4410,'F001','00000717',1,'0010000417','001','PR',1,'2019-12-28',40.000,40,1,'UND',481.0000,0.00),(4410,'F001','00000717',1,'0010000312','001','PR',1,'2019-12-28',171.000,171,1,'UND',117.0000,0.00),(4410,'F001','00000717',1,'0010000477','001','PR',1,'2019-12-28',4.000,4,1,'UND',332.0000,0.00),(4410,'F001','00000717',1,'0010000409','001','PR',1,'2019-12-28',35.000,35,1,'UND',38.0000,0.00),(4410,'F001','00000717',1,'0010000400','001','PR',1,'2019-12-28',52.000,52,1,'UND',53.0000,0.00),(4410,'F001','00000717',1,'0010000180','001','PR',1,'2019-12-28',23.000,23,1,'UND',58.0000,0.00),(4410,'F001','00000717',1,'0010000017','001','PR',1,'2019-12-28',126.000,21,6,'UND',57.0000,0.00),(4410,'F001','00000717',1,'0010000396','001','PR',1,'2019-12-28',70.000,70,1,'UND',14.0000,0.00),(4410,'F001','00000717',1,'0010000381','001','PR',1,'2019-12-28',110.000,110,1,'BLS',22.8455,0.00),(3735,'B001','00001731',3,'0020002526','002','GN',1,'2019-12-30',1.000,1,1,'UND',22.0000,0.00),(4411,'F001','00000718',1,'0010000232','001','PR',1,'2019-12-30',12.000,12,1,'UND',27.0000,0.00),(3736,'B001','00001732',3,'0020000490','002','GN',1,'2019-12-30',1.000,1,1,'UND',12.0000,0.00),(3736,'B001','00001732',3,'0020001997','002','GN',1,'2019-12-30',1.000,1,1,'UND',33.0000,0.00),(3737,'B001','00001733',3,'0020000499','002','GN',1,'2019-12-30',1.000,1,1,'UND',6.0000,0.00),(4412,'B001','00002999',3,'0010000150','001','PR',1,'2019-12-30',6.000,6,1,'MTS',6.0000,0.00),(3738,'B001','00001734',3,'0020001444','002','GN',1,'2019-12-30',1.000,1,1,'UND',20.0000,0.00),(3739,'F001','00000262',1,'0020000013','002','GN',1,'2019-12-30',2.000,2,1,'UND',20.0000,0.00),(3739,'F001','00000262',1,'0020000093','002','GN',1,'2019-12-30',2.000,2,1,'UND',26.0000,0.00),(3739,'F001','00000262',1,'0020001220','002','GN',1,'2019-12-30',20.000,20,1,'UND',7.0000,0.00),(3739,'F001','00000262',1,'0020001371','002','GN',1,'2019-12-30',10.000,10,1,'UND',40.0000,0.00),(3739,'F001','00000262',1,'0020002231','002','GN',1,'2019-12-30',4.000,4,1,'UND',45.0000,0.00),(3739,'F001','00000262',1,'0020000495','002','GN',1,'2019-12-30',2.000,2,1,'UND',20.0000,0.00),(3739,'F001','00000262',1,'0020000478','002','GN',1,'2019-12-30',4.000,4,1,'UND',16.0000,0.00),(3740,'B001','00001735',3,'0020001139','002','GN',1,'2019-12-30',17.000,17,1,'UND',1.2000,0.00),(4413,'F001','00000719',1,'0010000377','001','PR',1,'2019-12-30',80.000,80,1,'KLS',3.5000,0.00),(4413,'F001','00000719',1,'0010000478','001','PR',1,'2019-12-30',30.000,30,1,'UND',3.5000,0.00),(4414,'B001','00003000',3,'0010000150','001','PR',1,'2019-12-30',90.000,90,1,'MTS',6.0000,0.00),(4414,'B001','00003000',3,'0010000151','001','PR',1,'2019-12-30',18.000,18,1,'UND',8.0000,0.00),(4414,'B001','00003000',3,'0010000023','001','PR',1,'2019-12-30',6.000,1,6,'UND',20.0000,0.00),(4414,'B001','00003000',3,'0010000405','001','PR',1,'2019-12-30',1.000,1,1,'UND',16.0000,0.00),(4414,'B001','00003000',3,'0010000144','001','PR',1,'2019-12-30',3.000,3,1,'UND',24.0000,0.00),(4414,'B001','00003000',3,'0010000145','001','PR',1,'2019-12-30',4.000,4,1,'UND',4.5000,0.00),(4414,'B001','00003000',3,'0010000146','001','PR',1,'2019-12-30',4.000,4,1,'UND',4.5000,0.00),(4414,'B001','00003000',3,'0010000210','001','PR',1,'2019-12-30',9.000,9,1,'UND',3.5000,0.00),(3741,'F001','00000263',1,'0020000237','002','GN',1,'2019-12-30',194.000,194,1,'KLS',6.0000,0.00),(3741,'F001','00000263',1,'0020000240','002','GN',1,'2019-12-30',60.000,60,1,'KLS',8.0000,0.00),(3741,'F001','00000263',1,'0020000907','002','GN',1,'2019-12-30',140.000,140,1,'UND',32.0000,0.00),(3742,'B001','00001736',3,'0020001305','002','GN',1,'2019-12-30',1.000,1,1,'UND',6.0000,0.00),(3742,'B001','00001736',3,'0020000018','002','GN',1,'2019-12-30',1.000,1,1,'UND',8.0000,0.00),(4415,'F001','00000720',1,'0010000362','001','PR',1,'2019-12-30',7.000,7,1,'UND',47.0000,0.00),(4415,'F001','00000720',1,'0010000238','001','PR',1,'2019-12-30',26.000,26,1,'UND',53.5000,0.00),(4415,'F001','00000720',1,'0010000367','001','PR',1,'2019-12-30',4.000,4,1,'UND',39.0000,0.00),(4415,'F001','00000720',1,'0010000026','001','PR',1,'2019-12-30',6.000,1,6,'UND',35.0000,0.00),(4415,'F001','00000720',1,'0010000237','001','PR',1,'2019-12-30',1.000,1,1,'UND',155.0000,0.00),(4415,'F001','00000720',1,'0010000398','001','PR',1,'2019-12-30',1.000,1,1,'UND',130.0000,0.00),(4415,'F001','00000720',1,'0010000374','001','PR',1,'2019-12-30',4.000,4,1,'UND',4.0000,0.00),(4415,'F001','00000720',1,'0010000406','001','PR',1,'2019-12-30',17.000,17,1,'UND',5.7647,0.00),(3743,'F001','00000264',1,'0020000184','002','GN',1,'2019-12-30',6.000,6,1,'KLS',14.0000,0.00),(3743,'F001','00000264',1,'0020000400','002','GN',1,'2019-12-30',2.000,2,1,'UND',6.5000,0.00),(3743,'F001','00000264',1,'0020000530','002','GN',1,'2019-12-30',15.000,15,1,'UND',4.0000,0.00),(3743,'F001','00000264',1,'0020000048','002','GN',1,'2019-12-30',1.000,1,1,'UND',4.0000,0.00),(3743,'F001','00000264',1,'0020000886','002','GN',1,'2019-12-30',1.000,1,1,'UND',24.0000,0.00),(4416,'F001','00000721',1,'0010000381','001','PR',1,'2019-12-31',150.000,150,1,'BLS',23.0000,0.00),(4417,'B001','00003001',3,'0010000406','001','PR',1,'2019-12-31',20.000,20,1,'UND',6.0000,0.00),(4417,'B001','00003001',3,'0010000378','001','PR',1,'2019-12-31',4.000,4,1,'KLS',4.5000,0.00),(4417,'B001','00003001',3,'0010000374','001','PR',1,'2019-12-31',6.000,6,1,'UND',4.0000,0.00),(3744,'B001','00001737',3,'0020000710','002','GN',1,'2019-12-31',2.000,2,1,'UND',70.0000,0.00),(3744,'B001','00001737',3,'0020000542','002','GN',1,'2019-12-31',10.000,10,1,'UND',3.0000,0.00),(3744,'B001','00001737',3,'0020002051','002','GN',1,'2019-12-31',5.000,5,1,'UND',7.0000,0.00),(3744,'B001','00001737',3,'0020002058','002','GN',1,'2019-12-31',4.000,4,1,'UND',19.5000,0.00),(3744,'B001','00001737',3,'0020002194','002','GN',1,'2019-12-31',18.000,18,1,'UND',17.0000,0.00),(4418,'F001','00000722',1,'0010000231','001','PR',1,'2019-12-31',4.000,4,1,'UND',67.0000,0.00),(4418,'F001','00000722',1,'0010000131','001','PR',1,'2019-12-31',2.000,2,1,'UND',74.0000,0.00),(3745,'F001','00000265',1,'0020001141','002','GN',1,'2019-12-31',754.000,754,1,'UND',1.1061,0.00),(3745,'F001','00000265',1,'0020001138','002','GN',1,'2019-12-31',500.000,500,1,'UND',1.5000,0.00),(4419,'B001','00003002',3,'0010000026','001','PR',1,'2019-12-31',60.000,10,6,'UND',32.0000,0.00),(4420,'B001','00003003',3,'0010000150','001','PR',1,'2020-01-02',5.000,5,1,'MTS',6.0000,0.00),(3746,'B001','00001738',3,'0020000401','002','GN',1,'2020-01-02',1.000,1,1,'UND',18.0000,0.00),(3747,'B001','00001739',3,'0020000417','002','GN',1,'2020-01-02',1.000,1,1,'UND',25.0000,0.00),(4421,'B001','00003004',3,'0010000142','001','PR',1,'2020-01-02',8.000,8,1,'UND',45.0000,0.00),(4421,'B001','00003004',3,'0010000063','001','PR',1,'2020-01-02',96.000,16,6,'UND',31.0000,0.00),(3748,'B001','00001740',3,'0020000593','002','GN',1,'2020-01-02',300.000,300,1,'UND',0.0800,0.00),(3748,'B001','00001740',3,'0020000401','002','GN',1,'2020-01-02',2.000,2,1,'UND',17.5000,0.00),(3748,'B001','00001740',3,'0020002585','002','GN',1,'2020-01-02',1.000,1,1,'UND',60.0000,0.00),(3748,'B001','00001740',3,'0020000046','002','GN',1,'2020-01-02',1.000,1,1,'UND',4.0000,0.00),(3748,'B001','00001740',3,'0020000087','002','GN',1,'2020-01-02',1.000,1,1,'UND',2.5000,0.00),(4422,'F001','00000723',1,'0010000154','001','PR',1,'2019-12-31',14.000,14,1,'UND',24.0000,0.00),(4422,'F001','00000723',1,'0010000063','001','PR',1,'2019-12-31',234.000,39,6,'UND',31.0000,0.00),(4422,'F001','00000723',1,'0010000334','001','PR',1,'2019-12-31',14.000,14,1,'UND',22.0000,0.00),(4422,'F001','00000723',1,'0010000075','001','PR',1,'2019-12-31',216.000,36,6,'UND',16.0000,0.00),(4422,'F001','00000723',1,'0010000049','001','PR',1,'2019-12-31',60.000,10,6,'UND',57.0000,0.00),(4422,'F001','00000723',1,'0010000018','001','PR',1,'2019-12-31',36.000,6,6,'UND',75.0000,0.00),(4423,'B001','00003005',3,'0010000075','001','PR',1,'2020-01-02',6.000,1,6,'UND',16.0000,0.00),(4424,'B001','00003006',3,'0010000006','001','PR',1,'2020-01-02',36.000,6,6,'UND',33.0000,0.00),(4424,'B001','00003006',3,'0010000362','001','PR',1,'2020-01-02',2.000,2,1,'UND',47.0000,0.00),(3749,'B001','00001741',3,'0020002528','002','GN',1,'2020-01-02',1.000,1,1,'UND',20.0000,0.00),(3749,'B001','00001741',3,'0020002263','002','GN',1,'2020-01-02',1.000,1,1,'UND',12.0000,0.00),(3749,'B001','00001741',3,'0020000829','002','GN',1,'2020-01-02',1.000,1,1,'UND',6.0000,0.00),(4425,'B001','00003007',3,'0010000075','001','PR',1,'2020-01-03',12.000,2,6,'UND',16.0000,0.00),(4426,'B001','00003008',3,'0010000002','001','PR',1,'2020-01-03',6.000,1,6,'UND',51.0000,0.00),(3750,'B001','00001742',3,'0020000686','002','GN',1,'2020-01-03',1.000,1,1,'UND',220.0000,0.00),(4427,'B001','00003009',3,'0010000374','001','PR',1,'2020-01-03',1.000,1,1,'UND',4.0000,0.00),(3751,'F001','00000266',1,'0020000242','002','GN',1,'2020-01-03',2.000,2,1,'UND',50.0000,0.00),(3751,'F001','00000266',1,'0020000401','002','GN',1,'2020-01-03',2.000,2,1,'UND',18.0000,0.00),(4428,'F001','00000724',1,'0010000209','001','PR',1,'2020-01-03',1.000,1,1,'UND',2.0000,0.00),(3752,'B001','00001743',3,'0020000668','002','GN',1,'2020-01-03',1.000,1,1,'UND',100.0000,0.00),(4429,'F001','00000725',1,'0010000381','001','PR',1,'2020-01-03',727.000,727,1,'BLS',22.2000,0.00),(4429,'F001','00000725',1,'0010000416','001','PR',1,'2020-01-03',23.000,23,1,'UND',22.2000,0.00),(4431,'F001','00000727',1,'0010000379','001','PR',1,'2020-01-03',2.000,2,1,'UND',135.0000,0.00),(4431,'F001','00000727',1,'0010000239','001','PR',1,'2020-01-03',18.000,18,1,'UND',70.0000,0.00),(4431,'F001','00000727',1,'0010000010','001','PR',1,'2020-01-03',60.000,10,6,'UND',72.0000,0.00),(4430,'F001','00000726',1,'0010000362','001','PR',1,'2020-01-03',14.000,14,1,'UND',47.0000,0.00),(4430,'F001','00000726',1,'0010000218','001','PR',1,'2020-01-03',12.000,12,1,'KLS',13.5000,0.00),(4430,'F001','00000726',1,'0010000357','001','PR',1,'2020-01-03',2.000,2,1,'UND',98.0000,0.00),(4430,'F001','00000726',1,'0010000420','001','PR',1,'2020-01-03',17.000,17,1,'UND',53.0000,0.00),(4430,'F001','00000726',1,'0010000239','001','PR',1,'2020-01-03',18.000,18,1,'UND',70.0000,0.00),(4430,'F001','00000726',1,'0010000379','001','PR',1,'2020-01-03',2.000,2,1,'UND',135.0000,0.00),(4430,'F001','00000726',1,'0010000010','001','PR',1,'2020-01-03',60.000,10,6,'UND',72.0000,0.00),(3753,'F001','00000267',1,'0020002051','002','GN',1,'2020-01-03',10.000,10,1,'UND',6.8000,0.00),(3753,'F001','00000267',1,'0020000605','002','GN',1,'2020-01-03',30.000,30,1,'UND',1.0000,0.00),(3753,'F001','00000267',1,'0020000320','002','GN',1,'2020-01-03',4.000,4,1,'UND',7.0000,0.00),(3753,'F001','00000267',1,'0020000513','002','GN',1,'2020-01-03',10.000,10,1,'UND',14.0000,0.00),(3753,'F001','00000267',1,'0020000728','002','GN',1,'2020-01-03',2.000,2,1,'UND',45.0000,0.00),(3753,'F001','00000267',1,'0020000401','002','GN',1,'2020-01-03',2.000,2,1,'UND',18.0000,0.00),(4432,'F001','00000727',1,'0010000314','001','PR',1,'2020-01-03',500.000,500,1,'UND',24.0000,0.00),(4433,'B001','00003010',3,'0010000039','001','PR',1,'2020-01-04',6.000,1,6,'UND',88.0000,0.00),(4433,'B001','00003010',3,'0010000012','001','PR',1,'2020-01-04',6.000,1,6,'UND',23.0000,0.00),(4433,'B001','00003010',3,'0010000203','001','PR',1,'2020-01-04',1.000,1,1,'UND',28.0000,0.00),(4433,'B001','00003010',3,'0010000084','001','PR',1,'2020-01-04',6.000,1,6,'UND',35.0000,0.00),(3754,'B001','00001744',3,'0020000243','002','GN',1,'2020-01-04',1.000,1,1,'UND',50.0000,0.00),(4434,'B001','00003011',3,'0010000396','001','PR',1,'2020-01-04',1.000,1,1,'UND',14.0000,0.00),(4434,'B001','00003011',3,'0010000213','001','PR',1,'2020-01-04',3.000,3,1,'UND',1.5000,0.00),(4435,'B001','00003012',3,'0010000025','001','PR',1,'2020-01-04',6.000,1,6,'UND',29.0000,0.00),(4436,'B001','00003013',3,'0010000076','001','PR',1,'2020-01-04',6.000,1,6,'UND',21.0000,0.00),(3755,'B001','00001745',3,'0020002634','002','GN',1,'2020-01-04',2.000,2,1,'UND',50.0000,0.00),(3756,'B001','00001746',3,'0020000267','002','GN',1,'2020-01-04',1.000,1,1,'UND',5.0000,0.00),(3757,'F001','00000268',1,'0020000082','002','GN',1,'2020-01-04',1.000,1,1,'UND',6.0000,0.00),(4437,'B001','00003014',3,'0010000394','001','PR',1,'2020-01-06',1.000,1,1,'UND',21.0000,0.00),(3758,'B001','00001747',3,'0020000423','002','GN',1,'2020-01-06',1.000,1,1,'UND',8.0000,0.00),(3758,'B001','00001747',3,'0020000753','002','GN',1,'2020-01-06',1.000,1,1,'UND',15.0000,0.00),(3758,'B001','00001747',3,'0020001027','002','GN',1,'2020-01-06',1.000,1,1,'UND',18.0000,0.00),(3759,'B001','00001748',3,'0020000530','002','GN',1,'2020-01-06',3.000,3,1,'UND',4.5000,0.00),(3760,'B001','00001749',3,'0020000825','002','GN',1,'2020-01-06',1.000,1,1,'UND',120.0000,0.00),(3761,'B001','00001750',3,'0020000233','002','GN',1,'2020-01-06',60.000,60,1,'UND',19.8000,0.00),(4438,'B001','00003015',3,'0010000227','001','PR',1,'2020-01-06',7.000,7,1,'UND',19.0000,0.00),(4438,'B001','00003015',3,'0010000275','001','PR',1,'2020-01-06',1.000,1,1,'UND',34.0000,0.00),(3762,'B001','00001751',3,'0020001163','002','GN',1,'2020-01-06',1.000,1,1,'UND',12.0000,0.00),(4439,'B001','00003016',3,'0010000075','001','PR',1,'2020-01-06',60.000,10,6,'UND',15.0000,0.00),(3763,'B001','00001752',3,'0020001419','002','GN',1,'2020-01-06',2.500,2.5,1,'MTS',6.0000,0.00),(4440,'B001','00003017',3,'0010000215','001','PR',1,'2020-01-06',2.000,2,1,'UND',6.0000,0.00),(4440,'B001','00003017',3,'0010000202','001','PR',1,'2020-01-06',1.000,1,1,'UND',25.0000,0.00),(4441,'B001','00003018',3,'0010000114','001','PR',1,'2020-01-06',6.000,1,6,'UND',195.0000,0.00),(3764,'B001','00001753',3,'0020000308','002','GN',1,'2020-01-06',1.000,1,1,'UND',10.0000,0.00),(4442,'B001','00003019',3,'0010000075','001','PR',1,'2020-01-06',6.000,1,6,'UND',15.0000,0.00),(3765,'B001','00001754',3,'0020000199','002','GN',1,'2020-01-06',1.000,1,1,'UND',12.0000,0.00),(4443,'B001','00003020',3,'0010000396','001','PR',1,'2020-01-06',1.000,1,1,'UND',14.0000,0.00),(3766,'B001','00001755',3,'0020001954','002','GN',1,'2020-01-06',1.000,1,1,'UND',15.0000,0.00),(3767,'F001','00000269',1,'0020001642','002','GN',1,'2020-01-06',65.000,65,1,'UND',52.0000,0.00),(3768,'B001','00001756',3,'0020001243','002','GN',1,'2020-01-07',2.000,2,1,'UND',10.0000,0.00),(3768,'B001','00001756',3,'0020000328','002','GN',1,'2020-01-07',1.000,1,1,'UND',10.0000,0.00),(3768,'B001','00001756',3,'0020002611','002','GN',1,'2020-01-07',1.000,1,1,'UND',8.0000,0.00),(4444,'B001','00003021',3,'0010000076','001','PR',1,'2020-01-07',18.000,3,6,'UND',21.0000,0.00),(3769,'B001','00001757',3,'0020000966','002','GN',1,'2020-01-07',1.000,1,1,'UND',15.0000,0.00),(4445,'B001','00003021',3,'0010000152','001','PR',1,'2020-01-08',2.000,2,1,'UND',38.0000,0.00),(3770,'B001','00001758',3,'0020002126','002','GN',1,'2020-01-08',1.000,1,1,'UND',7.0000,0.00),(3771,'B001','00001759',3,'0020000525','002','GN',1,'2020-01-08',2.000,2,1,'UND',2.8000,0.00),(3772,'B001','00001760',3,'0020001313','002','GN',1,'2020-01-08',1.000,1,1,'UND',15.0000,0.00),(3773,'B001','00001761',3,'0020002173','002','GN',1,'2020-01-09',1.000,1,1,'UND',75.0000,0.00),(3774,'B001','00001762',3,'0020001085','002','GN',1,'2020-01-09',1.000,1,1,'UND',5.0000,0.00),(4446,'B001','00003022',3,'0010000025','001','PR',1,'2020-01-09',6.000,1,6,'UND',29.0000,0.00),(3775,'B001','00001763',3,'0020001275','002','GN',1,'2020-01-09',2.000,2,1,'UND',8.0000,0.00),(4447,'B001','00003023',3,'0010000361','001','PR',1,'2020-01-09',10.000,10,1,'UND',44.0000,0.00),(3776,'B001','00001764',3,'0020001404','002','GN',1,'2020-01-09',1.000,1,1,'UND',13.0000,0.00),(3777,'B001','00001765',3,'0020000500','002','GN',1,'2020-01-09',1.000,1,1,'UND',20.0000,0.00),(4448,'B001','00003024',3,'0010000161','001','PR',1,'2020-01-09',1.000,1,1,'UND',100.0000,0.00),(3778,'B001','00001766',3,'0020000931','002','GN',1,'2020-01-09',1.000,1,1,'UND',250.0000,0.00),(3780,'B001','00001768',3,'0020002173','002','GN',1,'2020-01-09',1.000,1,1,'UND',75.0000,0.00),(3779,'B001','00001767',3,'0020001346','002','GN',1,'2020-01-09',1.000,1,1,'UND',60.0000,0.00),(4449,'F001','00000728',1,'0010000232','001','PR',1,'2020-01-09',3.000,3,1,'UND',26.0000,0.00),(3781,'B001','00001769',3,'0020001752','002','GN',1,'2020-01-09',1.000,1,1,'UND',8.0000,0.00),(3781,'B001','00001769',3,'0020001992','002','GN',1,'2020-01-09',1.000,1,1,'UND',25.0000,0.00),(3782,'F001','00000270',1,'0020001641','002','GN',1,'2020-01-09',50.000,50,1,'UND',53.0000,0.00),(3782,'F001','00000270',1,'0020000242','002','GN',1,'2020-01-09',19.000,19,1,'UND',44.0000,0.00),(3783,'B001','00001770',3,'0020000324','002','GN',1,'2020-01-10',1.000,1,1,'UND',15.0000,0.00),(4450,'F001','00000729',1,'0010000302','001','PR',1,'2020-01-10',6.000,6,1,'UND',48.0000,0.00),(4450,'F001','00000729',1,'0010000330','001','PR',1,'2020-01-10',5.000,5,1,'UND',26.0000,0.00),(4451,'B001','00003025',3,'0010000302','001','PR',1,'2020-01-10',6.000,6,1,'UND',48.0000,0.00),(4452,'B001','00003026',3,'0010000396','001','PR',1,'2020-01-10',2.000,2,1,'UND',14.0000,0.00),(4452,'B001','00003026',3,'0010000232','001','PR',1,'2020-01-10',2.000,2,1,'UND',27.0000,0.00),(4453,'B001','00003027',3,'0010000381','001','PR',1,'2020-01-10',5.000,5,1,'BLS',23.0000,0.00),(3784,'F001','00000271',1,'0020000660','002','GN',1,'2020-01-10',2.000,2,1,'KLS',6.0000,0.00),(4454,'F001','00000729',1,'0010000232','001','PR',1,'2020-01-10',2.000,2,1,'UND',26.0000,0.00),(3785,'F001','00000272',1,'0020002428','002','GN',1,'2020-01-10',1.000,1,1,'UND',47.0000,0.00),(3785,'F001','00000272',1,'0020000073','002','GN',1,'2020-01-10',1.000,1,1,'UND',4.0000,0.00),(3785,'F001','00000272',1,'0020002427','002','GN',1,'2020-01-10',1.000,1,1,'UND',25.0000,0.00),(3785,'F001','00000272',1,'0020000075','002','GN',1,'2020-01-10',1.000,1,1,'UND',7.0000,0.00),(3785,'F001','00000272',1,'0020000376','002','GN',1,'2020-01-10',1.000,1,1,'UND',5.0000,0.00),(4455,'B001','00003028',3,'0010000373','001','PR',1,'2020-01-10',1.000,1,1,'UND',39.0000,0.00),(4456,'B001','00003029',3,'0010000419','001','PR',1,'2020-01-11',2.000,2,1,'UND',18.0000,0.00),(4457,'F001','00000730',1,'0010000381','001','PR',1,'2020-01-11',30.000,30,1,'BLS',22.2000,0.00),(4458,'B001','00003030',3,'0010000396','001','PR',1,'2020-01-11',2.000,2,1,'UND',14.0000,0.00),(4459,'F001','00000731',1,'0010000273','001','PR',1,'2020-01-11',4.000,4,1,'UND',33.0000,0.00),(4460,'B001','00003031',3,'0010000053','001','PR',1,'2020-01-11',12.000,2,6,'UND',10.0000,0.00),(4460,'B001','00003031',3,'0010000056','001','PR',1,'2020-01-11',12.000,2,6,'UND',14.0000,0.00),(4460,'B001','00003031',3,'0010000303','001','PR',1,'2020-01-11',1.000,1,1,'UND',20.0000,0.00),(3786,'B001','00001771',3,'0020000886','002','GN',1,'2020-01-11',1.000,1,1,'UND',24.0000,0.00),(3787,'F001','00000273',1,'0020000168','002','GN',1,'2020-01-11',10.000,10,1,'UND',70.0000,0.00),(3787,'F001','00000273',1,'0020000701','002','GN',1,'2020-01-11',10.000,10,1,'UND',70.0000,0.00),(3787,'F001','00000273',1,'0020000710','002','GN',1,'2020-01-11',15.000,15,1,'UND',61.0000,0.00),(3787,'F001','00000273',1,'0020000358','002','GN',1,'2020-01-11',10.000,10,1,'UND',65.0000,0.00),(3787,'F001','00000273',1,'0020000357','002','GN',1,'2020-01-11',7.000,7,1,'UND',66.0000,0.00),(4461,'F001','00000732',1,'0010000227','001','PR',1,'2020-01-13',11.000,11,1,'UND',18.0000,0.00),(4462,'F001','00000733',1,'0010000273','001','PR',1,'2020-01-13',23.000,23,1,'UND',33.0000,0.00),(4463,'B001','00003032',3,'0010000072','001','PR',1,'2020-01-13',18.000,3,6,'UND',26.0000,0.00),(4464,'B001','00003033',3,'0010000419','001','PR',1,'2020-01-13',1.000,1,1,'UND',17.0000,0.00),(4465,'B001','00003034',3,'0010000396','001','PR',1,'2020-01-13',1.000,1,1,'UND',14.0000,0.00),(4466,'F001','00000734',1,'0010000227','001','PR',1,'2020-01-14',5.000,5,1,'UND',18.0000,0.00),(3788,'F001','00000274',1,'0020000513','002','GN',1,'2020-01-14',1.000,1,1,'UND',14.0000,0.00),(4467,'B001','00003035',3,'0010000381','001','PR',1,'2020-01-14',4.000,4,1,'BLS',23.0000,0.00),(4468,'B001','00003036',3,'0010000075','001','PR',1,'2020-01-14',6.000,1,6,'UND',16.0000,0.00),(3789,'F001','00000275',1,'0020000886','002','GN',1,'2020-01-14',1.000,1,1,'UND',24.0000,0.00),(3790,'B001','00001772',3,'0020002350','002','GN',1,'2020-01-14',1.000,1,1,'UND',53.0000,0.00),(4469,'B001','00003037',3,'0010000403','001','PR',1,'2020-01-14',10.000,10,1,'UND',18.5000,0.00),(4469,'B001','00003037',3,'0010000150','001','PR',1,'2020-01-14',8.000,8,1,'MTS',6.0000,0.00),(4469,'B001','00003037',3,'0010000151','001','PR',1,'2020-01-14',2.000,2,1,'UND',8.0000,0.00),(4469,'B001','00003037',3,'0010000145','001','PR',1,'2020-01-14',1.000,1,1,'UND',4.5000,0.00),(4469,'B001','00003037',3,'0010000146','001','PR',1,'2020-01-14',1.000,1,1,'UND',4.5000,0.00),(4469,'B001','00003037',3,'0010000405','001','PR',1,'2020-01-14',1.000,1,1,'UND',16.0000,0.00),(4471,'B001','00003039',3,'0010000353','001','PR',1,'2020-01-14',1.000,1,1,'UND',62.0000,0.00),(4470,'B001','00003038',3,'0010000234','001','PR',1,'2020-01-14',1.000,1,1,'UND',40.0000,0.00),(3791,'B001','00001773',3,'0020001085','002','GN',1,'2020-01-14',12.000,12,1,'UND',3.8000,0.00),(3792,'B001','00001774',3,'0020000886','002','GN',1,'2020-01-14',1.000,1,1,'UND',24.0000,0.00),(4472,'F001','00000735',1,'0010000227','001','PR',1,'2020-01-14',4.000,4,1,'UND',18.0000,0.00),(3793,'F001','00000275',1,'0020000701','002','GN',1,'2020-01-14',1.000,1,1,'UND',85.0000,0.00),(4473,'B001','00003040',3,'0010000253','001','PR',1,'2020-01-15',2.000,2,1,'UND',16.0000,0.00),(4474,'F001','00000736',1,'0010000012','001','PR',1,'2020-01-15',6.000,1,6,'UND',23.0000,0.00),(4475,'B001','00003041',3,'0010000330','001','PR',1,'2020-01-15',2.000,2,1,'UND',27.0000,0.00),(4476,'B001','00003042',3,'0010000381','001','PR',1,'2020-01-15',2.000,2,1,'BLS',23.0000,0.00),(3794,'F001','00000276',1,'0020000481','002','GN',1,'2020-01-15',1.000,1,1,'UND',3.5000,0.00),(3794,'F001','00000276',1,'0020001788','002','GN',1,'2020-01-15',1.000,1,1,'UND',38.0000,0.00),(3794,'F001','00000276',1,'0020000543','002','GN',1,'2020-01-15',18.000,18,1,'UND',14.5556,0.00),(3794,'F001','00000276',1,'0020002683','002','GN',1,'2020-01-15',2.000,2,1,'UND',3.0000,0.00),(3794,'F001','00000276',1,'0020000388','002','GN',1,'2020-01-15',1.000,1,1,'UND',18.0000,0.00),(3794,'F001','00000276',1,'0020000777','002','GN',1,'2020-01-15',1.000,1,1,'UND',24.0000,0.00),(3794,'F001','00000276',1,'0020001146','002','GN',1,'2020-01-15',1.000,1,1,'UND',14.0000,0.00),(3794,'F001','00000276',1,'0020000530','002','GN',1,'2020-01-15',1.000,1,1,'UND',4.5000,0.00),(3794,'F001','00000276',1,'0020002428','002','GN',1,'2020-01-15',1.000,1,1,'UND',48.0000,0.00),(3794,'F001','00000276',1,'0020002477','002','GN',1,'2020-01-15',1.000,1,1,'UND',185.0000,0.00),(4477,'F001','00000737',1,'0010000303','001','PR',1,'2020-01-15',1.000,1,1,'UND',20.0000,0.00),(3795,'F001','00000277',1,'0020000119','002','GN',1,'2020-01-15',12.000,12,1,'UND',97.0000,0.00),(3795,'F001','00000277',1,'0020000044','002','GN',1,'2020-01-15',2.000,2,1,'UND',405.0000,0.00),(3795,'F001','00000277',1,'0020000043','002','GN',1,'2020-01-15',2.000,2,1,'UND',146.0000,0.00),(3795,'F001','00000277',1,'0020002258','002','GN',1,'2020-01-15',2.000,2,1,'UND',131.0000,0.00),(3795,'F001','00000277',1,'0020002388','002','GN',1,'2020-01-15',1.000,1,1,'UND',87.0000,0.00),(3795,'F001','00000277',1,'0020002246','002','GN',1,'2020-01-15',1.000,1,1,'UND',750.0000,0.00),(4478,'F001','00000738',1,'0010000227','001','PR',1,'2020-01-16',4.000,4,1,'UND',18.0000,0.00),(3796,'B001','00001775',3,'0020000199','002','GN',1,'2020-01-16',1.000,1,1,'UND',14.0000,0.00),(4479,'B001','00003043',3,'0010000241','001','PR',1,'2020-01-16',10.000,10,1,'UND',56.0000,0.00),(4480,'B001','00003044',3,'0010000215','001','PR',1,'2020-01-16',16.000,16,1,'UND',5.5000,0.00),(3797,'B001','00001776',3,'0020000844','002','GN',1,'2020-01-17',2.000,2,1,'UND',16.0000,0.00),(3798,'B001','00001777',3,'0020002558','002','GN',1,'2020-01-17',24.000,24,1,'MTS',2.5000,0.00),(4481,'B001','00003045',3,'0010000227','001','PR',1,'2020-01-17',5.000,5,1,'UND',19.0000,0.00),(4482,'F001','00000739',1,'0010000314','001','PR',1,'2020-01-17',782.000,782,1,'UND',24.0000,0.00),(3800,'F001','00000279',1,'0020001363','002','GN',1,'2020-01-17',2.000,2,1,'UND',510.0000,0.00),(3800,'F001','00000279',1,'0020000045','002','GN',1,'2020-01-17',2.000,2,1,'UND',146.0000,0.00),(3800,'F001','00000279',1,'0020002024','002','GN',1,'2020-01-17',5.000,5,1,'UND',202.0000,0.00),(3800,'F001','00000279',1,'0020002247','002','GN',1,'2020-01-17',3.000,3,1,'UND',342.0000,0.00),(4483,'F001','00000740',1,'0010000289','001','PR',1,'2020-01-18',5.000,5,1,'UND',58.0000,0.00),(4483,'F001','00000740',1,'0010000166','001','PR',1,'2020-01-18',4.000,4,1,'UND',62.0000,0.00),(3801,'F001','00000280',1,'0020001549','002','GN',1,'2020-01-18',4.000,4,1,'UND',9.5000,0.00),(3801,'F001','00000280',1,'0020000046','002','GN',1,'2020-01-18',6.000,6,1,'UND',4.0000,0.00),(3801,'F001','00000280',1,'0020000300','002','GN',1,'2020-01-18',1.000,1,1,'UND',8.0000,0.00),(3801,'F001','00000280',1,'0020002593','002','GN',1,'2020-01-18',5.000,5,1,'UND',1.2000,0.00),(3801,'F001','00000280',1,'0020000083','002','GN',1,'2020-01-18',5.000,5,1,'UND',7.0000,0.00),(3801,'F001','00000280',1,'0020000400','002','GN',1,'2020-01-18',5.000,5,1,'UND',7.0000,0.00),(3801,'F001','00000280',1,'0020001605','002','GN',1,'2020-01-18',170.000,170,1,'UND',0.2400,0.00),(3801,'F001','00000280',1,'0020001902','002','GN',1,'2020-01-18',5.000,5,1,'UND',5.0000,0.00),(3801,'F001','00000280',1,'0020002063','002','GN',1,'2020-01-18',56.000,56,1,'UND',4.0000,0.00),(3801,'F001','00000280',1,'0020002020','002','GN',1,'2020-01-18',10.000,10,1,'UND',5.0000,0.00),(3801,'F001','00000280',1,'0020000715','002','GN',1,'2020-01-18',1.000,1,1,'UND',8.8000,0.00),(3802,'F001','00000281',1,'0020002200','002','GN',1,'2020-01-18',12.000,12,1,'MTS',10.0000,0.00),(3802,'F001','00000281',1,'0020001852','002','GN',1,'2020-01-18',3.000,3,1,'MTS',3.5000,0.00),(3802,'F001','00000281',1,'0020000600','002','GN',1,'2020-01-18',61.000,61,1,'UND',1.3000,0.00),(3802,'F001','00000281',1,'0020002055','002','GN',1,'2020-01-18',100.000,100,1,'UND',1.5000,0.00),(3802,'F001','00000281',1,'0020000376','002','GN',1,'2020-01-18',10.000,10,1,'UND',5.0000,0.00),(3802,'F001','00000281',1,'0020000377','002','GN',1,'2020-01-18',15.000,15,1,'UND',4.0000,0.00),(3802,'F001','00000281',1,'0020000378','002','GN',1,'2020-01-18',56.000,56,1,'UND',0.8000,0.00),(3802,'F001','00000281',1,'0020000513','002','GN',1,'2020-01-18',2.000,2,1,'UND',15.0000,0.00),(3802,'F001','00000281',1,'0020000530','002','GN',1,'2020-01-18',2.000,2,1,'UND',4.5000,0.00),(3802,'F001','00000281',1,'0020000048','002','GN',1,'2020-01-18',2.000,2,1,'UND',4.0000,0.00),(3802,'F001','00000281',1,'0020000594','002','GN',1,'2020-01-18',500.000,500,1,'UND',0.1000,0.00),(3802,'F001','00000281',1,'0020002057','002','GN',1,'2020-01-18',8.000,8,1,'UND',4.5000,0.00),(3802,'F001','00000281',1,'0020001814','002','GN',1,'2020-01-18',2.000,2,1,'UND',10.0000,0.00),(3802,'F001','00000281',1,'0020000199','002','GN',1,'2020-01-18',1.000,1,1,'UND',14.0000,0.00),(3802,'F001','00000281',1,'0020001247','002','GN',1,'2020-01-18',10.000,10,1,'UND',6.0000,0.00),(3802,'F001','00000281',1,'0020002621','002','GN',1,'2020-01-18',2.000,2,1,'UND',12.0000,0.00),(3802,'F001','00000281',1,'0020000705','002','GN',1,'2020-01-18',1.000,1,1,'UND',34.0000,0.00),(3802,'F001','00000281',1,'0020000703','002','GN',1,'2020-01-18',2.000,2,1,'UND',8.0000,0.00),(3802,'F001','00000281',1,'0020001452','002','GN',1,'2020-01-18',5.000,5,1,'UND',10.0000,0.00),(3802,'F001','00000281',1,'0020000088','002','GN',1,'2020-01-18',130.000,130,1,'UND',2.5000,0.00),(3802,'F001','00000281',1,'0020001776','002','GN',1,'2020-01-18',1.000,1,1,'UND',80.0000,0.00),(3802,'F001','00000281',1,'0020001914','002','GN',1,'2020-01-18',2.000,2,1,'UND',10.0000,0.00),(3802,'F001','00000281',1,'0020000258','002','GN',1,'2020-01-18',8.000,8,1,'UND',8.0000,0.00),(3802,'F001','00000281',1,'0020000403','002','GN',1,'2020-01-18',1.000,1,1,'GLNS',45.0000,0.00),(3802,'F001','00000281',1,'0020000401','002','GN',1,'2020-01-18',15.000,15,1,'UND',18.0000,0.00),(3802,'F001','00000281',1,'0020001485','002','GN',1,'2020-01-18',2.000,2,1,'UND',5.0000,0.00),(3802,'F001','00000281',1,'0020002372','002','GN',1,'2020-01-18',1.000,1,1,'UND',9.0000,0.00),(3802,'F001','00000281',1,'0020000157','002','GN',1,'2020-01-18',5.000,5,1,'UND',3.0000,0.00),(3802,'F001','00000281',1,'0020002662','002','GN',1,'2020-01-18',100.000,100,1,'UND',2.0000,0.00),(3803,'F001','00000282',1,'0020002705','002','GN',1,'2020-01-18',30.000,30,1,'UND',1.4000,0.00),(3803,'F001','00000282',1,'0020001852','002','GN',1,'2020-01-18',6.000,6,1,'MTS',4.5000,0.00),(3803,'F001','00000282',1,'0020002585','002','GN',1,'2020-01-18',2.000,2,1,'UND',58.0000,0.00),(3803,'F001','00000282',1,'0020000673','002','GN',1,'2020-01-18',9.000,9,1,'UND',5.0000,0.00),(3803,'F001','00000282',1,'0020000986','002','GN',1,'2020-01-18',1.000,1,1,'UND',25.0000,0.00),(3803,'F001','00000282',1,'0020000899','002','GN',1,'2020-01-18',1.000,1,1,'UND',70.0000,0.00),(3803,'F001','00000282',1,'0020000660','002','GN',1,'2020-01-18',3.000,3,1,'KLS',6.0000,0.00),(3803,'F001','00000282',1,'0020001789','002','GN',1,'2020-01-18',2.000,2,1,'UND',40.0000,0.00),(3803,'F001','00000282',1,'0020000087','002','GN',1,'2020-01-18',50.000,50,1,'UND',2.5000,0.00),(3803,'F001','00000282',1,'0020000241','002','GN',1,'2020-01-18',5.000,5,1,'KLS',6.0000,0.00),(3803,'F001','00000282',1,'0020000235','002','GN',1,'2020-01-18',15.000,15,1,'KLS',4.0000,0.00),(3803,'F001','00000282',1,'0020000403','002','GN',1,'2020-01-18',1.000,1,1,'GLNS',45.0000,0.00),(3803,'F001','00000282',1,'0020002705','002','GN',1,'2020-01-18',30.000,30,1,'UND',1.3000,0.00),(3803,'F001','00000282',1,'0020000125','002','GN',1,'2020-01-18',1.000,1,1,'UND',450.0000,0.00),(3803,'F001','00000282',1,'0020001371','002','GN',1,'2020-01-18',1.000,1,1,'UND',18.0000,0.00),(3803,'F001','00000282',1,'0020001487','002','GN',1,'2020-01-18',15.000,15,1,'UND',5.0000,0.00),(3803,'F001','00000282',1,'0020000261','002','GN',1,'2020-01-18',20.000,20,1,'UND',3.5000,0.00),(3803,'F001','00000282',1,'0020000976','002','GN',1,'2020-01-18',4.000,4,1,'UND',1.0000,0.00),(3803,'F001','00000282',1,'0020000999','002','GN',1,'2020-01-18',4.000,4,1,'UND',1.5000,0.00),(4484,'F001','00000741',1,'0010000381','001','PR',1,'2020-01-18',117.000,117,1,'BLS',23.0000,0.00),(4484,'F001','00000741',1,'0010000314','001','PR',1,'2020-01-18',50.000,50,1,'UND',24.5000,0.00),(4485,'F001','00000742',1,'0010000296','001','PR',1,'2020-01-18',40.000,40,1,'UND',13.4000,0.00),(4485,'F001','00000742',1,'0010000406','001','PR',1,'2020-01-18',100.000,100,1,'UND',6.0000,0.00),(4485,'F001','00000742',1,'0010000479','001','PR',1,'2020-01-18',29.000,29,1,'UND',3.9000,0.00),(4485,'F001','00000742',1,'0010000199','001','PR',1,'2020-01-18',38.000,38,1,'UND',69.7895,0.00),(4485,'F001','00000742',1,'0010000136','001','PR',1,'2020-01-18',6.000,6,1,'UND',34.0000,0.00),(4485,'F001','00000742',1,'0010000211','001','PR',1,'2020-01-18',20.000,20,1,'UND',1.0000,0.00),(3804,'F001','00000283',1,'0020001253','002','GN',1,'2020-01-18',3.000,3,1,'UND',2.0000,0.00),(3804,'F001','00000283',1,'0020002634','002','GN',1,'2020-01-18',6.000,6,1,'UND',50.0000,0.00),(3804,'F001','00000283',1,'0020000530','002','GN',1,'2020-01-18',10.000,10,1,'UND',4.5000,0.00),(3804,'F001','00000283',1,'0020000400','002','GN',1,'2020-01-18',10.000,10,1,'UND',7.0000,0.00),(3804,'F001','00000283',1,'0020000048','002','GN',1,'2020-01-18',5.000,5,1,'UND',4.0000,0.00),(3804,'F001','00000283',1,'0020000049','002','GN',1,'2020-01-18',5.000,5,1,'UND',8.0000,0.00),(3805,'B001','00001778',3,'0020000242','002','GN',1,'2020-01-18',1.000,1,1,'UND',49.0000,0.00),(3805,'B001','00001778',3,'0020001718','002','GN',1,'2020-01-18',1.000,1,1,'UND',3.0000,0.00),(3799,'F001','00000278',1,'0020000235','002','GN',1,'2020-01-17',126.500,126.5,1,'KLS',5.0000,0.00),(3799,'F001','00000278',1,'0020000407','002','GN',1,'2020-01-17',12.000,12,1,'UND',1.5000,0.00),(3799,'F001','00000278',1,'0020000240','002','GN',1,'2020-01-17',1.000,1,1,'KLS',8.0000,0.00),(3799,'F001','00000278',1,'0020001788','002','GN',1,'2020-01-17',2.000,2,1,'UND',35.0000,0.00),(3799,'F001','00000278',1,'0020000455','002','GN',1,'2020-01-17',6.000,6,1,'UND',2.0000,0.00),(3799,'F001','00000278',1,'0020000127','002','GN',1,'2020-01-17',84.000,84,1,'UND',2.0000,0.00),(3799,'F001','00000278',1,'0020000127','002','GN',1,'2020-01-17',84.000,84,1,'UND',2.0000,0.00),(3799,'F001','00000278',1,'0020002174','002','GN',1,'2020-01-17',3.000,3,1,'UND',7.5000,0.00),(3799,'F001','00000278',1,'0020001220','002','GN',1,'2020-01-17',10.000,10,1,'UND',7.0000,0.00),(3799,'F001','00000278',1,'0020002056','002','GN',1,'2020-01-17',40.000,40,1,'UND',6.0000,0.00),(3799,'F001','00000278',1,'0020002055','002','GN',1,'2020-01-17',7.000,7,1,'UND',2.0000,0.00),(3799,'F001','00000278',1,'0020000578','002','GN',1,'2020-01-17',262.000,262,1,'UND',0.5000,0.00),(3799,'F001','00000278',1,'0020000157','002','GN',1,'2020-01-17',12.000,12,1,'UND',4.0000,0.00),(3806,'B001','00001779',3,'0020001974','002','GN',1,'2020-01-20',1.000,1,1,'UND',18.0000,0.00),(3807,'B001','00001780',3,'0020002704','002','GN',1,'2020-01-20',1.000,1,1,'UND',7.5000,0.00),(4486,'B001','00003046',3,'0010000010','001','PR',1,'2020-01-20',6.000,1,6,'UND',75.0000,0.00),(4487,'F001','00000743',1,'0010000272','001','PR',1,'2020-01-20',233.000,233,1,'UND',23.0000,0.00),(4487,'F001','00000743',1,'0010000296','001','PR',1,'2020-01-20',168.000,168,1,'UND',13.0000,0.00),(4487,'F001','00000743',1,'0010000301','001','PR',1,'2020-01-20',47.000,47,1,'UND',20.2766,0.00),(4487,'F001','00000743',1,'0010000411','001','PR',1,'2020-01-20',165.000,165,1,'UND',29.0000,0.00),(3808,'F001','00000284',1,'0020000235','002','GN',1,'2020-01-20',126.500,126.5,1,'KLS',5.0000,0.00),(3808,'F001','00000284',1,'0020000407','002','GN',1,'2020-01-20',12.000,12,1,'UND',1.5000,0.00),(3808,'F001','00000284',1,'0020000240','002','GN',1,'2020-01-20',1.000,1,1,'KLS',8.0000,0.00),(3808,'F001','00000284',1,'0020001788','002','GN',1,'2020-01-20',2.000,2,1,'UND',70.0000,0.00),(3808,'F001','00000284',1,'0020000088','002','GN',1,'2020-01-20',6.000,6,1,'UND',2.0000,0.00),(3808,'F001','00000284',1,'0020000127','002','GN',1,'2020-01-20',84.000,84,1,'UND',2.0000,0.00),(3808,'F001','00000284',1,'0020002174','002','GN',1,'2020-01-20',3.000,3,1,'UND',7.5000,0.00),(3808,'F001','00000284',1,'0020002056','002','GN',1,'2020-01-20',40.000,40,1,'UND',6.0000,0.00),(3808,'F001','00000284',1,'0020002055','002','GN',1,'2020-01-20',7.000,7,1,'UND',2.0000,0.00),(3808,'F001','00000284',1,'0020000578','002','GN',1,'2020-01-20',272.000,272,1,'UND',0.5000,0.00),(3808,'F001','00000284',1,'0020000157','002','GN',1,'2020-01-20',12.000,12,1,'UND',4.0000,0.00),(3809,'F001','00000285',1,'0020000213','002','GN',1,'2020-01-20',6.000,6,1,'UND',180.0000,0.00),(3809,'F001','00000285',1,'0020000203','002','GN',1,'2020-01-20',7.000,7,1,'UND',35.0000,0.00),(3809,'F001','00000285',1,'0020000321','002','GN',1,'2020-01-20',10.000,10,1,'UND',20.0000,0.00),(3809,'F001','00000285',1,'0020001927','002','GN',1,'2020-01-20',20.000,20,1,'UND',2.0000,0.00),(3809,'F001','00000285',1,'0020001220','002','GN',1,'2020-01-20',10.000,10,1,'UND',7.0000,0.00),(4488,'F001','00000744',1,'0010000227','001','PR',1,'2020-01-20',1.000,1,1,'UND',18.5000,0.00),(4488,'F001','00000744',1,'0010000215','001','PR',1,'2020-01-20',9.000,9,1,'UND',5.5000,0.00),(4489,'B001','00003047',3,'0010000405','001','PR',1,'2020-01-21',1.000,1,1,'UND',16.0000,0.00),(4489,'B001','00003047',3,'0010000404','001','PR',1,'2020-01-21',1.000,1,1,'UND',12.0000,0.00),(3810,'B001','00001781',3,'0020000664','002','GN',1,'2020-01-21',1.000,1,1,'UND',16.0000,0.00),(3810,'B001','00001781',3,'0020001642','002','GN',1,'2020-01-21',1.000,1,1,'UND',60.0000,0.00),(4490,'B001','00003048',3,'0010000072','001','PR',1,'2020-01-21',12.000,2,6,'UND',26.0000,0.00),(4491,'B001','00003049',3,'0010000230','001','PR',1,'2020-01-21',1.000,1,1,'UND',40.0000,0.00),(3811,'B001','00001782',3,'0020002614','002','GN',1,'2020-01-21',1.000,1,1,'UND',18.0000,0.00),(3812,'B001','00001783',3,'0020000182','002','GN',1,'2020-01-21',3.000,3,1,'KLS',7.0000,0.00),(3812,'B001','00001783',3,'0020000224','002','GN',1,'2020-01-21',1.000,1,1,'UND',28.0000,0.00),(4492,'B001','00003050',3,'0010000397','001','PR',1,'2020-01-21',1.000,1,1,'UND',17.0000,0.00),(3813,'F001','00000286',1,'0020000600','002','GN',1,'2020-01-22',6.000,6,1,'UND',1.3000,0.00),(3813,'F001','00000286',1,'0020000530','002','GN',1,'2020-01-22',1.000,1,1,'UND',4.5000,0.00),(3813,'F001','00000286',1,'0020000400','002','GN',1,'2020-01-22',1.000,1,1,'UND',7.0000,0.00),(4493,'F001','00000745',1,'0010000190','001','PR',1,'2020-01-22',3.000,3,1,'UND',15.0000,0.00),(3814,'F001','00000287',1,'0020000321','002','GN',1,'2020-01-22',1.000,1,1,'UND',18.0000,0.00),(3814,'F001','00000287',1,'0020002534','002','GN',1,'2020-01-22',3.000,3,1,'UND',2.5000,0.00),(3814,'F001','00000287',1,'0020000088','002','GN',1,'2020-01-22',3.000,3,1,'UND',2.5000,0.00),(3815,'B001','00001784',3,'0020001263','002','GN',1,'2020-01-22',3.000,3,1,'UND',27.0000,0.00),(3816,'B001','00001785',3,'0020001886','002','GN',1,'2020-01-23',12.000,12,1,'UND',3.0000,0.00),(3816,'B001','00001785',3,'0020000241','002','GN',1,'2020-01-23',1.000,1,1,'KLS',6.0000,0.00),(3817,'B001','00001786',3,'0020002564','002','GN',1,'2020-01-23',1.000,1,1,'UND',5.0000,0.00),(3817,'B001','00001786',3,'0020001569','002','GN',1,'2020-01-23',24.000,24,1,'UND',0.1000,0.00),(3817,'B001','00001786',3,'0020001999','002','GN',1,'2020-01-23',1.000,1,1,'UND',10.0000,0.00),(3817,'B001','00001786',3,'0020001596','002','GN',1,'2020-01-23',6.000,6,1,'UND',0.1000,0.00),(3818,'B001','00001787',3,'0020001999','002','GN',1,'2020-01-23',1.000,1,1,'UND',10.0000,0.00),(3819,'B001','00001788',3,'0020002704','002','GN',1,'2020-01-23',3.000,3,1,'UND',7.5000,0.00),(3819,'B001','00001788',3,'0020002534','002','GN',1,'2020-01-23',1.000,1,1,'UND',2.5000,0.00),(3819,'B001','00001788',3,'0020000088','002','GN',1,'2020-01-23',1.000,1,1,'UND',2.5000,0.00),(3819,'B001','00001788',3,'0020000261','002','GN',1,'2020-01-23',1.000,1,1,'UND',3.5000,0.00),(4494,'B001','00003051',3,'0010000376','001','PR',1,'2020-01-23',3.000,3,1,'UND',4.0000,0.00),(3820,'B001','00001789',3,'0020000026','002','GN',1,'2020-01-24',1.000,1,1,'UND',13.0000,0.00),(3821,'B001','00001790',3,'0020002518','002','GN',1,'2020-01-24',2.000,2,1,'UND',55.0000,0.00),(3822,'B001','00001791',3,'0020002666','002','GN',1,'2020-01-24',1.000,1,1,'UND',18.0000,0.00),(4495,'F001','00000746',1,'0010000301','001','PR',1,'2020-01-24',57.000,57,1,'UND',21.0000,0.00),(4495,'F001','00000746',1,'0010000374','001','PR',1,'2020-01-24',15.000,15,1,'UND',4.0000,0.00),(3823,'F001','00000288',1,'0020001209','002','GN',1,'2020-01-24',3.000,3,1,'UND',16.6667,0.00),(3824,'B001','00001792',3,'0020002000','002','GN',1,'2020-01-24',2.000,2,1,'UND',13.0000,0.00),(3825,'B001','00001793',3,'0020000830','002','GN',1,'2020-01-24',1.000,1,1,'UND',10.0000,0.00),(3826,'F001','00000289',1,'0020002726','002','GN',1,'2020-01-24',2.000,2,1,'UND',100.0000,0.00),(4496,'F001','00000747',1,'0010000026','001','PR',1,'2020-01-24',6.000,1,6,'UND',36.0000,0.00),(3827,'B001','00001794',3,'0020002648','002','GN',1,'2020-01-24',1.000,1,1,'UND',9.0000,0.00),(3827,'B001','00001794',3,'0020002647','002','GN',1,'2020-01-24',1.000,1,1,'UND',17.0000,0.00),(3827,'B001','00001794',3,'0020001479','002','GN',1,'2020-01-24',10.000,10,1,'UND',1.5000,0.00),(3827,'B001','00001794',3,'0020000132','002','GN',1,'2020-01-24',4.000,4,1,'UND',1.5000,0.00),(4497,'B001','00003052',3,'0010000076','001','PR',1,'2020-01-24',12.000,2,6,'UND',21.0000,0.00),(4497,'B001','00003052',3,'0010000026','001','PR',1,'2020-01-24',6.000,1,6,'UND',36.0000,0.00),(4498,'B001','00003053',3,'0010000239','001','PR',1,'2020-01-25',1.000,1,1,'UND',72.0000,0.00),(4499,'B001','00003054',3,'0010000075','001','PR',1,'2020-01-25',6.000,1,6,'UND',16.0000,0.00),(3828,'B001','00001795',3,'0020000542','002','GN',1,'2020-01-25',5.000,5,1,'UND',3.5000,0.00),(4500,'B001','00003055',3,'0010000232','001','PR',1,'2020-01-25',2.000,2,1,'UND',27.0000,0.00),(3829,'B001','00001796',3,'0020000513','002','GN',1,'2020-01-27',2.000,2,1,'UND',15.0000,0.00),(4501,'B001','00003056',3,'0010000075','001','PR',1,'2020-01-27',54.000,9,6,'UND',16.0000,0.00),(4502,'B001','00003057',3,'0010000214','001','PR',1,'2020-01-27',40.000,40,1,'UND',3.5000,0.00),(4502,'B001','00003057',3,'0010000213','001','PR',1,'2020-01-27',40.000,40,1,'UND',1.2000,0.00),(4503,'B001','00003058',3,'0010000227','001','PR',1,'2020-01-27',2.000,2,1,'UND',19.0000,0.00),(4504,'F001','00000748',1,'0010000190','001','PR',1,'2020-01-27',10.000,10,1,'UND',14.0000,0.00),(3830,'F001','00000290',1,'0020001818','002','GN',1,'2020-01-27',4.000,4,1,'MTS',7.0000,0.00),(3832,'B001','00001797',3,'0020002609','002','GN',1,'2020-01-28',1.000,1,1,'UND',4.0000,0.00),(3832,'B001','00001797',3,'0020000423','002','GN',1,'2020-01-28',1.000,1,1,'UND',8.0000,0.00),(3832,'B001','00001797',3,'0020000754','002','GN',1,'2020-01-28',1.000,1,1,'UND',9.0000,0.00),(3832,'B001','00001797',3,'0020001027','002','GN',1,'2020-01-28',1.000,1,1,'UND',18.0000,0.00),(3832,'B001','00001797',3,'0020000194','002','GN',1,'2020-01-28',1.000,1,1,'UND',17.0000,0.00),(3832,'B001','00001797',3,'0020001743','002','GN',1,'2020-01-28',1.000,1,1,'UND',7.0000,0.00),(3831,'F001','00000291',1,'0020000213','002','GN',1,'2020-01-28',6.000,6,1,'UND',180.0000,0.00),(3831,'F001','00000291',1,'0020002524','002','GN',1,'2020-01-28',1.000,1,1,'UND',20.0000,0.00),(3831,'F001','00000291',1,'0020002551','002','GN',1,'2020-01-28',4.000,4,1,'UND',20.0000,0.00),(3831,'F001','00000291',1,'0020000034','002','GN',1,'2020-01-28',1.000,1,1,'UND',25.0000,0.00),(3831,'F001','00000291',1,'0020000464','002','GN',1,'2020-01-28',5.000,5,1,'UND',8.0000,0.00),(3831,'F001','00000291',1,'0020000740','002','GN',1,'2020-01-28',2.000,2,1,'UND',20.0000,0.00),(3831,'F001','00000291',1,'0020001220','002','GN',1,'2020-01-28',5.000,5,1,'UND',7.0000,0.00),(3831,'F001','00000291',1,'0020000183','002','GN',1,'2020-01-28',4.000,4,1,'UND',2.0000,0.00),(3833,'B001','00001798',3,'0020000310','002','GN',1,'2020-01-28',1.000,1,1,'UND',13.0000,0.00),(3834,'B001','00001799',3,'0020000576','002','GN',1,'2020-01-28',1.000,1,1,'UND',1.5000,0.00),(4505,'F001','00000749',1,'0010000374','001','PR',1,'2020-01-28',454.000,454,1,'UND',5.0000,0.00),(4505,'F001','00000749',1,'0010000377','001','PR',1,'2020-01-28',180.000,180,1,'KLS',5.0000,0.00),(4505,'F001','00000749',1,'0010000296','001','PR',1,'2020-01-28',555.000,555,1,'UND',17.0000,0.00),(4505,'F001','00000749',1,'0010000272','001','PR',1,'2020-01-28',482.000,482,1,'UND',27.0000,0.00),(4505,'F001','00000749',1,'0010000358','001','PR',1,'2020-01-28',5.000,5,1,'UND',39.0000,0.00),(3835,'B001','00001800',3,'0020000513','002','GN',1,'2020-01-28',1.000,1,1,'UND',15.0000,0.00),(3836,'F001','00000292',1,'0020000048','002','GN',1,'2020-01-28',6.000,6,1,'UND',3.6000,0.00),(3836,'F001','00000292',1,'0020000530','002','GN',1,'2020-01-28',10.000,10,1,'UND',4.0000,0.00),(3836,'F001','00000292',1,'0020000283','002','GN',1,'2020-01-28',2.000,2,1,'UND',5.0000,0.00),(3836,'F001','00000292',1,'0020000049','002','GN',1,'2020-01-28',6.000,6,1,'UND',7.6000,0.00),(3836,'F001','00000292',1,'0020000264','002','GN',1,'2020-01-28',12.000,12,1,'UND',6.0000,0.00),(3836,'F001','00000292',1,'0020000263','002','GN',1,'2020-01-28',12.000,12,1,'UND',6.0000,0.00),(3836,'F001','00000292',1,'0020001486','002','GN',1,'2020-01-28',3.000,3,1,'UND',4.0000,0.00),(3836,'F001','00000292',1,'0020001487','002','GN',1,'2020-01-28',3.000,3,1,'UND',4.0000,0.00),(3836,'F001','00000292',1,'0020002241','002','GN',1,'2020-01-28',1.000,1,1,'UND',63.0000,0.00),(4506,'F001','00000750',1,'0010000020','001','PR',1,'2020-01-28',12.000,2,6,'UND',34.0000,0.00),(4507,'B001','00003059',3,'0010000210','001','PR',1,'2020-01-29',10.000,10,1,'UND',3.0000,0.00),(3837,'F001','00000293',1,'0020000701','002','GN',1,'2020-01-29',1.000,1,1,'UND',85.0000,0.00),(3838,'F001','00000294',1,'0020000076','002','GN',1,'2020-01-29',1.000,1,1,'UND',10.0000,0.00),(3838,'F001','00000294',1,'0020000074','002','GN',1,'2020-01-29',1.000,1,1,'UND',5.0000,0.00),(3838,'F001','00000294',1,'0020002650','002','GN',1,'2020-01-29',6.000,6,1,'UND',2.5000,0.00),(3838,'F001','00000294',1,'0020000751','002','GN',1,'2020-01-29',1.000,1,1,'UND',4.0000,0.00),(3839,'B001','00001801',3,'0020000397','002','GN',1,'2020-01-30',1.000,1,1,'UND',38.0000,0.00),(4508,'F001','00000751',1,'0010000381','001','PR',1,'2020-01-30',1000.000,1000,1,'BLS',23.0000,0.00),(4509,'F001','00000752',1,'0010000396','001','PR',1,'2020-01-30',2.000,2,1,'UND',15.0000,0.00),(4509,'F001','00000752',1,'0010000075','001','PR',1,'2020-01-30',12.000,2,6,'UND',16.0000,0.00),(3840,'B001','00001802',3,'0020001478','002','GN',1,'2020-01-30',2.000,2,1,'UND',1.5000,0.00),(3840,'B001','00001802',3,'0020002662','002','GN',1,'2020-01-30',2.000,2,1,'UND',2.0000,0.00),(4510,'B001','00003060',3,'0010000075','001','PR',1,'2020-01-30',30.000,5,6,'UND',15.5000,0.00),(4511,'B001','00003061',3,'0010000214','001','PR',1,'2020-01-30',5.000,5,1,'UND',4.0000,0.00),(4512,'F001','00000751',1,'0010000381','001','PR',1,'2020-01-30',2000.000,2000,1,'BLS',23.0000,0.00),(4513,'B001','00003062',3,'0010000309','001','PR',1,'2020-01-31',1.000,1,1,'UND',85.0000,0.00),(4514,'F001','00000753',1,'0010000309','001','PR',1,'2020-01-31',1.000,1,1,'UND',85.0000,0.00),(3841,'B001','00001803',3,'0020002283','002','GN',1,'2020-01-31',1.000,1,1,'UND',3.0000,0.00),(3842,'B001','00001804',3,'0020000409','002','GN',1,'2020-01-31',1.000,1,1,'UND',18.0000,0.00),(3842,'B001','00001804',3,'0020000378','002','GN',1,'2020-01-31',1.000,1,1,'UND',1.0000,0.00),(4515,'B001','00003062',3,'0010000419','001','PR',1,'2020-01-31',2.000,2,1,'UND',20.0000,0.00),(3843,'B001','00001805',3,'0020002567','002','GN',1,'2020-01-31',1.000,1,1,'UND',75.0000,0.00),(4516,'B001','00003063',3,'0010000142','001','PR',1,'2020-02-01',3.000,3,1,'UND',44.0000,0.00),(4517,'B001','00003064',3,'0010000250','001','PR',1,'2020-02-01',3.000,3,1,'UND',8.0000,0.00),(3844,'B001','00001806',3,'0020000235','002','GN',1,'2020-02-01',6.000,6,1,'KLS',4.0000,0.00),(4518,'B001','00003065',3,'0010000394','001','PR',1,'2020-02-01',2.000,2,1,'UND',21.0000,0.00),(4518,'B001','00003065',3,'0010000190','001','PR',1,'2020-02-01',1.000,1,1,'UND',15.0000,0.00),(4519,'B001','00003066',3,'0010000081','001','PR',1,'2020-02-03',144.000,24,6,'UND',13.0000,0.00),(4519,'B001','00003066',3,'0010000380','001','PR',1,'2020-02-03',2.000,2,1,'UND',19.0000,0.00),(4519,'B001','00003066',3,'0010000179','001','PR',1,'2020-02-03',37.000,37,1,'UND',48.0000,0.00),(4520,'B001','00003067',3,'0010000130','001','PR',1,'2020-02-03',10.000,10,1,'UND',40.0000,0.00),(4520,'B001','00003067',3,'0010000011','001','PR',1,'2020-02-03',30.000,5,6,'UND',33.0000,0.00),(4520,'B001','00003067',3,'0010000362','001','PR',1,'2020-02-03',13.000,13,1,'UND',46.0000,0.00),(4521,'B001','00003068',3,'0010000239','001','PR',1,'2020-02-03',3.000,3,1,'UND',70.0000,0.00),(4521,'B001','00003068',3,'0010000361','001','PR',1,'2020-02-03',17.000,17,1,'UND',42.0000,0.00),(4521,'B001','00003068',3,'0010000004','001','PR',1,'2020-02-03',138.000,23,6,'UND',29.0000,0.00),(3845,'F001','00000295',1,'0020000530','002','GN',1,'2020-02-03',4.000,4,1,'UND',4.5000,0.00),(3845,'F001','00000295',1,'0020000400','002','GN',1,'2020-02-03',4.000,4,1,'UND',7.0000,0.00),(3845,'F001','00000295',1,'0020000402','002','GN',1,'2020-02-03',0.500,0.5,1,'KLS',6.0000,0.00),(3845,'F001','00000295',1,'0020000378','002','GN',1,'2020-02-03',15.000,15,1,'UND',1.0000,0.00),(3845,'F001','00000295',1,'0020001443','002','GN',1,'2020-02-03',1.000,1,1,'UND',18.0000,0.00),(4524,'B001','00003069',3,'0010000404','001','PR',1,'2020-02-03',12.000,12,1,'UND',9.5000,0.00),(4524,'B001','00003069',3,'0010000151','001','PR',1,'2020-02-03',20.000,20,1,'UND',7.5000,0.00),(4525,'B001','00003070',3,'0010000227','001','PR',1,'2020-02-03',2.000,2,1,'UND',20.0000,0.00),(4525,'B001','00003070',3,'0010000367','001','PR',1,'2020-02-03',1.000,1,1,'UND',40.0000,0.00),(4526,'B001','00003071',3,'0010000351','001','PR',1,'2020-02-03',1.000,1,1,'UND',29.0000,0.00),(4527,'B001','00003072',3,'0010000351','001','PR',1,'2020-02-04',2.000,2,1,'UND',30.0000,0.00),(4528,'B001','00003073',3,'0010000351','001','PR',1,'2020-02-04',1.000,1,1,'UND',30.0000,0.00),(4529,'B001','00003074',3,'0010000011','001','PR',1,'2020-02-04',6.000,1,6,'UND',36.0000,0.00),(3846,'B001','00001807',3,'0020000333','002','GN',1,'2020-02-04',1.000,1,1,'UND',7.0000,0.00),(3847,'B001','00001808',3,'0020000048','002','GN',1,'2020-02-04',2.000,2,1,'UND',4.5000,0.00),(3848,'B001','00001809',3,'0020001146','002','GN',1,'2020-02-04',1.000,1,1,'UND',14.0000,0.00),(3848,'B001','00001809',3,'0020000481','002','GN',1,'2020-02-04',2.000,2,1,'UND',4.5000,0.00),(4531,'B001','00003075',3,'0010000302','001','PR',1,'2020-02-04',1.000,1,1,'UND',48.0000,0.00),(4532,'B001','00003076',3,'0010000142','001','PR',1,'2020-02-05',1.000,1,1,'UND',44.0000,0.00),(3849,'F001','00000296',1,'0020000401','002','GN',1,'2020-02-05',45.000,45,1,'UND',15.2000,0.00),(3849,'F001','00000296',1,'0020001209','002','GN',1,'2020-02-05',90.000,90,1,'UND',12.9000,0.00),(3849,'F001','00000296',1,'0020002627','002','GN',1,'2020-02-05',20.000,20,1,'UND',5.1000,0.00),(3849,'F001','00000296',1,'0020000328','002','GN',1,'2020-02-05',30.000,30,1,'UND',5.1000,0.00),(3849,'F001','00000296',1,'0020002231','002','GN',1,'2020-02-05',30.000,30,1,'UND',12.7000,0.00),(3849,'F001','00000296',1,'0020001562','002','GN',1,'2020-02-05',50.000,50,1,'UND',12.1000,0.00),(3849,'F001','00000296',1,'0020000530','002','GN',1,'2020-02-05',100.000,100,1,'UND',3.5000,0.00),(4533,'B001','00003077',3,'0010000213','001','PR',1,'2020-02-05',296.000,296,1,'UND',1.3000,0.00),(4533,'B001','00003077',3,'0010000209','001','PR',1,'2020-02-05',645.000,645,1,'UND',1.8000,0.00),(3850,'B001','00001810',3,'0020000237','002','GN',1,'2020-02-05',0.500,0.5,1,'KLS',4.6000,0.00),(3850,'B001','00001810',3,'0020000235','002','GN',1,'2020-02-05',1.000,1,1,'KLS',4.0000,0.00),(4534,'B001','00003078',3,'0010000180','001','PR',1,'2020-02-06',10.000,10,1,'UND',57.0000,0.00),(3851,'F001','00000297',1,'0020000887','002','GN',1,'2020-02-06',24.000,24,1,'UND',20.8000,0.00),(3851,'F001','00000297',1,'0020000886','002','GN',1,'2020-02-06',24.000,24,1,'UND',20.9000,0.00),(3851,'F001','00000297',1,'0020001455','002','GN',1,'2020-02-06',24.000,24,1,'UND',8.4000,0.00),(3851,'F001','00000297',1,'0020000140','002','GN',1,'2020-02-06',12.000,12,1,'UND',8.4000,0.00),(3851,'F001','00000297',1,'0020000487','002','GN',1,'2020-02-06',6.000,6,1,'UND',1.9000,0.00),(3851,'F001','00000297',1,'0020000485','002','GN',1,'2020-02-06',6.000,6,1,'UND',2.6000,0.00),(3851,'F001','00000297',1,'0020000481','002','GN',1,'2020-02-06',6.000,6,1,'UND',3.7000,0.00),(3851,'F001','00000297',1,'0020000479','002','GN',1,'2020-02-06',6.000,6,1,'UND',6.2000,0.00),(3851,'F001','00000297',1,'0020000478','002','GN',1,'2020-02-06',6.000,6,1,'UND',8.0000,0.00),(3851,'F001','00000297',1,'0020000046','002','GN',1,'2020-02-06',30.000,30,1,'UND',2.2000,0.00),(3851,'F001','00000297',1,'0020001560','002','GN',1,'2020-02-06',40.000,40,1,'UND',4.4000,0.00),(3851,'F001','00000297',1,'0020001561','002','GN',1,'2020-02-06',30.000,30,1,'UND',5.9000,0.00),(3851,'F001','00000297',1,'0020000048','002','GN',1,'2020-02-06',50.000,50,1,'UND',3.1000,0.00),(3851,'F001','00000297',1,'0020002389','002','GN',1,'2020-02-06',30.000,30,1,'UND',30.4000,0.00),(3851,'F001','00000297',1,'0020002571','002','GN',1,'2020-02-06',20.000,20,1,'UND',5.7000,0.00),(3851,'F001','00000297',1,'0020002194','002','GN',1,'2020-02-06',40.000,40,1,'UND',11.4000,0.00),(4535,'B001','00003079',3,'0010000151','001','PR',1,'2020-02-06',1.000,1,1,'UND',8.0000,0.00),(4537,'B001','00003080',3,'0010000316','001','PR',1,'2020-02-06',5.000,5,1,'UND',55.0000,0.00),(4538,'B001','00003081',3,'0010000351','001','PR',1,'2020-02-06',1.000,1,1,'UND',30.0000,0.00),(3852,'F001','00000298',1,'0020000235','002','GN',1,'2020-02-06',2.000,2,1,'KLS',4.0000,0.00),(3852,'F001','00000298',1,'0020001808','002','GN',1,'2020-02-06',4.000,4,1,'UND',12.0000,0.00),(3852,'F001','00000298',1,'0020002572','002','GN',1,'2020-02-06',1.000,1,1,'UND',12.0000,0.00),(3852,'F001','00000298',1,'0020000143','002','GN',1,'2020-02-06',10.000,10,1,'UND',0.6000,0.00),(3852,'F001','00000298',1,'0020000660','002','GN',1,'2020-02-06',1.000,1,1,'KLS',6.0000,0.00),(3852,'F001','00000298',1,'0020002178','002','GN',1,'2020-02-06',1.000,1,1,'UND',23.0000,0.00),(3852,'F001','00000298',1,'0020001855','002','GN',1,'2020-02-06',1.000,1,1,'UND',22.0000,0.00),(4539,'B001','00003082',3,'0010000389','001','PR',1,'2020-02-06',3.000,3,1,'UND',10.5000,0.00),(3853,'B001','00001811',3,'0020002316','002','GN',1,'2020-02-06',1.000,1,1,'UND',7.5000,0.00),(4541,'B001','00003083',3,'0010000081','001','PR',1,'2020-02-06',18.000,3,6,'UND',14.0000,0.00),(3854,'F001','00000299',1,'0020002364','002','GN',1,'2020-02-06',1.000,1,1,'UND',450.0000,0.00),(3855,'B001','00001812',3,'0020001086','002','GN',1,'2020-02-06',12.000,12,1,'UND',4.0000,0.00),(4542,'B001','00003084',3,'0010000493','001','PR',1,'2020-02-07',1.000,1,1,'UND',5.0000,0.00),(4523,'F001','00000754',1,'0010000213','001','PR',1,'2020-02-03',20.000,20,1,'UND',1.5000,0.00),(4540,'F001','00000757',1,'0010000203','001','PR',1,'2020-02-06',6.000,6,1,'UND',28.0000,0.00),(4540,'F001','00000757',1,'0010000289','001','PR',1,'2020-02-06',4.000,4,1,'UND',39.0000,0.00),(4540,'F001','00000757',1,'0010000167','001','PR',1,'2020-02-06',4.000,4,1,'UND',98.0000,0.00),(4544,'B001','00003085',3,'0010000026','001','PR',1,'2020-02-07',6.000,1,6,'UND',36.0000,0.00),(3856,'F001','00000300',1,'0020000050','002','GN',1,'2020-02-07',2.000,2,1,'UND',424.3000,0.00),(3856,'F001','00000300',1,'0020001649','002','GN',1,'2020-02-07',3.000,3,1,'UND',685.2000,0.00),(3856,'F001','00000300',1,'0020001017','002','GN',1,'2020-02-07',1.000,1,1,'UND',566.6000,0.00),(4545,'B001','00003086',3,'0010000521','001','PR',1,'2020-02-07',1.000,1,1,'UND',10.0000,0.00),(4546,'B001','00003087',3,'0010000227','001','PR',1,'2020-02-07',4.000,4,1,'UND',19.0000,0.00),(4547,'B001','00003088',3,'0010000330','001','PR',1,'2020-02-07',3.000,3,1,'UND',26.6667,0.00),(4548,'B001','00003089',3,'0010000026','001','PR',1,'2020-02-07',6.000,1,6,'UND',36.0000,0.00),(4549,'B001','00003090',3,'0010000011','001','PR',1,'2020-02-08',6.000,1,6,'UND',36.0000,0.00),(4551,'B001','00003092',3,'0010000211','001','PR',1,'2020-02-08',8.000,8,1,'UND',1.0000,0.00),(4550,'B001','00003091',3,'0010000210','001','PR',1,'2020-02-08',16.000,16,1,'UND',3.5000,0.00),(4553,'B001','00003093',3,'0010000152','001','PR',1,'2020-02-08',1.000,1,1,'UND',38.0000,0.00),(4555,'F001','00000761',1,'0010000362','001','PR',1,'2020-02-08',1.000,1,1,'UND',40.0000,0.00),(3857,'F001','00000301',1,'0020001485','002','GN',1,'2020-02-08',1.000,1,1,'UND',4.0000,0.00),(4556,'B001','00003094',3,'0010000282','001','PR',1,'2020-02-10',2.000,2,1,'UND',140.0000,0.00),(4522,'F001','00000755',1,'0010000289','001','PR',1,'2020-02-03',8.000,8,1,'UND',40.0000,0.00),(4522,'F001','00000755',1,'0010000203','001','PR',1,'2020-02-03',7.000,7,1,'UND',28.0000,0.00),(4522,'F001','00000755',1,'0010000167','001','PR',1,'2020-02-03',6.000,6,1,'UND',98.0000,0.00),(4522,'F001','00000755',1,'0010000164','001','PR',1,'2020-02-03',3.000,3,1,'UND',58.7000,0.00),(4522,'F001','00000755',1,'0010000390','001','PR',1,'2020-02-03',2.000,2,1,'UND',150.0000,0.00),(4530,'F001','00000756',1,'0010000420','001','PR',1,'2020-02-04',1.000,1,1,'UND',54.0000,0.00),(4536,'F001','00000758',1,'0010000227','001','PR',1,'2020-02-06',1.000,1,1,'UND',19.0000,0.00),(4543,'F001','00000759',1,'0010000163','001','PR',1,'2020-02-07',2.000,2,1,'UND',23.0000,0.00),(4552,'F001','00000760',1,'0010000362','001','PR',1,'2020-02-08',2.000,2,1,'UND',45.0000,0.00),(4554,'F001','00000762',1,'0010000362','001','PR',1,'2020-02-08',2.000,2,1,'UND',45.0000,0.00),(4554,'F001','00000762',1,'0010000362','001','PR',1,'2020-02-08',1.000,1,1,'UND',45.0000,0.00),(4557,'B001','00003095',3,'0010000394','001','PR',1,'2020-02-10',1.000,1,1,'UND',21.0000,0.00),(4558,'B001','00003096',3,'0010000011','001','PR',1,'2020-02-10',6.000,1,6,'UND',36.0000,0.00),(3858,'B001','00001813',3,'0020001143','002','GN',1,'2020-02-10',1.000,1,1,'UND',14.0000,0.00),(3858,'B001','00001813',3,'0020000294','002','GN',1,'2020-02-10',9.000,9,1,'MTS',1.8000,0.00),(4559,'B001','00003097',3,'0010000154','001','PR',1,'2020-02-10',4.000,4,1,'UND',23.5000,0.00),(4560,'B001','00003098',3,'0010000494','001','PR',1,'2020-02-11',1.000,1,1,'UND',5.0000,0.00),(4561,'B001','00003099',3,'0010000396','001','PR',1,'2020-02-11',1.000,1,1,'UND',14.0000,0.00),(4562,'B001','00003100',3,'0010000210','001','PR',1,'2020-02-11',6.000,6,1,'UND',3.5000,0.00),(4563,'B001','00003101',3,'0010000081','001','PR',1,'2020-02-11',30.000,5,6,'UND',14.0000,0.00),(4564,'B001','00003102',3,'0010000519','001','PR',1,'2020-02-11',1.000,1,1,'UND',25.0000,0.00),(4565,'B001','00003103',3,'0010000227','001','PR',1,'2020-02-11',3.000,3,1,'UND',19.0000,0.00),(4566,'B001','00003104',3,'0010000394','001','PR',1,'2020-02-11',2.000,2,1,'UND',21.0000,0.00),(4567,'F001','00000763',1,'0010000243','001','PR',1,'2020-02-11',1.000,1,1,'UND',88.0000,0.00),(4568,'B001','00003105',3,'0010000506','001','PR',1,'2020-02-11',1.000,1,1,'UND',83.0000,0.00),(3859,'B001','00001814',3,'0020000593','002','GN',1,'2020-02-11',100.000,100,1,'UND',0.0800,0.00),(4569,'B001','00003106',3,'0010000394','001','PR',1,'2020-02-11',1.000,1,1,'UND',21.0000,0.00),(4570,'B001','00003107',3,'0010000209','001','PR',1,'2020-02-12',6.000,6,1,'UND',2.0000,0.00),(4571,'B001','00003108',3,'0010000351','001','PR',1,'2020-02-12',1.000,1,1,'UND',29.0000,0.00),(4572,'F001','00000764',1,'0010000351','001','PR',1,'2020-02-12',1.000,1,1,'UND',29.0000,0.00),(4573,'B001','00003108',3,'0010000209','001','PR',1,'2020-02-12',3.000,3,1,'UND',2.0000,0.00),(4574,'B001','00003109',3,'0010000048','001','PR',1,'2020-02-12',6.000,1,6,'UND',37.0000,0.00),(4574,'B001','00003109',3,'0010000063','001','PR',1,'2020-02-12',18.000,3,6,'UND',32.0000,0.00),(4575,'B001','00003110',3,'0010000500','001','PR',1,'2020-02-12',1.000,1,1,'UND',130.0000,0.00),(3860,'B001','00001815',3,'0020001434','002','GN',1,'2020-02-12',1.000,1,1,'UND',5.0000,0.00),(4576,'B001','00003110',3,'0010000419','001','PR',1,'2020-02-12',1.000,1,1,'UND',19.0000,0.00),(4576,'B001','00003110',3,'0010000516','001','PR',1,'2020-02-12',1.000,1,1,'UND',4.5000,0.00),(3862,'B001','00001816',3,'0020000020','002','GN',1,'2020-02-12',1.000,1,1,'UND',8.0000,0.00),(3863,'B001','00001817',3,'0020002572','002','GN',1,'2020-02-12',1.000,1,1,'UND',12.0000,0.00),(4577,'B001','00003111',3,'0010000419','001','PR',1,'2020-02-12',1.000,1,1,'UND',19.0000,0.00),(4578,'B001','00003112',3,'0010000362','001','PR',1,'2020-02-12',1.000,1,1,'UND',45.0000,0.00),(4579,'B001','00003113',3,'0010000396','001','PR',1,'2020-02-12',2.000,2,1,'UND',14.0000,0.00),(4580,'B001','00003114',3,'0010000180','001','PR',1,'2020-02-12',16.000,16,1,'UND',57.0000,0.00),(4580,'B001','00003114',3,'0010000236','001','PR',1,'2020-02-12',4.000,4,1,'UND',110.0000,0.00),(4580,'B001','00003114',3,'0010000179','001','PR',1,'2020-02-12',2.000,2,1,'UND',48.0000,0.00),(4581,'B001','00003115',3,'0010000075','001','PR',1,'2020-02-12',12.000,2,6,'UND',16.0000,0.00),(4582,'B001','00003116',3,'0010000396','001','PR',1,'2020-02-13',5.000,5,1,'UND',14.0000,0.00),(4583,'F001','00000765',1,'0010000041','001','PR',1,'2020-02-13',42.000,7,6,'UND',49.5000,0.00),(4583,'F001','00000765',1,'0010000142','001','PR',1,'2020-02-13',1.000,1,1,'UND',44.0000,0.00),(4583,'F001','00000765',1,'0010000044','001','PR',1,'2020-02-13',6.000,1,6,'UND',32.0000,0.00),(4584,'B001','00003117',3,'0010000511','001','PR',1,'2020-02-13',1.000,1,1,'UND',18.0000,0.00),(4585,'B001','00003118',3,'0010000396','001','PR',1,'2020-02-13',6.000,6,1,'UND',14.0000,0.00),(3864,'B001','00001818',3,'0020000351','002','GN',1,'2020-02-13',1.000,1,1,'UND',10.0000,0.00),(4586,'B001','00003119',3,'0010000480','001','PR',1,'2020-02-14',6.000,6,1,'UND',55.0000,0.00),(4586,'B001','00003119',3,'0010000482','001','PR',1,'2020-02-14',3.000,3,1,'UND',45.0000,0.00),(4586,'B001','00003119',3,'0010000519','001','PR',1,'2020-02-14',6.000,6,1,'UND',22.5000,0.00),(4586,'B001','00003119',3,'0010000482','001','PR',1,'2020-02-14',2.000,2,1,'UND',45.0000,0.00),(4587,'B001','00003120',3,'0010000213','001','PR',1,'2020-02-14',50.000,50,1,'UND',1.2000,0.00),(4587,'B001','00003120',3,'0010000209','001','PR',1,'2020-02-14',120.000,120,1,'UND',1.5000,0.00),(4588,'B001','00003121',3,'0010000154','001','PR',1,'2020-02-14',8.000,8,1,'UND',23.0000,0.00),(4589,'B001','00003122',3,'0010000025','001','PR',1,'2020-02-14',12.000,2,6,'UND',29.0000,0.00),(4590,'F001','00000766',1,'0010000081','001','PR',1,'2020-02-15',12.000,2,6,'UND',14.0000,0.00),(4590,'F001','00000766',1,'0010000011','001','PR',1,'2020-02-15',6.000,1,6,'UND',36.0000,0.00),(4592,'B001','00003124',3,'0010000151','001','PR',1,'2020-02-15',4.000,4,1,'UND',8.0000,0.00),(4592,'B001','00003124',3,'0010000145','001','PR',1,'2020-02-15',1.000,1,1,'UND',4.5000,0.00),(4592,'B001','00003124',3,'0010000146','001','PR',1,'2020-02-15',1.000,1,1,'UND',4.5000,0.00),(4591,'B001','00003123',3,'0010000151','001','PR',1,'2020-02-15',1.000,1,1,'UND',8.0000,0.00),(4591,'B001','00003123',3,'0010000405','001','PR',1,'2020-02-15',1.000,1,1,'UND',16.0000,0.00),(4591,'B001','00003123',3,'0010000516','001','PR',1,'2020-02-15',1.000,1,1,'UND',4.5000,0.00),(3865,'B001','00001819',3,'0020002243','002','GN',1,'2020-02-17',1.000,1,1,'UND',15.0000,0.00),(3867,'B001','00001820',3,'0020001140','002','GN',1,'2020-02-17',1.000,1,1,'UND',148.0000,0.00),(3866,'B001','00001819',3,'0020002058','002','GN',1,'2020-02-17',5.000,5,1,'UND',19.5000,0.00),(3866,'B001','00001819',3,'0020002056','002','GN',1,'2020-02-17',1.000,1,1,'UND',4.5000,0.00),(3866,'B001','00001819',3,'0020002051','002','GN',1,'2020-02-17',3.000,3,1,'UND',7.5000,0.00),(4593,'B001','00003125',3,'0010000087','001','PR',1,'2020-02-18',6.000,1,6,'UND',58.0000,0.00),(3868,'B001','00001821',3,'0020001120','002','GN',1,'2020-02-18',13.000,13,1,'KLS',14.5000,0.00),(3869,'B001','00001822',3,'0020000240','002','GN',1,'2020-02-18',1.000,1,1,'KLS',7.0000,0.00),(3869,'B001','00001822',3,'0020000829','002','GN',1,'2020-02-18',1.000,1,1,'UND',6.0000,0.00),(3870,'B001','00001823',3,'0020000886','002','GN',1,'2020-02-18',1.000,1,1,'UND',25.0000,0.00),(4594,'B001','00003126',3,'0010000480','001','PR',1,'2020-02-18',1.000,1,1,'UND',60.0000,0.00),(4594,'B001','00003126',3,'0010000213','001','PR',1,'2020-02-18',6.000,6,1,'UND',1.5000,0.00),(4595,'B001','00003127',3,'0010000011','001','PR',1,'2020-02-18',6.000,1,6,'UND',36.0000,0.00),(4596,'F001','00000767',1,'0010000011','001','PR',1,'2020-02-18',6.000,1,6,'UND',36.0000,0.00),(4598,'F001','00000768',1,'0010000181','001','PR',1,'2020-02-19',4.000,4,1,'UND',83.0000,0.00),(4597,'F001','00000769',1,'0010000289','001','PR',1,'2020-02-19',3.000,3,1,'UND',38.0000,0.00),(4597,'F001','00000769',1,'0010000310','001','PR',1,'2020-02-19',1.000,1,1,'UND',38.0000,0.00),(4597,'F001','00000769',1,'0010000302','001','PR',1,'2020-02-19',1.000,1,1,'UND',48.0000,0.00),(4597,'F001','00000769',1,'0010000183','001','PR',1,'2020-02-19',2.000,2,1,'UND',32.0000,0.00),(4599,'B001','00003127',3,'0010000075','001','PR',1,'2020-02-19',6.000,1,6,'UND',17.0000,0.00),(4600,'B001','00003128',3,'0010000011','001','PR',1,'2020-02-19',12.000,2,6,'UND',36.0000,0.00),(4600,'B001','00003128',3,'0010000057','001','PR',1,'2020-02-19',6.000,1,6,'UND',20.0000,0.00),(4600,'B001','00003128',3,'0010000026','001','PR',1,'2020-02-19',6.000,1,6,'UND',36.0000,0.00),(4601,'B001','00003129',3,'0010000011','001','PR',1,'2020-02-19',18.000,3,6,'UND',36.0000,0.00),(4601,'B001','00003129',3,'0010000213','001','PR',1,'2020-02-19',4.000,4,1,'UND',1.5000,0.00),(4601,'B001','00003129',3,'0010000250','001','PR',1,'2020-02-19',2.000,2,1,'UND',8.0000,0.00),(4602,'B001','00003130',3,'0010000054','001','PR',1,'2020-02-20',36.000,6,6,'UND',22.0000,0.00),(4604,'F001','00000771',1,'0010000183','001','PR',1,'2020-02-20',2.000,2,1,'UND',35.0000,0.00),(4604,'F001','00000771',1,'0010000213','001','PR',1,'2020-02-20',2.000,2,1,'UND',1.5000,0.00),(4604,'F001','00000771',1,'0010000211','001','PR',1,'2020-02-20',2.000,2,1,'UND',1.0000,0.00),(4604,'F001','00000771',1,'0010000387','001','PR',1,'2020-02-20',1.000,1,1,'UND',5.0000,0.00),(3871,'B001','00001824',3,'0020002572','002','GN',1,'2020-02-20',2.000,2,1,'UND',12.0000,0.00),(3871,'B001','00001824',3,'0020000127','002','GN',1,'2020-02-20',2.000,2,1,'UND',2.5000,0.00),(4603,'F001','00000770',1,'0010000296','001','PR',1,'2020-02-20',25.000,25,1,'UND',13.0000,0.00),(4603,'F001','00000770',1,'0010000406','001','PR',1,'2020-02-20',30.000,30,1,'UND',6.0000,0.00),(4603,'F001','00000770',1,'0010000376','001','PR',1,'2020-02-20',20.000,20,1,'UND',4.0000,0.00),(4603,'F001','00000770',1,'0010000378','001','PR',1,'2020-02-20',5.000,5,1,'KLS',4.5000,0.00),(4603,'F001','00000770',1,'0010000272','001','PR',1,'2020-02-20',8.000,8,1,'UND',24.0000,0.00),(3872,'F001','00000303',1,'0020000400','002','GN',1,'2020-02-20',2.000,2,1,'UND',7.0000,0.00),(3873,'F001','00000304',1,'0020000263','002','GN',1,'2020-02-20',1.000,1,1,'UND',7.0000,0.00),(4605,'B001','00003131',3,'0010000373','001','PR',1,'2020-02-20',1.000,1,1,'UND',39.0000,0.00),(4606,'F001','00000772',1,'0010000190','001','PR',1,'2020-02-20',50.000,50,1,'UND',12.5000,0.00),(4607,'B001','00003132',3,'0010000163','001','PR',1,'2020-02-21',1.000,1,1,'UND',23.0000,0.00),(4608,'B001','00003133',3,'0010000209','001','PR',1,'2020-02-21',3.000,3,1,'UND',2.0000,0.00),(4609,'B001','00003134',3,'0010000396','001','PR',1,'2020-02-21',1.000,1,1,'UND',14.0000,0.00),(3874,'B001','00001825',3,'0020000473','002','GN',1,'2020-02-21',1.000,1,1,'UND',7.0000,0.00),(4610,'F001','00000773',1,'0010000011','001','PR',1,'2020-02-21',30.000,5,6,'UND',35.0000,0.00),(4610,'F001','00000773',1,'0010000190','001','PR',1,'2020-02-21',2.000,2,1,'UND',15.0000,0.00),(4611,'F001','00000774',1,'0010000152','001','PR',1,'2020-02-22',15.000,15,1,'UND',37.0000,0.00),(4611,'F001','00000774',1,'0010000164','001','PR',1,'2020-02-22',10.000,10,1,'UND',60.0000,0.00),(4612,'B001','00003135',3,'0010000480','001','PR',1,'2020-02-22',2.000,2,1,'UND',60.0000,0.00),(4612,'B001','00003135',3,'0010000516','001','PR',1,'2020-02-22',2.000,2,1,'UND',4.5000,0.00),(4613,'B001','00003136',3,'0010000042','001','PR',1,'2020-02-22',6.000,1,6,'UND',18.0000,0.00),(4614,'F001','00000775',1,'0010000081','001','PR',1,'2020-02-22',36.000,6,6,'UND',14.0000,0.00),(3861,'F001','00000302',1,'0020000081','002','GN',1,'2020-02-15',2.000,2,1,'UND',3.5000,0.00),(4615,'B001','00003137',3,'0010000482','001','PR',1,'2020-02-22',2.000,2,1,'UND',50.0000,0.00),(4616,'F001','00000776',1,'0010000389','001','PR',1,'2020-02-22',20.000,20,1,'UND',10.2000,0.00),(4617,'B001','00003138',3,'0010000063','001','PR',1,'2020-02-24',12.000,2,6,'UND',32.0000,0.00),(3875,'B001','00001826',3,'0020000626','002','GN',1,'2020-02-24',6.000,6,1,'KLS',11.0000,0.00),(3875,'B001','00001826',3,'0020000400','002','GN',1,'2020-02-24',6.000,6,1,'UND',7.0000,0.00),(4618,'B001','00003139',3,'0010000152','001','PR',1,'2020-02-24',6.000,6,1,'UND',38.0000,0.00),(3877,'B001','00001827',3,'0020000690','002','GN',1,'2020-02-24',1.000,1,1,'UND',300.0000,0.00),(3877,'B001','00001827',3,'0020001818','002','GN',1,'2020-02-24',7.000,7,1,'MTS',6.4286,0.00),(3877,'B001','00001827',3,'0020001029','002','GN',1,'2020-02-24',1.000,1,1,'UND',5.0000,0.00),(4619,'B001','00003140',3,'0010000309','001','PR',1,'2020-02-25',2.000,2,1,'UND',89.0000,0.00),(4620,'F001','00000777',1,'0010000406','001','PR',1,'2020-02-25',36.000,36,1,'UND',6.0000,0.00),(4620,'F001','00000777',1,'0010000389','001','PR',1,'2020-02-25',9.000,9,1,'UND',10.0000,0.00),(4620,'F001','00000777',1,'0010000180','001','PR',1,'2020-02-25',20.000,20,1,'UND',57.0000,0.00),(4620,'F001','00000777',1,'0010000006','001','PR',1,'2020-02-25',60.000,10,6,'UND',33.0000,0.00),(4620,'F001','00000777',1,'0010000415','001','PR',1,'2020-02-25',300.000,300,1,'UND',0.6500,0.00),(4621,'B001','00003141',3,'0010000118','001','PR',1,'2020-02-25',6.000,1,6,'UND',60.0000,0.00),(4622,'B001','00003142',3,'0010000227','001','PR',1,'2020-02-25',1.000,1,1,'UND',19.0000,0.00),(3879,'B001','00001828',3,'0020001629','002','GN',1,'2020-02-25',1.000,1,1,'UND',270.0000,0.00),(4623,'B001','00003143',3,'0010000180','001','PR',1,'2020-02-25',6.000,6,1,'UND',59.0000,0.00),(3880,'B001','00001829',3,'0020001931','002','GN',1,'2020-02-26',2.000,2,1,'UND',24.0000,0.00),(4624,'B001','00003144',3,'0010000065','001','PR',1,'2020-02-26',6.000,1,6,'UND',26.0000,0.00),(4625,'B001','00003145',3,'0010000396','001','PR',1,'2020-02-26',1.000,1,1,'UND',14.0000,0.00),(4626,'F001','00000778',1,'0010000056','001','PR',1,'2020-02-26',18.000,3,6,'UND',14.0000,0.00),(4627,'B001','00003146',3,'0010000081','001','PR',1,'2020-02-26',6.000,1,6,'UND',15.0000,0.00),(3881,'B001','00001830',3,'0020000691','002','GN',1,'2020-02-26',1.000,1,1,'UND',36.0000,0.00),(3881,'B001','00001830',3,'0020000382','002','GN',1,'2020-02-26',1.000,1,1,'UND',5.0000,0.00),(3881,'B001','00001830',3,'0020001510','002','GN',1,'2020-02-26',1.000,1,1,'UND',15.0000,0.00),(4628,'B001','00003147',3,'0010000131','001','PR',1,'2020-02-27',2.000,2,1,'UND',72.0000,0.00),(4629,'B001','00003148',3,'0010000284','001','PR',1,'2020-02-28',7.000,7,1,'UND',34.0000,0.00),(4629,'B001','00003148',3,'0010000044','001','PR',1,'2020-02-28',30.000,5,6,'UND',34.0000,0.00),(3882,'B001','00001831',3,'0020000668','002','GN',1,'2020-02-28',1.000,1,1,'UND',95.0000,0.00),(3883,'F001','00000307',1,'0020002084','002','GN',1,'2020-02-28',1.000,1,1,'UND',2.0000,0.00),(3883,'F001','00000307',1,'0020001297','002','GN',1,'2020-02-28',1.000,1,1,'UND',3.0000,0.00),(3883,'F001','00000307',1,'0020000878','002','GN',1,'2020-02-28',3.000,3,1,'UND',23.5000,0.00),(3883,'F001','00000307',1,'0020000578','002','GN',1,'2020-02-28',4.000,4,1,'UND',0.5000,0.00),(3883,'F001','00000307',1,'0020000542','002','GN',1,'2020-02-28',2.000,2,1,'UND',2.5000,0.00),(3883,'F001','00000307',1,'0020000319','002','GN',1,'2020-02-28',1.000,1,1,'UND',12.0000,0.00),(3883,'F001','00000307',1,'0020002057','002','GN',1,'2020-02-28',2.000,2,1,'UND',4.5000,0.00),(3883,'F001','00000307',1,'0020002056','002','GN',1,'2020-02-28',1.000,1,1,'UND',4.5000,0.00),(3883,'F001','00000307',1,'0020002055','002','GN',1,'2020-02-28',5.000,5,1,'UND',1.5000,0.00),(3883,'F001','00000307',1,'0020000600','002','GN',1,'2020-02-28',2.000,2,1,'UND',1.3000,0.00),(3883,'F001','00000307',1,'0020002051','002','GN',1,'2020-02-28',1.000,1,1,'UND',7.5000,0.00),(3883,'F001','00000307',1,'0020000541','002','GN',1,'2020-02-28',2.000,2,1,'UND',9.0000,0.00),(3883,'F001','00000307',1,'0020002058','002','GN',1,'2020-02-28',1.000,1,1,'UND',19.5000,0.00),(3883,'F001','00000307',1,'0020000237','002','GN',1,'2020-02-28',3.000,3,1,'KLS',4.5000,0.00),(3883,'F001','00000307',1,'0020000235','002','GN',1,'2020-02-28',2.000,2,1,'KLS',4.0000,0.00),(3883,'F001','00000307',1,'0020000586','002','GN',1,'2020-02-28',1.000,1,1,'UND',4.0000,0.00),(4630,'B001','00003149',3,'0010000075','001','PR',1,'2020-02-28',48.000,8,6,'UND',16.0000,0.00),(4632,'B001','00003151',3,'0010000511','001','PR',1,'2020-02-28',1.000,1,1,'UND',18.0000,0.00),(4631,'B001','00003150',3,'0010000302','001','PR',1,'2020-02-28',14.000,14,1,'UND',48.0000,0.00),(4633,'F001','00000779',1,'0010000155','001','PR',1,'2020-02-28',5.000,5,1,'UND',69.0000,0.00),(4634,'B001','00003152',3,'0010000155','001','PR',1,'2020-02-28',3.000,3,1,'UND',69.0000,0.00),(4635,'B001','00003153',3,'0010000351','001','PR',1,'2020-02-28',1.000,1,1,'UND',29.0000,0.00),(4636,'F001','00000780',1,'0010000180','001','PR',1,'2020-03-02',35.000,35,1,'UND',58.0000,0.00),(4636,'F001','00000780',1,'0010000179','001','PR',1,'2020-03-02',10.000,10,1,'UND',49.0000,0.00),(4636,'F001','00000780',1,'0010000010','001','PR',1,'2020-03-02',24.000,4,6,'UND',76.0000,0.00),(4636,'F001','00000780',1,'0010000362','001','PR',1,'2020-03-02',2.000,2,1,'UND',48.0000,0.00),(4636,'F001','00000780',1,'0010000396','001','PR',1,'2020-03-02',6.000,6,1,'UND',14.0000,0.00),(4636,'F001','00000780',1,'0010000351','001','PR',1,'2020-03-02',2.000,2,1,'UND',29.0000,0.00),(4636,'F001','00000780',1,'0010000011','001','PR',1,'2020-03-02',12.000,2,6,'UND',36.0000,0.00),(4637,'B001','00003154',3,'0010000284','001','PR',1,'2020-03-02',2.000,2,1,'UND',34.0000,0.00),(3884,'B001','00001832',3,'0020000819','002','GN',1,'2020-03-02',1.000,1,1,'UND',260.0000,0.00),(3885,'B001','00001833',3,'0020002698','002','GN',1,'2020-03-02',1.000,1,1,'UND',55.0000,0.00),(3876,'F001','00000305',1,'0020000825','002','GN',1,'2020-02-25',1.000,1,1,'UND',130.0000,0.00),(4638,'B001','00003155',3,'0010000271','001','PR',1,'2020-03-02',1.000,1,1,'UND',155.0000,0.00),(4639,'B001','00003156',3,'0010000072','001','PR',1,'2020-03-03',6.000,1,6,'UND',27.0000,0.00),(4640,'B001','00003157',3,'0010000243','001','PR',1,'2020-03-03',8.000,8,1,'UND',88.0000,0.00),(4641,'B001','00003158',3,'0010000309','001','PR',1,'2020-03-03',2.000,2,1,'UND',86.0000,0.00),(3878,'F001','00000306',1,'0020002635','002','GN',1,'2020-02-26',25.000,25,1,'UND',9.6000,0.00),(3878,'F001','00000306',1,'0020000007','002','GN',1,'2020-02-26',12.000,12,1,'UND',2.0000,0.00),(3878,'F001','00000306',1,'0020000886','002','GN',1,'2020-02-26',1.000,1,1,'UND',24.0000,0.00),(3878,'F001','00000306',1,'0020001302','002','GN',1,'2020-02-26',19.000,19,1,'UND',10.0000,0.00),(3878,'F001','00000306',1,'0020001300','002','GN',1,'2020-02-26',1.000,1,1,'UND',10.0000,0.00),(3878,'F001','00000306',1,'0020001301','002','GN',1,'2020-02-26',5.000,5,1,'UND',6.0000,0.00),(3878,'F001','00000306',1,'0020001140','002','GN',1,'2020-02-26',3.000,3,1,'UND',150.0000,0.00),(3878,'F001','00000306',1,'0020000367','002','GN',1,'2020-02-26',3.000,3,1,'UND',16.0000,0.00),(3878,'F001','00000306',1,'0020000157','002','GN',1,'2020-02-26',2.000,2,1,'UND',3.0000,0.00),(3878,'F001','00000306',1,'0020000262','002','GN',1,'2020-02-26',1.000,1,1,'UND',4.0000,0.00),(3878,'F001','00000306',1,'0020001852','002','GN',1,'2020-02-26',2.000,2,1,'MTS',1.0000,0.00),(3878,'F001','00000306',1,'0020000578','002','GN',1,'2020-02-26',30.000,30,1,'UND',0.5000,0.00),(3878,'F001','00000306',1,'0020000576','002','GN',1,'2020-02-26',20.000,20,1,'UND',1.5000,0.00),(3878,'F001','00000306',1,'0020000376','002','GN',1,'2020-02-26',1.000,1,1,'UND',5.0000,0.00),(3878,'F001','00000306',1,'0020000542','002','GN',1,'2020-02-26',20.000,20,1,'UND',3.0000,0.00),(3878,'F001','00000306',1,'0020000130','002','GN',1,'2020-02-26',30.000,30,1,'UND',2.3000,0.00),(3878,'F001','00000306',1,'0020001867','002','GN',1,'2020-02-26',1.000,1,1,'UND',6.0000,0.00),(3878,'F001','00000306',1,'0020001209','002','GN',1,'2020-02-26',4.000,4,1,'UND',16.0000,0.00),(3878,'F001','00000306',1,'0020000886','002','GN',1,'2020-02-26',1.000,1,1,'UND',25.0000,0.00),(3878,'F001','00000306',1,'0020001962','002','GN',1,'2020-02-26',1.000,1,1,'UND',8.0000,0.00),(3878,'F001','00000306',1,'0020000478','002','GN',1,'2020-02-26',1.000,1,1,'UND',10.0000,0.00),(3878,'F001','00000306',1,'0020002509','002','GN',1,'2020-02-26',1.000,1,1,'UND',10.0000,0.00),(3878,'F001','00000306',1,'0020000985','002','GN',1,'2020-02-26',4.000,4,1,'UND',10.0000,0.00),(3878,'F001','00000306',1,'0020002456','002','GN',1,'2020-02-26',5.000,5,1,'BLD',15.0000,0.00),(3878,'F001','00000306',1,'0020002198','002','GN',1,'2020-02-26',2.000,2,1,'UND',50.0000,0.00),(3886,'B001','00001834',3,'0020000530','002','GN',1,'2020-03-04',2.000,2,1,'UND',4.5000,0.00),(4642,'B001','00003159',3,'0010000524','001','PR',1,'2020-03-04',2.000,2,1,'UND',9.0000,0.00),(4643,'B001','00003160',3,'0010000011','001','PR',1,'2020-03-04',6.000,1,6,'UND',36.0000,0.00),(4644,'F001','00000781',1,'0010000142','001','PR',1,'2020-03-04',31.000,31,1,'UND',44.0000,0.00),(4644,'F001','00000781',1,'0010000366','001','PR',1,'2020-03-04',9.000,9,1,'UND',88.0000,0.00),(4644,'F001','00000781',1,'0010000153','001','PR',1,'2020-03-04',6.000,6,1,'UND',109.0000,0.00),(4644,'F001','00000781',1,'0010000167','001','PR',1,'2020-03-04',6.000,6,1,'UND',99.0000,0.00),(3887,'F001','00000308',1,'0020000542','002','GN',1,'2020-03-04',37.000,37,1,'UND',3.0000,0.00),(3887,'F001','00000308',1,'0020002339','002','GN',1,'2020-03-04',3.000,3,1,'UND',42.0000,0.00),(3887,'F001','00000308',1,'0020000964','002','GN',1,'2020-03-04',3.000,3,1,'UND',1.5000,0.00),(3887,'F001','00000308',1,'0020000157','002','GN',1,'2020-03-04',1.000,1,1,'UND',3.5000,0.00),(3887,'F001','00000308',1,'0020001138','002','GN',1,'2020-03-04',200.000,200,1,'UND',1.5000,0.00),(3887,'F001','00000308',1,'0020000127','002','GN',1,'2020-03-04',50.000,50,1,'UND',2.3000,0.00),(3887,'F001','00000308',1,'0020000403','002','GN',1,'2020-03-04',4.000,4,1,'GLNS',44.7500,0.00),(3888,'B001','00001835',3,'0020000324','002','GN',1,'2020-03-04',1.000,1,1,'UND',15.0000,0.00),(3888,'B001','00001835',3,'0020000594','002','GN',1,'2020-03-04',100.000,100,1,'UND',0.1000,0.00),(3889,'B001','00001836',3,'0020001953','002','GN',1,'2020-03-04',1.000,1,1,'UND',25.0000,0.00),(4645,'B001','00003161',3,'0010000180','001','PR',1,'2020-03-04',2.000,2,1,'UND',58.0000,0.00),(4645,'B001','00003161',3,'0010000362','001','PR',1,'2020-03-04',30.000,30,1,'UND',48.0000,0.00),(4646,'B001','00003162',3,'0010000179','001','PR',1,'2020-03-04',1.000,1,1,'UND',48.0000,0.00),(4647,'B001','00003163',3,'0010000026','001','PR',1,'2020-03-05',6.000,1,6,'UND',36.0000,0.00),(4647,'B001','00003163',3,'0010000480','001','PR',1,'2020-03-05',1.000,1,1,'UND',60.0000,0.00),(4648,'B001','00003164',3,'0010000209','001','PR',1,'2020-03-05',14.000,14,1,'UND',2.0000,0.00),(4649,'F001','00000782',1,'0010000501','001','PR',1,'2020-03-05',1.000,1,1,'UND',540.0000,0.00),(4650,'B001','00003165',3,'0010000362','001','PR',1,'2020-03-05',1.000,1,1,'UND',48.0000,0.00),(4651,'B001','00003166',3,'0010000025','001','PR',1,'2020-03-05',6.000,1,6,'UND',29.0000,0.00),(4651,'B001','00003166',3,'0010000060','001','PR',1,'2020-03-05',6.000,1,6,'UND',26.0000,0.00),(4652,'B001','00003167',3,'0010000074','001','PR',1,'2020-03-06',6.000,1,6,'UND',17.0000,0.00),(4653,'B001','00003168',3,'0010000151','001','PR',1,'2020-03-07',2.000,2,1,'UND',8.0000,0.00),(4653,'B001','00003168',3,'0010000076','001','PR',1,'2020-03-07',6.000,1,6,'UND',21.0000,0.00),(4654,'B001','00003169',3,'0010000076','001','PR',1,'2020-03-07',6.000,1,6,'UND',21.0000,0.00),(4655,'B001','00003170',3,'0010000350','001','PR',1,'2020-03-07',1.000,1,1,'UND',54.0000,0.00),(4656,'F001','00000783',1,'0010000350','001','PR',1,'2020-03-07',1.000,1,1,'UND',56.0000,0.00),(4657,'B001','00003170',3,'0010000215','001','PR',1,'2020-03-07',6.000,6,1,'UND',6.0000,0.00),(4658,'B001','00003171',3,'0010000180','001','PR',1,'2020-03-09',7.000,7,1,'UND',58.0000,0.00),(4658,'B001','00003171',3,'0010000243','001','PR',1,'2020-03-09',4.000,4,1,'UND',88.0000,0.00),(4658,'B001','00003171',3,'0010000236','001','PR',1,'2020-03-09',3.000,3,1,'UND',115.0000,0.00),(4659,'B001','00003172',3,'0010000509','001','PR',1,'2020-03-09',3.000,3,1,'UND',80.0000,0.00),(4660,'B001','00003173',3,'0010000517','001','PR',1,'2020-03-09',1.000,1,1,'UND',18.0000,0.00),(3890,'F001','00000309',1,'0020002705','002','GN',1,'2020-03-09',35.000,35,1,'UND',1.2000,0.00),(3890,'F001','00000309',1,'0020000603','002','GN',1,'2020-03-09',20.000,20,1,'UND',1.5000,0.00),(4661,'B001','00003174',3,'0010000374','001','PR',1,'2020-03-09',2.000,2,1,'KLS',4.0000,0.00),(3891,'B001','00001837',3,'0020000007','002','GN',1,'2020-03-09',2.000,2,1,'UND',2.0000,0.00),(4662,'B001','00003175',3,'0010000498','001','PR',1,'2020-03-09',1.000,1,1,'UND',275.0000,0.00),(4663,'B001','00003175',3,'0010000516','001','PR',1,'2020-03-09',1.000,1,1,'UND',4.5000,0.00),(4663,'B001','00003175',3,'0010000374','001','PR',1,'2020-03-09',1.000,1,1,'KLS',4.0000,0.00),(4663,'B001','00003175',3,'0010000495','001','PR',1,'2020-03-09',1.000,1,1,'UND',5.0000,0.00),(4664,'F001','00000784',1,'0010000234','001','PR',1,'2020-03-10',8.000,8,1,'UND',39.5000,0.00),(4664,'F001','00000784',1,'0010000217','001','PR',1,'2020-03-10',1.000,1,1,'KLS',12.0000,0.00),(4665,'B001','00003176',3,'0010000213','001','PR',1,'2020-03-10',6.000,6,1,'UND',1.5000,0.00),(4666,'F001','00000785',1,'0010000272','001','PR',1,'2020-03-10',297.000,297,1,'UND',24.5000,0.00),(4666,'F001','00000785',1,'0010000406','001','PR',1,'2020-03-10',1309.000,1309,1,'UND',6.0000,0.00),(4666,'F001','00000785',1,'0010000296','001','PR',1,'2020-03-10',698.000,698,1,'UND',14.0000,0.00),(4666,'F001','00000785',1,'0010000389','001','PR',1,'2020-03-10',258.000,258,1,'UND',10.2000,0.00),(4666,'F001','00000785',1,'0010000381','001','PR',1,'2020-03-10',781.000,781,1,'BLS',23.0000,0.00),(4666,'F001','00000785',1,'0010000314','001','PR',1,'2020-03-10',1001.000,1001,1,'UND',24.0000,0.00),(4666,'F001','00000785',1,'0010000374','001','PR',1,'2020-03-10',129.000,129,1,'KLS',3.7000,0.00),(4666,'F001','00000785',1,'0010000377','001','PR',1,'2020-03-10',30.000,30,1,'KLS',4.5000,0.00),(4666,'F001','00000785',1,'0010000378','001','PR',1,'2020-03-10',36.000,36,1,'KLS',4.5000,0.00),(4666,'F001','00000785',1,'0010000301','001','PR',1,'2020-03-10',138.000,138,1,'UND',22.0000,0.00),(4667,'F001','00000786',1,'0010000272','001','PR',1,'2020-03-10',80.000,80,1,'UND',24.5000,0.00),(4668,'F001','00000786',1,'0010000272','001','PR',1,'2020-03-10',100.000,100,1,'UND',24.5000,0.00),(4668,'F001','00000786',1,'0010000296','001','PR',1,'2020-03-10',180.000,180,1,'UND',14.0000,0.00),(4668,'F001','00000786',1,'0010000416','001','PR',1,'2020-03-10',61.000,61,1,'UND',23.0000,0.00),(4669,'B001','00003177',3,'0010000074','001','PR',1,'2020-03-10',12.000,2,6,'UND',17.0000,0.00),(4669,'B001','00003177',3,'0010000232','001','PR',1,'2020-03-10',1.000,1,1,'UND',27.0000,0.00),(4670,'B001','00003178',3,'0010000234','001','PR',1,'2020-03-10',2.000,2,1,'UND',39.5000,0.00),(4671,'F001','00000787',1,'0010000234','001','PR',1,'2020-03-10',2.000,2,1,'UND',39.5000,0.00),(4672,'F001','00000788',1,'0010000234','001','PR',1,'2020-03-10',1.000,1,1,'UND',39.5000,0.00),(4672,'F001','00000788',1,'0010000232','001','PR',1,'2020-03-10',1.000,1,1,'UND',27.0000,0.00),(4673,'B001','00003178',3,'0010000044','001','PR',1,'2020-03-10',6.000,1,6,'UND',35.0000,0.00),(4673,'B001','00003178',3,'0010000183','001','PR',1,'2020-03-10',1.000,1,1,'UND',32.0000,0.00),(4674,'F001','00000789',1,'0010000130','001','PR',1,'2020-03-11',1.000,1,1,'UND',39.0000,0.00),(4674,'F001','00000789',1,'0010000210','001','PR',1,'2020-03-11',3.000,3,1,'UND',3.5000,0.00),(4675,'B001','00003179',3,'0010000234','001','PR',1,'2020-03-11',1.000,1,1,'UND',40.0000,0.00),(4676,'B001','00003180',3,'0010000232','001','PR',1,'2020-03-11',1.000,1,1,'UND',27.0000,0.00),(4677,'B001','00003181',3,'0010000255','001','PR',1,'2020-03-11',10.000,10,1,'UND',3.0000,0.00),(4677,'B001','00003181',3,'0010000297','001','PR',1,'2020-03-11',8.000,8,1,'UND',2.0000,0.00),(4678,'F001','00000790',1,'0010000081','001','PR',1,'2020-03-11',36.000,6,6,'UND',14.0000,0.00),(4679,'F001','00000791',1,'0010000513','001','PR',1,'2020-03-11',1.000,1,1,'UND',10.0000,0.00),(4679,'F001','00000791',1,'0010000377','001','PR',1,'2020-03-11',1.000,1,1,'KLS',4.5000,0.00),(4680,'B001','00003182',3,'0010000232','001','PR',1,'2020-03-11',1.000,1,1,'UND',27.0000,0.00),(4681,'B001','00003183',3,'0010000480','001','PR',1,'2020-03-11',4.000,4,1,'UND',55.0000,0.00),(4682,'B001','00003184',3,'0010000351','001','PR',1,'2020-03-12',1.000,1,1,'UND',30.0000,0.00),(3892,'F001','00000310',1,'0020001778','002','GN',1,'2020-03-12',1.000,1,1,'UND',48.0000,0.00),(4683,'B001','00003185',3,'0010000213','001','PR',1,'2020-03-12',2.000,2,1,'UND',1.5000,0.00),(4684,'B001','00003186',3,'0010000351','001','PR',1,'2020-03-13',1.000,1,1,'UND',29.0000,0.00),(4685,'B001','00003187',3,'0010000010','001','PR',1,'2020-03-13',42.000,7,6,'UND',74.5000,0.00),(4685,'B001','00003187',3,'0010000362','001','PR',1,'2020-03-13',10.000,10,1,'UND',47.0000,0.00),(4686,'B001','00003188',3,'0010000394','001','PR',1,'2020-03-14',1.000,1,1,'UND',21.0000,0.00),(4687,'B001','00003189',3,'0010000213','001','PR',1,'2020-03-14',5.000,5,1,'UND',1.5000,0.00),(4688,'B001','00003190',3,'0010000074','001','PR',1,'2020-03-14',12.000,2,6,'UND',17.0000,0.00),(4689,'B001','00003191',3,'0010000528','001','PR',1,'2020-03-14',4.000,4,1,'UND',5.5000,0.00),(3893,'B001','00001838',3,'0020002488','002','GN',1,'2020-03-16',12.000,12,1,'UND',4.5000,0.00),(3894,'B001','00001838',3,'0020002488','002','GN',1,'2020-03-16',12.000,12,1,'UND',4.5000,0.00),(4702,'F001','00000794',1,'0010000539','001','PR',1,'2020-05-27',5.000,5,1,'UND',365.0000,0.00),(4703,'F001','00000795',1,'0010000539','001','PR',1,'2020-05-27',5.000,5,1,'UND',365.0000,0.00),(4704,'B001','00003202',3,'0010000497','001','PR',1,'2020-05-29',1.000,1,1,'UND',265.0000,0.00),(4705,'B001','00003203',3,'0010000081','001','PR',1,'2020-05-29',12.000,2,6,'UND',14.0000,0.00),(4695,'F001','00000792',1,'0010000302','001','PR',1,'2020-05-27',49.000,49,1,'UND',48.0000,0.00),(4695,'F001','00000792',1,'0010000167','001','PR',1,'2020-05-27',11.000,11,1,'UND',99.0000,0.00),(4696,'F001','00000793',1,'0010000167','001','PR',1,'2020-05-27',11.000,11,1,'UND',99.0000,0.00),(4696,'F001','00000793',1,'0010000153','001','PR',1,'2020-05-27',6.000,6,1,'UND',109.0000,0.00),(4696,'F001','00000793',1,'0010000063','001','PR',1,'2020-05-27',126.000,21,6,'UND',31.0000,0.00),(4696,'F001','00000793',1,'0010000025','001','PR',1,'2020-05-27',12.000,2,6,'UND',29.0000,0.00),(4696,'F001','00000793',1,'0010000362','001','PR',1,'2020-05-27',2.000,2,1,'UND',47.0000,0.00),(4696,'F001','00000793',1,'0010000041','001','PR',1,'2020-05-27',114.000,19,6,'UND',48.0000,0.00),(4690,'B001','00003192',3,'0010000354','001','PR',1,'2020-05-27',2.000,2,1,'UND',98.0000,0.00),(4691,'B001','00003193',3,'0010000379','001','PR',1,'2020-05-27',3.000,3,1,'UND',130.0000,0.00),(4691,'B001','00003193',3,'0010000237','001','PR',1,'2020-05-27',1.000,1,1,'UND',153.0000,0.00),(4692,'B001','00003194',3,'0010000081','001','PR',1,'2020-05-27',6.000,1,6,'UND',14.0000,0.00),(4693,'B001','00003195',3,'0010000207','001','PR',1,'2020-05-28',2.000,2,1,'UND',145.0000,0.00),(4694,'B001','00003196',3,'0010000362','001','PR',1,'2020-05-28',3.000,3,1,'UND',47.0000,0.00),(4694,'B001','00003196',3,'0010000210','001','PR',1,'2020-05-28',3.000,3,1,'UND',3.5000,0.00),(4697,'B001','00003197',3,'0010000402','001','PR',1,'2020-05-28',60.000,60,1,'UND',21.0000,0.00),(4697,'B001','00003197',3,'0010000063','001','PR',1,'2020-05-28',120.000,20,6,'UND',30.0000,0.00),(4697,'B001','00003197',3,'0010000152','001','PR',1,'2020-05-28',20.000,20,1,'UND',36.5000,0.00),(4697,'B001','00003197',3,'0010000154','001','PR',1,'2020-05-28',20.000,20,1,'UND',22.8000,0.00),(4697,'B001','00003197',3,'0010000041','001','PR',1,'2020-05-28',36.000,6,6,'UND',48.0000,0.00),(4697,'B001','00003197',3,'0010000402','001','PR',1,'2020-05-28',10.000,10,1,'UND',21.0000,0.00),(4698,'B001','00003198',3,'0010000480','001','PR',1,'2020-05-29',1.000,1,1,'UND',58.0000,0.00),(4699,'B001','00003199',3,'0010000025','001','PR',1,'2020-05-29',6.000,1,6,'UND',29.0000,0.00),(4700,'B001','00003200',3,'0010000395','001','PR',1,'2020-05-29',2.000,2,1,'UND',10.0000,0.00),(4701,'B001','00003201',3,'0010000243','001','PR',1,'2020-05-29',6.000,6,1,'UND',88.0000,0.00),(4701,'B001','00003201',3,'0010000362','001','PR',1,'2020-05-29',2.000,2,1,'UND',48.0000,0.00),(4701,'B001','00003201',3,'0010000527','001','PR',1,'2020-05-29',10.000,10,1,'UND',3.8000,0.00),(4706,'B001','00003204',3,'0010000380','001','PR',1,'2020-05-30',5.000,5,1,'UND',17.0000,0.00),(4707,'B001','00003205',3,'0010000119','001','PR',1,'2020-05-30',6.000,1,6,'UND',8.0000,0.00),(4707,'B001','00003205',3,'0010000230','001','PR',1,'2020-05-30',1.000,1,1,'UND',42.0000,0.00),(4708,'B001','00003206',3,'0010000081','001','PR',1,'2020-06-01',48.000,8,6,'UND',15.0000,0.00),(4709,'B001','00003207',3,'0010000181','001','PR',1,'2020-06-01',1.000,1,1,'UND',88.0000,0.00),(4710,'B001','00003208',3,'0010000209','001','PR',1,'2020-06-01',3.000,3,1,'UND',2.5000,0.00),(3895,'B001','00001838',3,'0020001454','002','GN',1,'2020-06-01',20.000,20,1,'MTS',5.0000,0.00),(4711,'F001','00000796',1,'0010000209','001','PR',1,'2020-06-02',20.000,20,1,'UND',2.5000,0.00),(4711,'F001','00000796',1,'0010000213','001','PR',1,'2020-06-02',4.000,4,1,'UND',2.0000,0.00),(4712,'B001','00003209',3,'0010000179','001','PR',1,'2020-06-03',1.000,1,1,'UND',50.0000,0.00),(4712,'B001','00003209',3,'0010000218','001','PR',1,'2020-06-03',1.000,1,1,'KLS',17.0000,0.00),(4712,'B001','00003209',3,'0010000528','001','PR',1,'2020-06-03',1.000,1,1,'UND',6.0000,0.00),(4713,'B001','00003210',3,'0010000131','001','PR',1,'2020-06-03',1.000,1,1,'UND',76.0000,0.00),(4714,'B001','00003211',3,'0010000190','001','PR',1,'2020-06-04',3.000,3,1,'UND',16.0000,0.00),(4714,'B001','00003211',3,'0010000074','001','PR',1,'2020-06-04',18.000,3,6,'UND',18.0000,0.00),(4715,'B001','00003212',3,'0010000011','001','PR',1,'2020-06-04',24.000,4,6,'UND',38.0000,0.00),(4716,'B001','00003213',3,'0010000006','001','PR',1,'2020-06-04',12.000,2,6,'UND',35.5000,0.00),(4717,'B001','00003214',3,'0010000480','001','PR',1,'2020-06-04',2.000,2,1,'UND',60.0000,0.00),(4718,'B001','00003215',3,'0010000074','001','PR',1,'2020-06-04',12.000,2,6,'UND',17.0000,0.00),(4719,'B001','00003216',3,'0010000352','001','PR',1,'2020-06-05',8.000,8,1,'UND',50.0000,0.00),(4720,'B001','00003217',3,'0010000481','001','PR',1,'2020-06-05',1.000,1,1,'UND',60.0000,0.00),(4721,'B001','00003218',3,'0010000380','001','PR',1,'2020-06-05',2.000,2,1,'UND',17.0000,0.00),(4722,'B001','00003219',3,'0010000500','001','PR',1,'2020-06-05',1.000,1,1,'UND',125.0000,0.00),(4723,'B001','00003220',3,'0010000551','001','PR',1,'2020-06-05',12.000,12,1,'UND',11.0000,0.00),(4724,'B001','00003221',3,'0010000271','001','PR',1,'2020-06-05',1.000,1,1,'UND',155.0000,0.00),(4725,'B001','00003222',3,'0010000130','001','PR',1,'2020-06-05',8.000,8,1,'UND',42.0000,0.00),(4725,'B001','00003222',3,'0010000011','001','PR',1,'2020-06-05',66.000,11,6,'UND',38.0000,0.00),(4725,'B001','00003222',3,'0010000515','001','PR',1,'2020-06-05',1.000,1,1,'UND',15.0000,0.00),(4726,'B001','00003223',3,'0010000209','001','PR',1,'2020-06-06',31.000,31,1,'UND',2.0000,0.00),(4726,'B001','00003223',3,'0010000211','001','PR',1,'2020-06-06',700.000,700,1,'UND',1.0000,0.00),(4726,'B001','00003223',3,'0010000213','001','PR',1,'2020-06-06',121.000,121,1,'UND',1.5000,0.00),(4726,'B001','00003223',3,'0010000214','001','PR',1,'2020-06-06',60.000,60,1,'UND',4.0000,0.00),(4727,'B001','00003224',3,'0010000202','001','PR',1,'2020-06-06',2.000,2,1,'UND',26.0000,0.00),(4728,'B001','00003225',3,'0010000183','001','PR',1,'2020-06-06',1.000,1,1,'UND',32.0000,0.00),(4729,'F001','00000797',1,'0010000081','001','PR',1,'2020-06-06',60.000,10,6,'UND',14.0000,0.00),(4730,'B001','00003226',3,'0010000551','001','PR',1,'2020-06-06',1.000,1,1,'UND',12.0000,0.00),(4731,'B001','00003227',3,'0010000209','001','PR',1,'2020-06-06',9.000,9,1,'UND',2.5000,0.00),(4732,'B001','00003228',3,'0010000551','001','PR',1,'2020-06-06',9.000,9,1,'UND',11.0000,0.00),(4733,'B001','00003229',3,'0010000494','001','PR',1,'2020-06-06',1.000,1,1,'UND',5.0000,0.00),(4734,'B001','00003230',3,'0010000397','001','PR',1,'2020-06-06',3.000,3,1,'UND',18.0000,0.00),(4734,'B001','00003230',3,'0010000119','001','PR',1,'2020-06-06',12.000,2,6,'UND',8.0000,0.00),(4735,'B001','00003231',3,'0010000559','001','PR',1,'2020-06-08',12.000,12,1,'UND',17.0000,0.00),(4736,'B001','00003232',3,'0010000074','001','PR',1,'2020-06-08',6.000,1,6,'UND',18.0000,0.00),(4737,'B001','00003233',3,'0010000559','001','PR',1,'2020-06-08',4.000,4,1,'UND',17.0000,0.00),(4738,'B001','00003234',3,'0010000559','001','PR',1,'2020-06-08',6.000,6,1,'UND',17.0000,0.00),(4739,'B001','00003235',3,'0010000081','001','PR',1,'2020-06-08',6.000,1,6,'UND',15.0000,0.00),(4740,'B001','00003236',3,'0010000004','001','PR',1,'2020-06-08',12.000,2,6,'UND',30.0000,0.00),(4740,'B001','00003236',3,'0010000074','001','PR',1,'2020-06-08',12.000,2,6,'UND',18.0000,0.00),(4741,'F001','00000798',1,'0010000019','001','PR',1,'2020-06-08',12.000,2,6,'UND',27.0000,0.00),(4742,'B001','00003237',3,'0010000011','001','PR',1,'2020-06-08',12.000,2,6,'UND',38.0000,0.00),(4743,'F001','00000799',1,'0010000011','001','PR',1,'2020-06-08',12.000,2,6,'UND',38.0000,0.00),(4744,'B001','00003237',3,'0010000546','001','PR',1,'2020-06-08',1.000,1,1,'UND',7.0000,0.00),(4745,'B001','00003238',3,'0010000144','001','PR',1,'2020-06-08',13.000,13,1,'UND',24.5000,0.00),(4746,'B001','00003239',3,'0010000019','001','PR',1,'2020-06-08',72.000,12,6,'UND',27.0000,0.00),(4747,'B001','00003240',3,'0010000217','001','PR',1,'2020-06-08',1.000,1,1,'KLS',12.0000,0.00),(4748,'B001','00003241',3,'0010000548','001','PR',1,'2020-06-08',3.000,3,1,'UND',29.0000,0.00),(4748,'B001','00003241',3,'0010000551','001','PR',1,'2020-06-08',2.000,2,1,'UND',12.0000,0.00),(4749,'B001','00003242',3,'0010000561','001','PR',1,'2020-06-08',30.000,30,1,'UND',26.0000,0.00),(4750,'B001','00003243',3,'0010000073','001','PR',1,'2020-06-08',6.000,1,6,'UND',36.0000,0.00),(4750,'B001','00003243',3,'0010000190','001','PR',1,'2020-06-08',1.000,1,1,'UND',16.0000,0.00),(4751,'B001','00003244',3,'0010000249','001','PR',1,'2020-06-08',2.000,2,1,'UND',6.0000,0.00),(4752,'B001','00003245',3,'0010000351','001','PR',1,'2020-06-08',3.000,3,1,'UND',32.0000,0.00),(3896,'F001','00000311',1,'0020000664','002','GN',1,'2020-06-09',1.000,1,1,'UND',16.0000,0.00),(3896,'F001','00000311',1,'0020000626','002','GN',1,'2020-06-09',1.000,1,1,'KLS',13.5000,0.00),(3896,'F001','00000311',1,'0020000046','002','GN',1,'2020-06-09',1.000,1,1,'UND',4.0000,0.00),(3897,'B001','00001839',3,'0020000670','002','GN',1,'2020-06-09',1.000,1,1,'UND',6.0000,0.00),(3897,'B001','00001839',3,'0020000046','002','GN',1,'2020-06-09',3.000,3,1,'UND',4.0000,0.00),(3897,'B001','00001839',3,'0020000712','002','GN',1,'2020-06-09',3.000,3,1,'UND',4.5000,0.00),(3898,'F001','00000312',1,'0020001289','002','GN',1,'2020-06-09',1.000,1,1,'UND',50.0000,0.00),(3898,'F001','00000312',1,'0020002055','002','GN',1,'2020-06-09',1.000,1,1,'UND',1.5000,0.00),(3898,'F001','00000312',1,'0020002010','002','GN',1,'2020-06-09',1.000,1,1,'UND',6.0000,0.00),(3898,'F001','00000312',1,'0020000600','002','GN',1,'2020-06-09',1.000,1,1,'UND',1.3000,0.00),(3898,'F001','00000312',1,'0020001111','002','GN',1,'2020-06-09',1.000,1,1,'UND',1.5000,0.00),(3898,'F001','00000312',1,'0020000413','002','GN',1,'2020-06-09',1.000,1,1,'UND',26.0000,0.00),(4753,'B001','00003246',3,'0010000074','001','PR',1,'2020-06-09',6.000,1,6,'UND',18.0000,0.00),(4753,'B001','00003246',3,'0010000211','001','PR',1,'2020-06-09',2.000,2,1,'UND',1.4500,0.00),(4754,'B001','00003247',3,'0010000351','001','PR',1,'2020-06-09',1.000,1,1,'UND',32.0000,0.00),(4755,'B001','00003248',3,'0010000559','001','PR',1,'2020-06-09',3.000,3,1,'UND',17.0000,0.00),(4756,'B001','00003249',3,'0010000202','001','PR',1,'2020-06-09',4.000,4,1,'UND',25.0000,0.00),(4756,'B001','00003249',3,'0010000060','001','PR',1,'2020-06-09',12.000,2,6,'UND',26.0000,0.00),(4757,'B001','00003250',3,'0010000131','001','PR',1,'2020-06-09',3.000,3,1,'UND',76.0000,0.00),(4758,'B001','00003251',3,'0010000559','001','PR',1,'2020-06-09',10.000,10,1,'UND',17.0000,0.00),(4759,'B001','00003252',3,'0010000545','001','PR',1,'2020-06-09',1.000,1,1,'UND',5.0000,0.00),(4760,'B001','00003253',3,'0010000559','001','PR',1,'2020-06-09',6.000,6,1,'UND',17.0000,0.00),(4761,'B001','00003254',3,'0010000548','001','PR',1,'2020-06-09',1.000,1,1,'UND',30.0000,0.00),(4762,'B001','00003255',3,'0010000131','001','PR',1,'2020-06-09',1.000,1,1,'UND',76.0000,0.00),(4762,'B001','00003255',3,'0010000132','001','PR',1,'2020-06-09',1.000,1,1,'UND',64.0000,0.00),(4763,'B001','00003256',3,'0010000560','001','PR',1,'2020-06-09',12.000,12,1,'UND',23.0000,0.00),(4764,'B001','00003257',3,'0010000006','001','PR',1,'2020-06-09',6.000,1,6,'UND',36.0000,0.00),(3899,'B001','00001840',3,'0020001898','002','GN',1,'2020-06-09',1.000,1,1,'UND',15.0000,0.00),(4765,'B001','00003258',3,'0010000019','001','PR',1,'2020-06-09',60.000,10,6,'UND',27.0000,0.00),(4766,'B001','00003259',3,'0010000081','001','PR',1,'2020-06-09',72.000,12,6,'UND',14.0000,0.00),(4767,'B001','00003260',3,'0010000559','001','PR',1,'2020-06-10',6.000,6,1,'UND',17.0000,0.00),(4768,'B001','00003261',3,'0010000152','001','PR',1,'2020-06-10',2.000,2,1,'UND',42.0000,0.00),(4769,'B001','00003262',3,'0010000510','001','PR',1,'2020-06-10',1.000,1,1,'UND',70.0000,0.00),(4770,'B001','00003263',3,'0010000144','001','PR',1,'2020-06-10',6.000,6,1,'UND',24.5000,0.00),(4771,'B001','00003264',3,'0010000074','001','PR',1,'2020-06-10',6.000,1,6,'UND',18.0000,0.00),(4771,'B001','00003264',3,'0010000395','001','PR',1,'2020-06-10',1.000,1,1,'UND',10.0000,0.00),(4772,'B001','00003265',3,'0010000493','001','PR',1,'2020-06-10',1.000,1,1,'UND',5.0000,0.00),(4773,'B001','00003266',3,'0010000514','001','PR',1,'2020-06-10',1.000,1,1,'UND',10.0000,0.00),(4774,'B001','00003267',3,'0010000074','001','PR',1,'2020-06-10',6.000,1,6,'UND',18.0000,0.00),(4775,'B001','00003268',3,'0010000388','001','PR',1,'2020-06-10',1.000,1,1,'UND',15.0000,0.00),(4776,'B001','00003269',3,'0010000309','001','PR',1,'2020-06-10',2.000,2,1,'UND',90.0000,0.00),(4776,'B001','00003269',3,'0010000152','001','PR',1,'2020-06-10',8.000,8,1,'UND',41.0000,0.00),(4777,'B001','00003270',3,'0010000209','001','PR',1,'2020-06-11',3.000,3,1,'UND',2.5000,0.00),(4778,'B001','00003271',3,'0010000551','001','PR',1,'2020-06-11',12.000,12,1,'UND',11.5000,0.00),(4778,'B001','00003271',3,'0010000552','001','PR',1,'2020-06-11',6.000,6,1,'UND',8.0000,0.00),(4778,'B001','00003271',3,'0010000550','001','PR',1,'2020-06-11',6.000,6,1,'UND',9.5000,0.00),(4779,'B001','00003272',3,'0010000119','001','PR',1,'2020-06-11',18.000,3,6,'UND',8.0000,0.00),(4779,'B001','00003272',3,'0010000395','001','PR',1,'2020-06-11',3.000,3,1,'UND',10.0000,0.00),(4780,'B001','00003273',3,'0010000004','001','PR',1,'2020-06-11',18.000,3,6,'UND',30.0000,0.00),(4781,'B001','00003274',3,'0010000551','001','PR',1,'2020-06-11',16.000,16,1,'UND',11.0000,0.00),(4782,'B001','00003275',3,'0010000019','001','PR',1,'2020-06-11',60.000,10,6,'UND',27.0000,0.00),(4783,'B001','00003276',3,'0010000380','001','PR',1,'2020-06-11',4.000,4,1,'UND',17.0000,0.00),(4784,'B001','00003277',3,'0010000074','001','PR',1,'2020-06-11',48.000,8,6,'UND',18.0000,0.00),(4785,'B001','00003278',3,'0010000559','001','PR',1,'2020-06-11',12.000,12,1,'UND',17.0000,0.00),(4786,'B001','00003279',3,'0010000352','001','PR',1,'2020-06-11',1.000,1,1,'UND',50.0000,0.00),(4786,'B001','00003279',3,'0010000004','001','PR',1,'2020-06-11',12.000,2,6,'UND',30.0000,0.00),(4787,'B001','00003280',3,'0010000074','001','PR',1,'2020-06-11',12.000,2,6,'UND',18.0000,0.00),(4788,'B001','00003281',3,'0010000314','001','PR',1,'2020-06-11',3.000,3,1,'UND',24.0000,0.00),(4789,'B001','00003282',3,'0010000551','001','PR',1,'2020-06-11',1.000,1,1,'UND',12.0000,0.00),(3900,'B001','00001841',3,'0020000163','002','GN',1,'2020-06-11',1.000,1,1,'UND',40.0000,0.00),(4790,'B001','00003283',3,'0010000559','001','PR',1,'2020-06-11',6.000,6,1,'UND',17.0000,0.00),(4791,'B001','00003284',3,'0010000561','001','PR',1,'2020-06-12',8.000,8,1,'UND',25.0000,0.00),(4792,'B001','00003285',3,'0010000210','001','PR',1,'2020-06-12',3.000,3,1,'UND',4.0000,0.00),(4793,'B001','00003286',3,'0010000145','001','PR',1,'2020-06-12',2.000,2,1,'UND',4.5000,0.00),(4793,'B001','00003286',3,'0010000146','001','PR',1,'2020-06-12',2.000,2,1,'UND',4.5000,0.00),(4794,'B001','00003287',3,'0010000540','001','PR',1,'2020-06-12',1.000,1,1,'UND',12.0000,0.00),(4795,'B001','00003288',3,'0010000561','001','PR',1,'2020-06-12',7.000,7,1,'UND',25.0000,0.00),(4796,'B001','00003289',3,'0010000548','001','PR',1,'2020-06-12',6.000,6,1,'UND',27.0000,0.00),(4797,'B001','00003290',3,'0010000500','001','PR',1,'2020-06-12',1.000,1,1,'UND',125.0000,0.00),(4798,'B001','00003291',3,'0010000183','001','PR',1,'2020-06-12',1.000,1,1,'UND',34.0000,0.00),(4798,'B001','00003291',3,'0010000074','001','PR',1,'2020-06-12',18.000,3,6,'UND',17.0000,0.00),(4799,'B001','00003292',3,'0010000074','001','PR',1,'2020-06-13',36.000,6,6,'UND',18.0000,0.00),(4800,'B001','00003293',3,'0010000362','001','PR',1,'2020-06-13',1.000,1,1,'UND',52.0000,0.00),(4800,'B001','00003293',3,'0010000402','001','PR',1,'2020-06-13',4.000,4,1,'UND',22.5000,0.00),(4801,'B001','00003294',3,'0010000351','001','PR',1,'2020-06-13',1.000,1,1,'UND',32.0000,0.00),(4802,'B001','00003295',3,'0010000560','001','PR',1,'2020-06-13',5.000,5,1,'UND',23.0000,0.00),(4803,'B001','00003296',3,'0010000074','001','PR',1,'2020-06-13',6.000,1,6,'UND',18.0000,0.00),(4804,'B001','00003297',3,'0010000214','001','PR',1,'2020-06-13',2.000,2,1,'UND',4.0000,0.00),(4805,'F001','00000800',1,'0010000213','001','PR',1,'2020-06-13',3.000,3,1,'UND',2.0000,0.00),(4805,'F001','00000800',1,'0010000209','001','PR',1,'2020-06-13',12.000,12,1,'UND',2.5000,0.00),(4806,'B001','00003298',3,'0010000380','001','PR',1,'2020-06-13',3.000,3,1,'UND',18.0000,0.00),(4806,'B001','00003298',3,'0010000152','001','PR',1,'2020-06-13',2.000,2,1,'UND',42.0000,0.00),(4807,'B001','00003299',3,'0010000355','001','PR',1,'2020-06-13',100.000,100,1,'UND',23.0000,0.00),(4808,'B001','00003300',3,'0010000113','001','PR',1,'2020-06-15',6.000,1,6,'UND',18.0000,0.00),(4808,'B001','00003300',3,'0010000190','001','PR',1,'2020-06-15',1.000,1,1,'UND',16.0000,0.00),(4809,'B001','00003301',3,'0010000500','001','PR',1,'2020-06-15',1.000,1,1,'UND',125.0000,0.00),(4810,'B001','00003302',3,'0010000493','001','PR',1,'2020-06-15',1.000,1,1,'UND',5.0000,0.00),(4811,'B001','00003303',3,'0010000480','001','PR',1,'2020-06-15',1.000,1,1,'UND',60.0000,0.00),(4812,'B001','00003304',3,'0010000280','001','PR',1,'2020-06-15',1.000,1,1,'UND',118.0000,0.00),(4812,'B001','00003304',3,'0010000004','001','PR',1,'2020-06-15',6.000,1,6,'UND',30.0000,0.00),(4813,'B001','00003305',3,'0010000540','001','PR',1,'2020-06-15',1.000,1,1,'UND',12.0000,0.00),(4814,'B001','00003306',3,'0010000480','001','PR',1,'2020-06-15',3.000,3,1,'UND',60.0000,0.00),(4814,'B001','00003306',3,'0010000144','001','PR',1,'2020-06-15',4.000,4,1,'UND',24.5000,0.00),(4814,'B001','00003306',3,'0010000151','001','PR',1,'2020-06-15',10.000,10,1,'UND',8.5000,0.00),(4815,'B001','00003307',3,'0010000362','001','PR',1,'2020-06-15',44.000,44,1,'UND',46.0000,0.00),(4816,'B001','00003308',3,'0010000180','001','PR',1,'2020-06-15',54.000,54,1,'UND',59.0000,0.00),(4817,'B001','00003309',3,'0010000360','001','PR',1,'2020-06-15',21.000,21,1,'UND',23.0000,0.00),(4817,'B001','00003309',3,'0010000015','001','PR',1,'2020-06-15',126.000,21,6,'UND',23.0000,0.00),(4818,'B001','00003310',3,'0010000154','001','PR',1,'2020-06-15',5.000,5,1,'UND',23.0000,0.00),(4818,'B001','00003310',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4819,'B001','00003311',3,'0010000154','001','PR',1,'2020-06-15',5.000,5,1,'UND',23.0000,0.00),(4819,'B001','00003311',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4820,'B001','00003312',3,'0010000154','001','PR',1,'2020-06-15',5.000,5,1,'UND',23.0000,0.00),(4820,'B001','00003312',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4821,'B001','00003313',3,'0010000154','001','PR',1,'2020-06-15',5.000,5,1,'UND',23.0000,0.00),(4821,'B001','00003313',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4822,'B001','00003314',3,'0010000154','001','PR',1,'2020-06-15',5.000,5,1,'UND',23.0000,0.00),(4822,'B001','00003314',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4823,'B001','00003315',3,'0010000154','001','PR',1,'2020-06-15',5.000,5,1,'UND',23.0000,0.00),(4823,'B001','00003315',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4824,'B001','00003316',3,'0010000154','001','PR',1,'2020-06-15',5.000,5,1,'UND',23.0000,0.00),(4824,'B001','00003316',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4826,'B001','00003318',3,'0010000154','001','PR',1,'2020-06-15',5.000,5,1,'UND',23.0000,0.00),(4826,'B001','00003318',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4827,'B001','00003319',3,'0010000154','001','PR',1,'2020-06-15',5.000,5,1,'UND',23.0000,0.00),(4827,'B001','00003319',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4828,'B001','00003320',3,'0010000154','001','PR',1,'2020-06-15',5.000,5,1,'UND',23.0000,0.00),(4828,'B001','00003320',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4829,'B001','00003321',3,'0010000154','001','PR',1,'2020-06-15',5.000,5,1,'UND',23.0000,0.00),(4829,'B001','00003321',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4830,'B001','00003322',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4830,'B001','00003322',3,'0010000154','001','PR',1,'2020-06-15',5.000,5,1,'UND',23.0000,0.00),(4831,'B001','00003323',3,'0010000154','001','PR',1,'2020-06-15',3.000,3,1,'UND',23.0000,0.00),(4831,'B001','00003323',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4831,'B001','00003323',3,'0010000314','001','PR',1,'2020-06-15',20.000,20,1,'UND',24.0000,0.00),(4832,'B001','00003324',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4832,'B001','00003324',3,'0010000314','001','PR',1,'2020-06-15',20.000,20,1,'UND',24.0000,0.00),(4834,'B001','00003326',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4834,'B001','00003326',3,'0010000314','001','PR',1,'2020-06-15',20.000,20,1,'UND',24.0000,0.00),(4833,'B001','00003325',3,'0010000314','001','PR',1,'2020-06-15',20.000,20,1,'UND',24.0000,0.00),(4833,'B001','00003325',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(4835,'B001','00003327',3,'0010000063','001','PR',1,'2020-06-15',6.000,1,6,'UND',32.0000,0.00),(4836,'B001','00003328',3,'0010000081','001','PR',1,'2020-06-15',36.000,6,6,'UND',14.0000,0.00),(4837,'B001','00003329',3,'0010000020','001','PR',1,'2020-06-15',6.000,1,6,'UND',35.0000,0.00),(4837,'B001','00003329',3,'0010000158','001','PR',1,'2020-06-15',1.000,1,1,'UND',180.0000,0.00),(4838,'F001','00000801',1,'0010000081','001','PR',1,'2020-06-16',60.000,10,6,'UND',14.0000,0.00),(4839,'B001','00003330',3,'0010000351','001','PR',1,'2020-06-16',2.000,2,1,'UND',32.0000,0.00),(4840,'B001','00003331',3,'0010000025','001','PR',1,'2020-06-16',12.000,2,6,'UND',32.0000,0.00),(4840,'B001','00003331',3,'0010000004','001','PR',1,'2020-06-16',6.000,1,6,'UND',30.0000,0.00),(4841,'B001','00003332',3,'0010000548','001','PR',1,'2020-06-16',2.000,2,1,'UND',30.0000,0.00),(4842,'B001','00003333',3,'0010000559','001','PR',1,'2020-06-16',4.000,4,1,'UND',16.5000,0.00),(4843,'B001','00003334',3,'0010000586','001','PR',1,'2020-06-16',1.000,1,1,'UND',22.0000,0.00),(4844,'B001','00003335',3,'0010000025','001','PR',1,'2020-06-16',6.000,1,6,'UND',32.0000,0.00),(4845,'B001','00003336',3,'0010000561','001','PR',1,'2020-06-16',12.000,12,1,'UND',25.0000,0.00),(4846,'B001','00003337',3,'0010000404','001','PR',1,'2020-06-16',12.000,12,1,'UND',11.0000,0.00),(4846,'B001','00003337',3,'0010000405','001','PR',1,'2020-06-16',6.000,6,1,'UND',15.0000,0.00),(4847,'B001','00003338',3,'0010000559','001','PR',1,'2020-06-17',7.000,7,1,'UND',16.5000,0.00),(4848,'B001','00003338',3,'0010000074','001','PR',1,'2020-06-17',12.000,2,6,'UND',18.0000,0.00),(4849,'B001','00003339',3,'0010000270','001','PR',1,'2020-06-17',3.000,3,1,'UND',33.0000,0.00),(3901,'B001','00001842',3,'0020001023','002','GN',1,'2020-06-17',1.000,1,1,'UND',63.0000,0.00),(4850,'F001','00000802',1,'0010000539','001','PR',1,'2020-06-17',2.000,2,1,'UND',300.0000,0.00),(4851,'B001','00003340',3,'0010000607','001','PR',1,'2020-06-17',1.000,1,1,'GLNS',45.0000,0.00),(4852,'B001','00003341',3,'0010000540','001','PR',1,'2020-06-17',1.000,1,1,'UND',12.0000,0.00),(3902,'B001','00001843',3,'0020002250','002','GN',1,'2020-06-17',1.000,1,1,'UND',160.0000,0.00),(4853,'F001','00000803',1,'0010000210','001','PR',1,'2020-06-17',4.000,4,1,'UND',4.0000,0.00),(4853,'F001','00000803',1,'0010000249','001','PR',1,'2020-06-17',2.000,2,1,'UND',6.0000,0.00),(4853,'F001','00000803',1,'0010000302','001','PR',1,'2020-06-17',3.000,3,1,'UND',49.0000,0.00),(3903,'F001','00000313',1,'0020000530','002','GN',1,'2020-06-17',1.000,1,1,'UND',5.0000,0.00),(3903,'F001','00000313',1,'0020000046','002','GN',1,'2020-06-17',2.000,2,1,'UND',4.0000,0.00),(3903,'F001','00000313',1,'0020000725','002','GN',1,'2020-06-17',5.000,5,1,'UND',26.0000,0.00),(3903,'F001','00000313',1,'0020000184','002','GN',1,'2020-06-17',1.500,1.5,1,'KLS',15.0000,0.00),(3903,'F001','00000313',1,'0020000664','002','GN',1,'2020-06-17',1.000,1,1,'UND',16.0000,0.00),(4854,'F001','00000804',1,'0010000500','001','PR',1,'2020-06-18',1.000,1,1,'UND',125.0000,0.00),(4855,'B001','00003342',3,'0010000515','001','PR',1,'2020-06-18',1.000,1,1,'UND',15.0000,0.00),(4856,'B001','00003343',3,'0010000081','001','PR',1,'2020-06-18',36.000,6,6,'UND',14.0000,0.00),(4857,'B001','00003344',3,'0010000500','001','PR',1,'2020-06-18',1.000,1,1,'UND',130.0000,0.00),(4858,'B001','00003345',3,'0010000074','001','PR',1,'2020-06-18',12.000,2,6,'UND',18.0000,0.00),(4859,'B001','00003346',3,'0010000480','001','PR',1,'2020-06-18',1.000,1,1,'UND',60.0000,0.00),(4859,'B001','00003346',3,'0010000579','001','PR',1,'2020-06-18',1.000,1,1,'UND',2.5000,0.00),(4860,'B001','00003347',3,'0010000210','001','PR',1,'2020-06-18',13.000,13,1,'UND',4.0000,0.00),(4861,'B001','00003348',3,'0010000351','001','PR',1,'2020-06-18',2.000,2,1,'UND',32.0000,0.00),(4862,'B001','00003349',3,'0010000074','001','PR',1,'2020-06-18',12.000,2,6,'UND',18.0000,0.00),(4862,'B001','00003349',3,'0010000516','001','PR',1,'2020-06-18',1.000,1,1,'UND',4.5000,0.00),(4862,'B001','00003349',3,'0010000217','001','PR',1,'2020-06-18',1.000,1,1,'KLS',13.5000,0.00),(4863,'B001','00003350',3,'0010000076','001','PR',1,'2020-06-18',6.000,1,6,'UND',22.0000,0.00),(4864,'B001','00003351',3,'0010000397','001','PR',1,'2020-06-19',2.000,2,1,'UND',18.0000,0.00),(4865,'B001','00003352',3,'0010000380','001','PR',1,'2020-06-19',2.000,2,1,'UND',17.0000,0.00),(4866,'B001','00003353',3,'0010000397','001','PR',1,'2020-06-19',2.000,2,1,'UND',18.0000,0.00),(4867,'F001','00000805',1,'0010000074','001','PR',1,'2020-06-19',24.000,4,6,'UND',18.0000,0.00),(4867,'F001','00000805',1,'0010000004','001','PR',1,'2020-06-19',12.000,2,6,'UND',30.0000,0.00),(4867,'F001','00000805',1,'0010000217','001','PR',1,'2020-06-19',1.000,1,1,'KLS',13.5000,0.00),(4867,'F001','00000805',1,'0010000527','001','PR',1,'2020-06-19',2.000,2,1,'UND',4.0000,0.00),(4868,'B001','00003354',3,'0010000592','001','PR',1,'2020-06-19',200.000,200,1,'UND',0.8400,0.00),(4869,'B001','00003355',3,'0010000539','001','PR',1,'2020-06-19',1.000,1,1,'UND',350.0000,0.00),(4870,'B001','00003356',3,'0010000551','001','PR',1,'2020-06-19',24.000,24,1,'UND',11.0000,0.00),(4871,'B001','00003357',3,'0010000074','001','PR',1,'2020-06-19',12.000,2,6,'UND',18.0000,0.00),(4872,'B001','00003358',3,'0010000081','001','PR',1,'2020-06-19',30.000,5,6,'UND',15.0000,0.00),(4873,'F001','00000806',1,'0010000081','001','PR',1,'2020-06-19',36.000,6,6,'UND',15.0000,0.00),(4874,'B001','00003358',3,'0010000397','001','PR',1,'2020-06-19',2.000,2,1,'UND',18.0000,0.00),(4875,'B001','00003359',3,'0010000547','001','PR',1,'2020-06-20',1.000,1,1,'UND',9.5000,0.00),(4876,'F001','00000807',1,'0010000081','001','PR',1,'2020-06-20',60.000,10,6,'UND',15.0000,0.00),(4877,'B001','00003360',3,'0010000480','001','PR',1,'2020-06-20',2.000,2,1,'UND',60.0000,0.00),(4877,'B001','00003360',3,'0010000217','001','PR',1,'2020-06-20',2.000,2,1,'KLS',13.5000,0.00),(3904,'F001','00000314',1,'0020002389','002','GN',1,'2020-06-20',3.000,3,1,'UND',40.0000,0.00),(3904,'F001','00000314',1,'0020002194','002','GN',1,'2020-06-20',2.000,2,1,'UND',17.0000,0.00),(3904,'F001','00000314',1,'0020001298','002','GN',1,'2020-06-20',8.000,8,1,'UND',8.0000,0.00),(3904,'F001','00000314',1,'0020000261','002','GN',1,'2020-06-20',1.000,1,1,'UND',3.0000,0.00),(4878,'B001','00003361',3,'0010000380','001','PR',1,'2020-06-20',3.000,3,1,'UND',18.0000,0.00),(4878,'B001','00003361',3,'0010000107','001','PR',1,'2020-06-20',30.000,5,6,'UND',14.0000,0.00),(4878,'B001','00003361',3,'0010000048','001','PR',1,'2020-06-20',12.000,2,6,'UND',37.0000,0.00),(4878,'B001','00003361',3,'0010000119','001','PR',1,'2020-06-20',18.000,3,6,'UND',8.0000,0.00),(4878,'B001','00003361',3,'0010000395','001','PR',1,'2020-06-20',3.000,3,1,'UND',10.0000,0.00),(4878,'B001','00003361',3,'0010000119','001','PR',1,'2020-06-20',12.000,2,6,'UND',8.0000,0.00),(4879,'B001','00003362',3,'0010000558','001','PR',1,'2020-06-20',1.000,1,1,'UND',10.0000,0.00),(4879,'B001','00003362',3,'0010000495','001','PR',1,'2020-06-20',2.000,2,1,'UND',5.0000,0.00),(4880,'B001','00003363',3,'0010000551','001','PR',1,'2020-06-22',2.000,2,1,'UND',12.0000,0.00),(4881,'B001','00003364',3,'0010000543','001','PR',1,'2020-06-22',1.000,1,1,'UND',3.5000,0.00),(4882,'F001','00000808',1,'0010000209','001','PR',1,'2020-06-22',12.000,12,1,'UND',2.5000,0.00),(4883,'B001','00003365',3,'0010000528','001','PR',1,'2020-06-22',1.000,1,1,'UND',6.0000,0.00),(4884,'B001','00003366',3,'0010000559','001','PR',1,'2020-06-22',18.000,18,1,'UND',16.0000,0.00),(4885,'B001','00003367',3,'0010000351','001','PR',1,'2020-06-22',2.000,2,1,'UND',32.0000,0.00),(4886,'B001','00003368',3,'0010000281','001','PR',1,'2020-06-22',2.000,2,1,'UND',133.0000,0.00),(4887,'B001','00003369',3,'0010000253','001','PR',1,'2020-06-22',1.000,1,1,'UND',22.0000,0.00),(4888,'B001','00003370',3,'0010000380','001','PR',1,'2020-06-22',2.000,2,1,'UND',18.0000,0.00),(4889,'B001','00003371',3,'0010000074','001','PR',1,'2020-06-22',6.000,1,6,'UND',18.0000,0.00),(4890,'B001','00003372',3,'0010000130','001','PR',1,'2020-06-23',5.000,5,1,'UND',42.0000,0.00),(4890,'B001','00003372',3,'0010000002','001','PR',1,'2020-06-23',6.000,1,6,'UND',52.0000,0.00),(4891,'B001','00003373',3,'0010000559','001','PR',1,'2020-06-23',7.000,7,1,'UND',16.0000,0.00),(4892,'B001','00003374',3,'0010000074','001','PR',1,'2020-06-23',12.000,2,6,'UND',18.0000,0.00),(4893,'B001','00003375',3,'0010000065','001','PR',1,'2020-06-23',6.000,1,6,'UND',28.0000,0.00),(4893,'B001','00003375',3,'0010000209','001','PR',1,'2020-06-23',3.000,3,1,'UND',2.5000,0.00),(4894,'B001','00003376',3,'0010000252','001','PR',1,'2020-06-23',1.000,1,1,'UND',10.0000,0.00),(4895,'B001','00003377',3,'0010000376','001','PR',1,'2020-06-23',29.000,29,1,'UND',4.0000,0.00),(4896,'B001','00003378',3,'0010000180','001','PR',1,'2020-06-23',6.000,6,1,'UND',62.0000,0.00),(4897,'B001','00003379',3,'0010000181','001','PR',1,'2020-06-23',1.000,1,1,'UND',88.0000,0.00),(3905,'B001','00001844',3,'0020001901','002','GN',1,'2020-06-23',1.000,1,1,'UND',20.0000,0.00),(3905,'B001','00001844',3,'0020001437','002','GN',1,'2020-06-23',1.000,1,1,'UND',20.0000,0.00),(4898,'B001','00003380',3,'0010000486','001','PR',1,'2020-06-23',1.000,1,1,'UND',20.0000,0.00),(4898,'B001','00003380',3,'0010000488','001','PR',1,'2020-06-23',1.000,1,1,'UND',20.0000,0.00),(4899,'B001','00003381',3,'0010000487','001','PR',1,'2020-06-23',1.000,1,1,'UND',20.0000,0.00),(4900,'B001','00003382',3,'0010000480','001','PR',1,'2020-06-23',1.000,1,1,'UND',60.0000,0.00),(4901,'B001','00003383',3,'0010000074','001','PR',1,'2020-06-23',18.000,3,6,'UND',18.0000,0.00),(4902,'B001','00003384',3,'0010000215','001','PR',1,'2020-06-24',12.000,12,1,'UND',6.5000,0.00),(4903,'B001','00003385',3,'0010000130','001','PR',1,'2020-06-24',3.000,3,1,'UND',42.0000,0.00),(4904,'B001','00003386',3,'0010000560','001','PR',1,'2020-06-24',2.000,2,1,'UND',23.0000,0.00),(4904,'B001','00003386',3,'0010000611','001','PR',1,'2020-06-24',20.000,20,1,'UND',0.1000,0.00),(4904,'B001','00003386',3,'0010000314','001','PR',1,'2020-06-24',1.000,1,1,'UND',23.5000,0.00),(4905,'B001','00003387',3,'0010000211','001','PR',1,'2020-06-24',4.000,4,1,'UND',1.2000,0.00),(4905,'B001','00003387',3,'0010000611','001','PR',1,'2020-06-24',100.000,100,1,'UND',0.1000,0.00),(4906,'B001','00003388',3,'0010000494','001','PR',1,'2020-06-24',1.000,1,1,'UND',5.0000,0.00),(4907,'B001','00003389',3,'0010000480','001','PR',1,'2020-06-24',1.000,1,1,'UND',60.0000,0.00),(4907,'B001','00003389',3,'0010000210','001','PR',1,'2020-06-24',4.000,4,1,'UND',4.0000,0.00),(4908,'B001','00003390',3,'0010000559','001','PR',1,'2020-06-24',4.000,4,1,'UND',16.0000,0.00),(3906,'F001','00000315',1,'0020000293','002','GN',1,'2020-06-24',20.000,20,1,'MTS',1.2000,0.00),(4909,'B001','00003391',3,'0010000564','001','PR',1,'2020-06-24',1.000,1,1,'UND',20.0000,0.00),(3907,'F001','00000316',1,'0020000523','002','GN',1,'2020-06-24',5.000,5,1,'UND',2.2000,0.00),(3907,'F001','00000316',1,'0020001622','002','GN',1,'2020-06-24',4.000,4,1,'UND',0.5000,0.00),(4910,'B001','00003392',3,'0010000213','001','PR',1,'2020-06-24',10.000,10,1,'UND',1.8000,0.00),(4911,'B001','00003393',3,'0010000354','001','PR',1,'2020-06-25',1.000,1,1,'UND',100.0000,0.00),(4912,'B001','00003394',3,'0010000623','001','PR',1,'2020-06-25',1.000,1,1,'UND',7.0000,0.00),(4912,'B001','00003394',3,'0010000624','001','PR',1,'2020-06-25',1.000,1,1,'UND',8.0000,0.00),(4912,'B001','00003394',3,'0010000617','001','PR',1,'2020-06-25',1.000,1,1,'UND',3.5000,0.00),(4913,'B001','00003395',3,'0010000314','001','PR',1,'2020-06-25',1.000,1,1,'UND',23.5000,0.00),(4913,'B001','00003395',3,'0010000559','001','PR',1,'2020-06-25',6.000,6,1,'UND',16.0000,0.00),(4914,'B001','00003396',3,'0010000351','001','PR',1,'2020-06-25',1.000,1,1,'UND',32.0000,0.00),(4915,'B001','00003397',3,'0010000380','001','PR',1,'2020-06-25',1.000,1,1,'UND',18.0000,0.00),(4915,'B001','00003397',3,'0010000527','001','PR',1,'2020-06-25',1.000,1,1,'UND',4.0000,0.00),(4916,'B001','00003398',3,'0010000004','001','PR',1,'2020-06-25',12.000,2,6,'UND',30.0000,0.00),(4917,'B001','00003399',3,'0010000006','001','PR',1,'2020-06-25',6.000,1,6,'UND',36.0000,0.00),(4918,'B001','00003400',3,'0010000351','001','PR',1,'2020-06-25',1.000,1,1,'UND',32.0000,0.00),(4919,'B001','00003401',3,'0010000351','001','PR',1,'2020-06-25',2.000,2,1,'UND',32.0000,0.00),(4920,'F001','00000809',1,'0010000006','001','PR',1,'2020-06-25',6.000,1,6,'UND',36.0000,0.00),(4920,'F001','00000809',1,'0010000053','001','PR',1,'2020-06-25',6.000,1,6,'UND',10.0000,0.00),(4920,'F001','00000809',1,'0010000217','001','PR',1,'2020-06-25',0.500,0.5,1,'KLS',13.5000,0.00),(4921,'B001','00003402',3,'0010000151','001','PR',1,'2020-06-25',1.000,1,1,'UND',8.5000,0.00),(3908,'B001','00001844',3,'0020000388','002','GN',1,'2020-06-25',1.000,1,1,'UND',18.0000,0.00),(3909,'B001','00001845',3,'0020000388','002','GN',1,'2020-06-25',1.000,1,1,'UND',18.0000,0.00),(4922,'B001','00003403',3,'0010000629','001','PR',1,'2020-06-25',1.000,1,1,'UND',120.0000,0.00),(4923,'B001','00003404',3,'0010000480','001','PR',1,'2020-06-26',1.000,1,1,'UND',60.0000,0.00),(4923,'B001','00003404',3,'0010000213','001','PR',1,'2020-06-26',3.000,3,1,'UND',1.8000,0.00),(4924,'B001','00003405',3,'0010000314','001','PR',1,'2020-06-26',1.000,1,1,'UND',23.5000,0.00),(4925,'F001','00000810',1,'0010000611','001','PR',1,'2020-06-26',150.000,150,1,'UND',0.1000,0.00),(4926,'B001','00003406',3,'0010000614','001','PR',1,'2020-06-26',1.000,1,1,'UND',10.0000,0.00),(4927,'B001','00003407',3,'0010000480','001','PR',1,'2020-06-26',1.000,1,1,'UND',60.0000,0.00),(4928,'B001','00003408',3,'0010000551','001','PR',1,'2020-06-26',6.000,6,1,'UND',11.0000,0.00),(4928,'B001','00003408',3,'0010000549','001','PR',1,'2020-06-26',6.000,6,1,'UND',10.0000,0.00),(4929,'B001','00003409',3,'0010000152','001','PR',1,'2020-06-26',7.000,7,1,'UND',42.0000,0.00),(4929,'B001','00003409',3,'0010000314','001','PR',1,'2020-06-26',1.000,1,1,'UND',23.5000,0.00),(4929,'B001','00003409',3,'0010000559','001','PR',1,'2020-06-26',9.000,9,1,'UND',16.0000,0.00),(4929,'B001','00003409',3,'0010000611','001','PR',1,'2020-06-26',50.000,50,1,'UND',0.1000,0.00),(4930,'B001','00003410',3,'0010000130','001','PR',1,'2020-06-26',1.000,1,1,'UND',42.0000,0.00),(4931,'B001','00003411',3,'0010000215','001','PR',1,'2020-06-27',4.000,4,1,'UND',6.0000,0.00),(4931,'B001','00003411',3,'0010000059','001','PR',1,'2020-06-27',12.000,2,6,'UND',48.0000,0.00),(4931,'B001','00003411',3,'0010000395','001','PR',1,'2020-06-27',1.000,1,1,'UND',10.0000,0.00),(4932,'B001','00003412',3,'0010000559','001','PR',1,'2020-06-27',3.000,3,1,'UND',16.0000,0.00),(4933,'B001','00003413',3,'0010000559','001','PR',1,'2020-06-27',16.000,16,1,'UND',16.0000,0.00),(4934,'B001','00003414',3,'0010000074','001','PR',1,'2020-06-27',6.000,1,6,'UND',18.0000,0.00),(4935,'B001','00003415',3,'0010000213','001','PR',1,'2020-06-27',2.000,2,1,'UND',2.0000,0.00),(4935,'B001','00003415',3,'0010000209','001','PR',1,'2020-06-27',3.000,3,1,'UND',2.5000,0.00),(4935,'B001','00003415',3,'0010000218','001','PR',1,'2020-06-27',1.000,1,1,'KLS',15.0000,0.00),(4935,'B001','00003415',3,'0010000620','001','PR',1,'2020-06-27',1.000,1,1,'UND',5.0000,0.00),(4936,'B001','00003416',3,'0010000011','001','PR',1,'2020-06-27',12.000,2,6,'UND',38.0000,0.00),(4936,'B001','00003416',3,'0010000527','001','PR',1,'2020-06-27',1.000,1,1,'UND',4.0000,0.00),(4937,'B001','00003417',3,'0010000559','001','PR',1,'2020-06-27',2.000,2,1,'UND',16.0000,0.00),(4938,'B001','00003418',3,'0010000551','001','PR',1,'2020-06-27',1.000,1,1,'UND',12.0000,0.00),(4938,'B001','00003418',3,'0010000552','001','PR',1,'2020-06-27',1.000,1,1,'UND',9.0000,0.00),(4939,'B001','00003419',3,'0010000074','001','PR',1,'2020-06-27',6.000,1,6,'UND',18.0000,0.00),(4939,'B001','00003419',3,'0010000053','001','PR',1,'2020-06-27',6.000,1,6,'UND',10.0000,0.00),(4940,'B001','00003420',3,'0010000380','001','PR',1,'2020-06-27',15.000,15,1,'UND',18.0000,0.00),(4942,'B001','00003422',3,'0010000478','001','PR',1,'2020-06-27',60.000,60,1,'KLS',3.8333,0.00),(4941,'B001','00003421',3,'0010000480','001','PR',1,'2020-06-27',12.000,12,1,'UND',57.0000,0.00),(4943,'B001','00003423',3,'0010000243','001','PR',1,'2020-06-27',3.000,3,1,'UND',85.0000,0.00),(4944,'F001','00000811',1,'0010000352','001','PR',1,'2020-06-27',1.000,1,1,'UND',50.0000,0.00),(4945,'F001','00000812',1,'0010000087','001','PR',1,'2020-06-27',60.000,10,6,'UND',55.0000,0.00),(4947,'F001','00000814',1,'0010000314','001','PR',1,'2020-06-29',20.000,20,1,'UND',23.5000,0.00),(4946,'F001','00000813',1,'0010000630','001','PR',1,'2020-06-29',184.000,184,1,'UND',32.0000,0.00),(4946,'F001','00000813',1,'0010000360','001','PR',1,'2020-06-29',99.000,99,1,'UND',22.5000,0.00),(4946,'F001','00000813',1,'0010000063','001','PR',1,'2020-06-29',1470.000,245,6,'UND',32.0000,0.00),(4946,'F001','00000813',1,'0010000560','001','PR',1,'2020-06-29',600.000,600,1,'UND',21.5000,0.00),(4946,'F001','00000813',1,'0010000512','001','PR',1,'2020-06-29',33.000,33,1,'UND',17.0000,0.00),(4946,'F001','00000813',1,'0010000607','001','PR',1,'2020-06-29',16.000,16,1,'GLNS',43.0000,0.00),(4946,'F001','00000813',1,'0010000217','001','PR',1,'2020-06-29',33.000,33,1,'KLS',12.5000,0.00),(4946,'F001','00000813',1,'0010000611','001','PR',1,'2020-06-29',9000.000,9000,1,'UND',0.1000,0.00),(4946,'F001','00000813',1,'0010000561','001','PR',1,'2020-06-29',258.000,258,1,'UND',21.5000,0.00),(4948,'B001','00003424',3,'0010000006','001','PR',1,'2020-06-29',12.000,2,6,'UND',36.0000,0.00),(4948,'B001','00003424',3,'0010000628','001','PR',1,'2020-06-29',1.000,1,1,'UND',18.0000,0.00),(4949,'B001','00003425',3,'0010000164','001','PR',1,'2020-06-30',2.000,2,1,'UND',68.0000,0.00),(4949,'B001','00003425',3,'0010000180','001','PR',1,'2020-06-30',2.000,2,1,'UND',63.0000,0.00),(4950,'B001','00003426',3,'0010000627','001','PR',1,'2020-06-30',2.000,2,1,'UND',13.0000,0.00),(4951,'B001','00003427',3,'0010000351','001','PR',1,'2020-06-30',4.000,4,1,'UND',32.0000,0.00),(4952,'B001','00003428',3,'0010000209','001','PR',1,'2020-06-30',20.000,20,1,'UND',2.0000,0.00),(4953,'B001','00003429',3,'0010000131','001','PR',1,'2020-06-30',1.000,1,1,'UND',75.0000,0.00),(4954,'B001','00003430',3,'0010000154','001','PR',1,'2020-06-30',1.000,1,1,'UND',25.0000,0.00),(4955,'B001','00003431',3,'0010000154','001','PR',1,'2020-06-30',6.000,6,1,'UND',25.0000,0.00),(4956,'B001','00003432',3,'0010000500','001','PR',1,'2020-06-30',1.000,1,1,'UND',120.0000,0.00),(4957,'B001','00003433',3,'0010000210','001','PR',1,'2020-06-30',8.000,8,1,'UND',4.0000,0.00),(4959,'B001','00003435',3,'0010000180','001','PR',1,'2020-06-30',8.000,8,1,'UND',62.0000,0.00),(4960,'B001','00003436',3,'0010000380','001','PR',1,'2020-07-01',1.000,1,1,'UND',18.0000,0.00),(4961,'B001','00003437',3,'0010000015','001','PR',1,'2020-07-01',12.000,2,6,'UND',22.0000,0.00),(4825,'B001','00003317',3,'0010000154','001','PR',1,'2020-06-15',5.000,5,1,'UND',23.0000,0.00),(4825,'B001','00003317',3,'0010000063','001','PR',1,'2020-06-15',54.000,9,6,'UND',29.0000,0.00),(3910,'F001','00000317',1,'0020000717','002','GN',1,'2020-07-02',1.000,1,1,'UND',38.0000,0.00),(3910,'F001','00000317',1,'0020000924','002','GN',1,'2020-07-02',1.000,1,1,'UND',14.0000,0.00),(3910,'F001','00000317',1,'0020000045','002','GN',1,'2020-07-02',1.000,1,1,'UND',270.0000,0.00),(3910,'F001','00000317',1,'0020000490','002','GN',1,'2020-07-02',1.000,1,1,'UND',12.0000,0.00),(3910,'F001','00000317',1,'0020000195','002','GN',1,'2020-07-02',1.000,1,1,'UND',20.0000,0.00),(3910,'F001','00000317',1,'0020000210','002','GN',1,'2020-07-02',1.000,1,1,'UND',20.0000,0.00),(4962,'B001','00003438',3,'0010000582','001','PR',1,'2020-07-02',1.000,1,1,'UND',12.0000,0.00),(4963,'B001','00003439',3,'0010000380','001','PR',1,'2020-07-02',2.000,2,1,'UND',18.0000,0.00),(4964,'B001','00003440',3,'0010000552','001','PR',1,'2020-07-03',6.000,6,1,'UND',8.0000,0.00),(4965,'B001','00003441',3,'0010000282','001','PR',1,'2020-07-03',1.000,1,1,'UND',140.0000,0.00),(4966,'B001','00003442',3,'0010000351','001','PR',1,'2020-07-04',2.000,2,1,'UND',32.0000,0.00),(4967,'B001','00003443',3,'0010000181','001','PR',1,'2020-07-04',1.000,1,1,'UND',88.0000,0.00),(4968,'B001','00003444',3,'0010000074','001','PR',1,'2020-07-04',6.000,1,6,'UND',18.0000,0.00),(4969,'B001','00003445',3,'0010000616','001','PR',1,'2020-07-04',1.000,1,1,'UND',3.0000,0.00),(4970,'B001','00003446',3,'0010000025','001','PR',1,'2020-07-04',6.000,1,6,'UND',32.0000,0.00),(4971,'F001','00000815',1,'0010000355','001','PR',1,'2020-07-04',200.000,200,1,'UND',24.0000,0.00),(3911,'F001','00000318',1,'0020002051','002','GN',1,'2020-07-06',12.000,12,1,'UND',7.0000,0.00),(4972,'B001','00003447',3,'0010000209','001','PR',1,'2020-07-06',30.000,30,1,'UND',1.7000,0.00),(4972,'B001','00003447',3,'0010000213','001','PR',1,'2020-07-06',30.000,30,1,'UND',1.3000,0.00),(4973,'B001','00003448',3,'0010000620','001','PR',1,'2020-07-06',1.000,1,1,'UND',5.0000,0.00),(4973,'B001','00003448',3,'0010000530','001','PR',1,'2020-07-06',1.000,1,1,'UND',4.0000,0.00),(4974,'B001','00003449',3,'0010000590','001','PR',1,'2020-07-06',1.000,1,1,'UND',4.0000,0.00),(4974,'B001','00003449',3,'0010000559','001','PR',1,'2020-07-06',4.000,4,1,'UND',16.0000,0.00),(4975,'B001','00003450',3,'0010000559','001','PR',1,'2020-07-06',60.000,60,1,'UND',15.5000,0.00),(4976,'B001','00003451',3,'0010000271','001','PR',1,'2020-07-06',1.000,1,1,'UND',160.0000,0.00),(4977,'B001','00003452',3,'0010000154','001','PR',1,'2020-07-06',5.000,5,1,'UND',25.0000,0.00),(4978,'B001','00003453',3,'0010000380','001','PR',1,'2020-07-06',1.000,1,1,'UND',18.0000,0.00),(4978,'B001','00003453',3,'0010000042','001','PR',1,'2020-07-06',12.000,2,6,'UND',20.0000,0.00),(4978,'B001','00003453',3,'0010000419','001','PR',1,'2020-07-06',2.000,2,1,'UND',20.0000,0.00),(4978,'B001','00003453',3,'0010000213','001','PR',1,'2020-07-06',2.000,2,1,'UND',2.0000,0.00),(4979,'B001','00003454',3,'0010000253','001','PR',1,'2020-07-06',1.000,1,1,'UND',24.0000,0.00),(4980,'B001','00003455',3,'0010000209','001','PR',1,'2020-07-06',6.000,6,1,'UND',2.5000,0.00),(4980,'B001','00003455',3,'0010000210','001','PR',1,'2020-07-06',6.000,6,1,'UND',3.5000,0.00),(4981,'B001','00003456',3,'0010000063','001','PR',1,'2020-07-06',54.000,9,6,'UND',33.0000,0.00),(4982,'B001','00003457',3,'0010000227','001','PR',1,'2020-07-06',18.000,18,1,'UND',19.0000,0.00),(4958,'B001','00003434',3,'0010000180','001','PR',1,'2020-06-30',20.000,20,1,'UND',62.0000,0.00),(4958,'B001','00003434',3,'0010000402','001','PR',1,'2020-06-30',10.000,10,1,'UND',23.0000,0.00),(4958,'B001','00003434',3,'0010000144','001','PR',1,'2020-06-30',10.000,10,1,'UND',24.5000,0.00),(4958,'B001','00003434',3,'0010000074','001','PR',1,'2020-06-30',36.000,6,6,'UND',17.0000,0.00),(4958,'B001','00003434',3,'0010000130','001','PR',1,'2020-06-30',1.000,1,1,'UND',42.0000,0.00),(4958,'B001','00003434',3,'0010000271','001','PR',1,'2020-06-30',1.000,1,1,'UND',160.0000,0.00),(4983,'B001','00003458',3,'0010000380','001','PR',1,'2020-07-07',2.000,2,1,'UND',18.0000,0.00),(4984,'B001','00003459',3,'0010000623','001','PR',1,'2020-07-07',1.000,1,1,'UND',7.0000,0.00),(4984,'B001','00003459',3,'0010000074','001','PR',1,'2020-07-07',12.000,2,6,'UND',18.0000,0.00),(4985,'B001','00003460',3,'0010000559','001','PR',1,'2020-07-07',6.000,6,1,'UND',16.0000,0.00),(4986,'B001','00003461',3,'0010000063','001','PR',1,'2020-07-07',36.000,6,6,'UND',33.0000,0.00),(4987,'B001','00003462',3,'0010000540','001','PR',1,'2020-07-07',1.000,1,1,'UND',12.0000,0.00),(4988,'B001','00003463',3,'0010000540','001','PR',1,'2020-07-07',1.000,1,1,'UND',12.0000,0.00),(4989,'B001','00003464',3,'0010000351','001','PR',1,'2020-07-07',5.000,5,1,'UND',32.0000,0.00),(4989,'B001','00003464',3,'0010000130','001','PR',1,'2020-07-07',2.000,2,1,'UND',42.0000,0.00),(4990,'B001','00003465',3,'0010000557','001','PR',1,'2020-07-07',1.000,1,1,'UND',39.0000,0.00),(4991,'B001','00003466',3,'0010000380','001','PR',1,'2020-07-07',5.000,5,1,'UND',18.0000,0.00),(4992,'B001','00003467',3,'0010000538','001','PR',1,'2020-07-07',3.000,3,1,'UND',35.0000,0.00),(4993,'B001','00003468',3,'0010000087','001','PR',1,'2020-07-08',24.000,4,6,'UND',58.0000,0.00),(4993,'B001','00003468',3,'0010000561','001','PR',1,'2020-07-08',10.000,10,1,'UND',25.0000,0.00),(4993,'B001','00003468',3,'0010000548','001','PR',1,'2020-07-08',1.000,1,1,'UND',30.0000,0.00),(4994,'B001','00003469',3,'0010000559','001','PR',1,'2020-07-08',15.000,15,1,'UND',15.5000,0.00),(4995,'B001','00003470',3,'0010000351','001','PR',1,'2020-07-08',2.000,2,1,'UND',32.0000,0.00),(4996,'B001','00003471',3,'0010000377','001','PR',1,'2020-07-08',60.000,60,1,'KLS',3.9333,0.00),(4997,'B001','00003472',3,'0010000002','001','PR',1,'2020-07-08',6.000,1,6,'UND',52.0000,0.00),(4998,'F001','00000816',1,'0010000314','001','PR',1,'2020-07-09',12.000,12,1,'UND',23.5000,0.00),(4999,'B001','00003473',3,'0010000551','001','PR',1,'2020-07-09',12.000,12,1,'UND',11.0000,0.00),(5000,'B001','00003474',3,'0010000380','001','PR',1,'2020-07-09',8.000,8,1,'UND',18.0000,0.00),(5001,'B001','00003475',3,'0010000629','001','PR',1,'2020-07-09',1.000,1,1,'UND',118.0000,0.00),(5002,'B001','00003476',3,'0010000559','001','PR',1,'2020-07-09',42.000,42,1,'UND',15.5000,0.00),(5003,'B001','00003477',3,'0010000551','001','PR',1,'2020-07-09',12.000,12,1,'UND',11.0000,0.00),(5004,'B001','00003478',3,'0010000559','001','PR',1,'2020-07-09',6.000,6,1,'UND',16.0000,0.00),(5005,'B001','00003479',3,'0010000388','001','PR',1,'2020-07-09',1.000,1,1,'UND',15.0000,0.00),(5006,'B001','00003480',3,'0010000271','001','PR',1,'2020-07-09',11.000,11,1,'UND',150.0000,0.00),(5006,'B001','00003480',3,'0010000509','001','PR',1,'2020-07-09',1.000,1,1,'UND',85.0000,0.00),(5007,'F001','00000817',1,'0010000314','001','PR',1,'2020-07-09',6.000,6,1,'UND',23.5000,0.00),(5008,'B001','00003481',3,'0010000074','001','PR',1,'2020-07-09',6.000,1,6,'UND',18.0000,0.00),(5009,'B001','00003482',3,'0010000480','001','PR',1,'2020-07-09',1.000,1,1,'UND',60.0000,0.00),(5010,'B001','00003483',3,'0010000314','001','PR',1,'2020-07-10',4.000,4,1,'UND',23.5000,0.00),(5011,'B001','00003484',3,'0010000210','001','PR',1,'2020-07-10',20.000,20,1,'UND',3.5000,0.00),(5012,'B001','00003485',3,'0010000060','001','PR',1,'2020-07-10',54.000,9,6,'UND',25.0000,0.00),(5013,'B001','00003486',3,'0010000004','001','PR',1,'2020-07-10',12.000,2,6,'UND',30.0000,0.00),(5014,'B001','00003487',3,'0010000209','001','PR',1,'2020-07-10',8.000,8,1,'UND',2.0000,0.00),(5015,'B001','00003488',3,'0010000614','001','PR',1,'2020-07-10',1.000,1,1,'UND',10.0000,0.00),(5016,'B001','00003489',3,'0010000377','001','PR',1,'2020-07-10',30.000,30,1,'KLS',3.9333,0.00),(5016,'B001','00003489',3,'0010000610','001','PR',1,'2020-07-10',30.000,30,1,'KLS',5.0000,0.00),(5017,'B001','00003490',3,'0010000006','001','PR',1,'2020-07-10',6.000,1,6,'UND',36.0000,0.00),(5017,'B001','00003490',3,'0010000074','001','PR',1,'2020-07-10',6.000,1,6,'UND',18.0000,0.00),(5018,'B001','00003491',3,'0010000074','001','PR',1,'2020-07-10',12.000,2,6,'UND',18.0000,0.00),(5019,'B001','00003492',3,'0010000480','001','PR',1,'2020-07-10',6.000,6,1,'UND',57.0000,0.00),(3912,'F001','00000319',1,'0020000090','002','GN',1,'2020-07-10',1.000,1,1,'UND',22.0000,0.00),(3912,'F001','00000319',1,'0020000237','002','GN',1,'2020-07-10',1.000,1,1,'KLS',4.5000,0.00),(5020,'B001','00003493',3,'0010000559','001','PR',1,'2020-07-11',12.000,12,1,'UND',16.0000,0.00),(5020,'B001','00003493',3,'0010000314','001','PR',1,'2020-07-11',2.000,2,1,'UND',23.5000,0.00),(5021,'B001','00003494',3,'0010000480','001','PR',1,'2020-07-11',1.000,1,1,'UND',60.0000,0.00),(5021,'B001','00003494',3,'0010000211','001','PR',1,'2020-07-11',2.000,2,1,'UND',1.0000,0.00),(5022,'F001','00000818',1,'0010000314','001','PR',1,'2020-07-11',20.000,20,1,'UND',23.5000,0.00),(5023,'B001','00003495',3,'0010000209','001','PR',1,'2020-07-11',2.000,2,1,'UND',2.5000,0.00),(5023,'B001','00003495',3,'0010000212','001','PR',1,'2020-07-11',4.000,4,1,'UND',1.5000,0.00),(5024,'B001','00003496',3,'0010000624','001','PR',1,'2020-07-11',2.000,2,1,'UND',8.0000,0.00),(5025,'B001','00003497',3,'0010000280','001','PR',1,'2020-07-11',1.000,1,1,'UND',115.0000,0.00),(5025,'B001','00003497',3,'0010000060','001','PR',1,'2020-07-11',6.000,1,6,'UND',26.0000,0.00),(5026,'B001','00003498',3,'0010000063','001','PR',1,'2020-07-11',6.000,1,6,'UND',33.0000,0.00),(5027,'B001','00003499',3,'0010000314','001','PR',1,'2020-07-11',12.000,12,1,'UND',23.5000,0.00),(5028,'B001','00003500',3,'0010000559','001','PR',1,'2020-07-11',1.000,1,1,'UND',15.5000,0.00),(5029,'F001','00000819',1,'0010000314','001','PR',1,'2020-07-11',20.000,20,1,'UND',23.5000,0.00),(5030,'B001','00003501',3,'0010000053','001','PR',1,'2020-07-13',6.000,1,6,'UND',10.0000,0.00),(5031,'B001','00003502',3,'0010000212','001','PR',1,'2020-07-13',12.000,12,1,'UND',1.8000,0.00),(5031,'B001','00003502',3,'0010000210','001','PR',1,'2020-07-13',6.000,6,1,'UND',3.5000,0.00),(5032,'B001','00003503',3,'0010000627','001','PR',1,'2020-07-13',2.000,2,1,'UND',12.0000,0.00),(5033,'B001','00003504',3,'0010000011','001','PR',1,'2020-07-13',6.000,1,6,'UND',38.0000,0.00),(5034,'B001','00003505',3,'0010000180','001','PR',1,'2020-07-13',1.000,1,1,'UND',66.0000,0.00),(5035,'F001','00000820',1,'0010000063','001','PR',1,'2020-07-13',672.000,112,6,'UND',33.0000,0.00),(3913,'F001','00000320',1,'0020002583','002','GN',1,'2020-07-13',1.000,1,1,'UND',45.0000,0.00),(5036,'F001','00000821',1,'0010000314','001','PR',1,'2020-07-13',30.000,30,1,'UND',23.5000,0.00),(5037,'B001','00003506',3,'0010000541','001','PR',1,'2020-07-13',6.000,6,1,'MTS',0.5000,0.00),(5037,'B001','00003506',3,'0010000215','001','PR',1,'2020-07-13',5.000,5,1,'UND',6.0000,0.00),(5038,'B001','00003507',3,'0010000209','001','PR',1,'2020-07-14',6.000,6,1,'UND',2.0000,0.00),(5038,'B001','00003507',3,'0010000213','001','PR',1,'2020-07-14',3.000,3,1,'UND',1.5000,0.00),(5039,'B001','00003508',3,'0010000180','001','PR',1,'2020-07-14',9.000,9,1,'UND',63.0000,0.00),(5040,'B001','00003509',3,'0010000210','001','PR',1,'2020-07-14',32.000,32,1,'UND',3.5000,0.00),(5041,'B001','00003510',3,'0010000420','001','PR',1,'2020-07-14',1.000,1,1,'UND',56.0000,0.00),(5042,'B001','00003511',3,'0010000550','001','PR',1,'2020-07-14',2.000,2,1,'UND',12.0000,0.00),(5043,'B001','00003512',3,'0010000551','001','PR',1,'2020-07-14',45.000,45,1,'UND',11.0000,0.00),(5045,'F001','00000822',1,'0010000314','001','PR',1,'2020-07-14',30.000,30,1,'UND',23.5000,0.00),(5044,'B001','00003513',3,'0010000419','001','PR',1,'2020-07-14',6.000,6,1,'UND',20.0000,0.00),(5046,'B001','00003514',3,'0010000548','001','PR',1,'2020-07-15',1.000,1,1,'UND',30.0000,0.00),(5046,'B001','00003514',3,'0010000513','001','PR',1,'2020-07-15',1.000,1,1,'UND',10.0000,0.00),(5047,'F001','00000823',1,'0010000296','001','PR',1,'2020-07-15',10.000,10,1,'UND',14.0000,0.00),(5048,'B001','00003515',3,'0010000136','001','PR',1,'2020-07-15',1.000,1,1,'UND',36.0000,0.00),(5049,'B001','00003516',3,'0010000209','001','PR',1,'2020-07-15',3.000,3,1,'UND',2.0000,0.00),(5050,'B001','00003517',3,'0010000144','001','PR',1,'2020-07-15',13.000,13,1,'UND',23.5000,0.00),(5050,'B001','00003517',3,'0010000145','001','PR',1,'2020-07-15',1.000,1,1,'UND',4.0000,0.00),(5050,'B001','00003517',3,'0010000146','001','PR',1,'2020-07-15',1.000,1,1,'UND',4.0000,0.00),(5051,'B001','00003518',3,'0010000556','001','PR',1,'2020-07-15',1.000,1,1,'UND',5.0000,0.00),(5052,'B001','00003519',3,'0010000053','001','PR',1,'2020-07-15',12.000,2,6,'UND',10.0000,0.00),(5053,'B001','00003520',3,'0010000314','001','PR',1,'2020-07-16',20.000,20,1,'UND',23.5000,0.00),(5054,'F001','00000824',1,'0010000314','001','PR',1,'2020-07-16',20.000,20,1,'UND',23.5000,0.00),(5055,'B001','00003520',3,'0010000314','001','PR',1,'2020-07-16',1.000,1,1,'UND',23.5000,0.00),(5056,'B001','00003521',3,'0010000373','001','PR',1,'2020-07-16',2.000,2,1,'UND',40.0000,0.00),(5056,'B001','00003521',3,'0010000209','001','PR',1,'2020-07-16',12.000,12,1,'UND',2.0000,0.00),(5056,'B001','00003521',3,'0010000493','001','PR',1,'2020-07-16',2.000,2,1,'UND',5.0000,0.00),(3914,'F001','00000321',1,'0020002057','002','GN',1,'2020-07-16',6.000,6,1,'UND',5.0000,0.00),(3914,'F001','00000321',1,'0020002051','002','GN',1,'2020-07-16',1.000,1,1,'UND',7.5000,0.00),(3914,'F001','00000321',1,'0020000830','002','GN',1,'2020-07-16',1.000,1,1,'UND',10.0000,0.00),(3914,'F001','00000321',1,'0020001111','002','GN',1,'2020-07-16',2.000,2,1,'UND',1.0000,0.00),(3914,'F001','00000321',1,'0020000600','002','GN',1,'2020-07-16',3.000,3,1,'UND',1.5000,0.00),(5057,'B001','00003522',3,'0010000612','001','PR',1,'2020-07-16',600.000,600,1,'UND',0.1100,0.00),(5057,'B001','00003522',3,'0010000493','001','PR',1,'2020-07-16',2.000,2,1,'UND',4.0000,0.00),(5058,'B001','00003523',3,'0010000377','001','PR',1,'2020-07-16',60.000,60,1,'KLS',3.9333,0.00),(5059,'F001','00000825',1,'0010000044','001','PR',1,'2020-07-17',12.000,2,6,'UND',34.0000,0.00),(3915,'F001','00000322',1,'0020001731','002','GN',1,'2020-07-17',2.000,2,1,'UND',35.0000,0.00),(5060,'F001','00000826',1,'0010000314','001','PR',1,'2020-07-17',25.000,25,1,'UND',23.5000,0.00),(5061,'F001','00000827',1,'0010000232','001','PR',1,'2020-07-17',1.000,1,1,'UND',24.0000,0.00),(5062,'B001','00003524',3,'0010000006','001','PR',1,'2020-07-17',18.000,3,6,'UND',36.0000,0.00),(5063,'B001','00003525',3,'0010000611','001','PR',1,'2020-07-17',150.000,150,1,'UND',0.1200,0.00),(5064,'F001','00000828',1,'0010000314','001','PR',1,'2020-07-17',30.000,30,1,'UND',23.5000,0.00),(5065,'B001','00003526',3,'0010000541','001','PR',1,'2020-07-17',36.000,36,1,'MTS',0.5000,0.00),(5066,'B001','00003527',3,'0010000571','001','PR',1,'2020-07-18',1.000,1,1,'UND',335.0000,0.00),(5067,'B001','00003528',3,'0010000015','001','PR',1,'2020-07-18',12.000,2,6,'UND',24.0000,0.00),(5068,'B001','00003529',3,'0010000559','001','PR',1,'2020-07-18',20.000,20,1,'UND',15.5000,0.00),(5069,'B001','00003530',3,'0010000617','001','PR',1,'2020-07-18',1.000,1,1,'UND',3.5000,0.00),(5070,'B001','00003531',3,'0010000559','001','PR',1,'2020-07-18',14.000,14,1,'UND',16.0000,0.00),(5071,'B001','00003532',3,'0010000214','001','PR',1,'2020-07-20',4.000,4,1,'UND',4.0000,0.00),(3916,'B001','00001846',3,'0020000546','002','GN',1,'2020-07-20',3.000,3,1,'UND',12.0000,0.00),(5072,'B001','00003533',3,'0010000480','001','PR',1,'2020-07-20',1.000,1,1,'UND',60.0000,0.00),(5073,'B001','00003534',3,'0010000623','001','PR',1,'2020-07-20',1.000,1,1,'UND',7.0000,0.00),(5073,'B001','00003534',3,'0010000551','001','PR',1,'2020-07-20',1.000,1,1,'UND',12.0000,0.00),(5074,'B001','00003535',3,'0010000209','001','PR',1,'2020-07-20',9.000,9,1,'UND',2.0000,0.00),(5074,'B001','00003535',3,'0010000215','001','PR',1,'2020-07-20',8.000,8,1,'UND',6.0000,0.00),(5074,'B001','00003535',3,'0010000054','001','PR',1,'2020-07-20',6.000,1,6,'UND',23.0000,0.00),(5075,'B001','00003536',3,'0010000618','001','PR',1,'2020-07-20',7.000,7,1,'UND',5.0000,0.00),(5076,'B001','00003537',3,'0010000210','001','PR',1,'2020-07-20',4.000,4,1,'UND',3.5000,0.00),(5076,'B001','00003537',3,'0010000530','001','PR',1,'2020-07-20',1.000,1,1,'UND',4.0000,0.00),(5077,'B001','00003538',3,'0010000529','001','PR',1,'2020-07-20',1.000,1,1,'UND',8.0000,0.00),(5078,'B001','00003539',3,'0010000581','001','PR',1,'2020-07-20',3.000,3,1,'UND',7.0000,0.00),(5079,'F001','00000829',1,'0010000397','001','PR',1,'2020-07-20',3.000,3,1,'UND',18.0000,0.00),(5080,'B001','00003540',3,'0010000551','001','PR',1,'2020-07-21',1.000,1,1,'UND',12.0000,0.00),(5081,'B001','00003541',3,'0010000532','001','PR',1,'2020-07-21',20.000,20,1,'UND',8.0000,0.00),(5082,'B001','00003542',3,'0010000180','001','PR',1,'2020-07-21',8.000,8,1,'UND',65.0000,0.00),(5082,'B001','00003542',3,'0010000277','001','PR',1,'2020-07-21',5.000,5,1,'UND',41.0000,0.00),(5082,'B001','00003542',3,'0010000352','001','PR',1,'2020-07-21',2.000,2,1,'UND',49.0000,0.00),(5082,'B001','00003542',3,'0010000611','001','PR',1,'2020-07-21',250.000,250,1,'UND',0.1000,0.00),(5082,'B001','00003542',3,'0010000528','001','PR',1,'2020-07-21',2.000,2,1,'UND',6.0000,0.00),(5082,'B001','00003542',3,'0010000218','001','PR',1,'2020-07-21',1.000,1,1,'KLS',15.0000,0.00),(5083,'B001','00003543',3,'0010000199','001','PR',1,'2020-07-21',1.000,1,1,'UND',70.0000,0.00),(5084,'B001','00003544',3,'0010000551','001','PR',1,'2020-07-21',2.000,2,1,'UND',12.0000,0.00),(5085,'B001','00003545',3,'0010000529','001','PR',1,'2020-07-21',2.000,2,1,'UND',8.0000,0.00),(5086,'B001','00003546',3,'0010000559','001','PR',1,'2020-07-21',3.000,3,1,'UND',16.0000,0.00),(5087,'B001','00003547',3,'0010000534','001','PR',1,'2020-07-21',1.000,1,1,'UND',560.0000,0.00),(5088,'B001','00003548',3,'0010000249','001','PR',1,'2020-07-22',1.000,1,1,'UND',6.0000,0.00),(5089,'B001','00003549',3,'0010000559','001','PR',1,'2020-07-22',50.000,50,1,'UND',15.0000,0.00),(5090,'B001','00003550',3,'0010000559','001','PR',1,'2020-07-22',5.000,5,1,'UND',16.0000,0.00),(5091,'B001','00003551',3,'0010000325','001','PR',1,'2020-07-22',2.000,2,1,'UND',68.0000,0.00),(5091,'B001','00003551',3,'0010000239','001','PR',1,'2020-07-22',2.000,2,1,'UND',74.0000,0.00),(5091,'B001','00003551',3,'0010000063','001','PR',1,'2020-07-22',24.000,4,6,'UND',34.0000,0.00),(5092,'B001','00003552',3,'0010000611','001','PR',1,'2020-07-22',500.000,500,1,'UND',0.1200,0.00),(5093,'B001','00003553',3,'0010000611','001','PR',1,'2020-07-22',200.000,200,1,'UND',0.1200,0.00),(5094,'B001','00003554',3,'0010000314','001','PR',1,'2020-07-22',108.000,108,1,'UND',23.5000,0.00),(5095,'B001','00003555',3,'0010000495','001','PR',1,'2020-07-23',1.000,1,1,'UND',10.0000,0.00),(5096,'B001','00003556',3,'0010000515','001','PR',1,'2020-07-23',1.000,1,1,'UND',15.0000,0.00),(5097,'B001','00003557',3,'0010000611','001','PR',1,'2020-07-23',100.000,100,1,'UND',0.1200,0.00),(5098,'B001','00003558',3,'0010000611','001','PR',1,'2020-07-23',100.000,100,1,'UND',0.1000,0.00),(5099,'B001','00003559',3,'0010000559','001','PR',1,'2020-07-23',11.000,11,1,'UND',15.5000,0.00),(5100,'B001','00003560',3,'0010000015','001','PR',1,'2020-07-23',6.000,1,6,'UND',24.0000,0.00),(5101,'B001','00003561',3,'0010000025','001','PR',1,'2020-07-24',6.000,1,6,'UND',32.0000,0.00),(5102,'B001','00003562',3,'0010000042','001','PR',1,'2020-07-24',6.000,1,6,'UND',20.0000,0.00),(5102,'B001','00003562',3,'0010000514','001','PR',1,'2020-07-24',1.000,1,1,'UND',10.0000,0.00),(5103,'B001','00003563',3,'0010000622','001','PR',1,'2020-07-24',1.000,1,1,'UND',5.0000,0.00),(3917,'F001','00000323',1,'0020002214','002','GN',1,'2020-07-25',10.000,10,1,'MTS',1.5000,0.00),(5104,'B001','00003564',3,'0010000209','001','PR',1,'2020-07-25',4.000,4,1,'UND',2.0000,0.00),(5105,'B001','00003565',3,'0010000612','001','PR',1,'2020-07-25',112.000,112,1,'UND',0.1473,0.00),(5107,'B001','00003566',3,'0010000559','001','PR',1,'2020-07-25',8.000,8,1,'UND',16.0000,0.00),(5106,'F001','00000830',1,'0010000180','001','PR',1,'2020-07-25',46.500,46.5,1,'UND',62.0000,0.00),(5106,'F001','00000830',1,'0010000277','001','PR',1,'2020-07-25',7.000,7,1,'UND',40.0000,0.00),(5106,'F001','00000830',1,'0010000243','001','PR',1,'2020-07-25',1.000,1,1,'UND',90.0000,0.00),(5106,'F001','00000830',1,'0010000337','001','PR',1,'2020-07-25',1.000,1,1,'UND',76.0000,0.00),(5113,'F001','00000831',1,'0010000209','001','PR',1,'2020-07-29',12.000,12,1,'UND',2.0000,0.00),(5114,'F001','00000832',1,'0010000227','001','PR',1,'2020-07-30',10.000,10,1,'UND',19.0000,0.00),(5114,'F001','00000832',1,'0010000165','001','PR',1,'2020-07-30',8.000,8,1,'UND',26.0000,0.00),(5114,'F001','00000832',1,'0010000362','001','PR',1,'2020-07-30',14.000,14,1,'UND',56.0000,0.00),(5114,'F001','00000832',1,'0010000238','001','PR',1,'2020-07-30',56.000,56,1,'UND',53.0000,0.00),(5114,'F001','00000832',1,'0010000400','001','PR',1,'2020-07-30',7.000,7,1,'UND',53.0000,0.00),(5114,'F001','00000832',1,'0010000240','001','PR',1,'2020-07-30',31.000,31,1,'UND',65.0000,0.00),(5114,'F001','00000832',1,'0010000010','001','PR',1,'2020-07-30',90.000,15,6,'UND',75.0000,0.00),(5114,'F001','00000832',1,'0010000314','001','PR',1,'2020-07-30',750.000,750,1,'UND',23.5000,0.00),(5115,'B001','00003572',3,'0010000561','001','PR',1,'2020-07-30',2.000,2,1,'UND',25.0000,0.00),(5115,'B001','00003572',3,'0010000023','001','PR',1,'2020-07-30',6.000,1,6,'UND',21.0000,0.00),(5115,'B001','00003572',3,'0010000623','001','PR',1,'2020-07-30',1.000,1,1,'UND',7.0000,0.00),(5115,'B001','00003572',3,'0010000624','001','PR',1,'2020-07-30',1.000,1,1,'UND',7.0000,0.00),(5116,'B001','00003573',3,'0010000551','001','PR',1,'2020-07-30',1.000,1,1,'UND',12.0000,0.00),(5117,'B001','00003574',3,'0010000551','001','PR',1,'2020-07-30',1.000,1,1,'UND',12.0000,0.00),(5118,'B001','00003575',3,'0010000597','001','PR',1,'2020-07-30',2.000,2,1,'UND',5.0000,0.00),(5119,'B001','00003576',3,'0010000559','001','PR',1,'2020-07-30',2.000,2,1,'UND',16.0000,0.00),(5120,'B001','00003577',3,'0010000227','001','PR',1,'2020-07-31',6.000,6,1,'UND',19.0000,0.00),(5121,'B001','00003578',3,'0010000209','001','PR',1,'2020-07-31',3.000,3,1,'UND',2.0000,0.00),(5121,'B001','00003578',3,'0010000623','001','PR',1,'2020-07-31',1.000,1,1,'UND',7.0000,0.00),(5121,'B001','00003578',3,'0010000624','001','PR',1,'2020-07-31',1.000,1,1,'UND',8.0000,0.00),(5122,'B001','00003579',3,'0010000374','001','PR',1,'2020-07-31',100.000,100,1,'KLS',3.6000,0.00),(5123,'B001','00003580',3,'0010000549','001','PR',1,'2020-07-31',12.000,12,1,'UND',10.0000,0.00),(5123,'B001','00003580',3,'0010000550','001','PR',1,'2020-07-31',12.000,12,1,'UND',10.0000,0.00),(5124,'B001','00003581',3,'0010000506','001','PR',1,'2020-07-31',2.000,2,1,'UND',83.0000,0.00),(5124,'B001','00003581',3,'0010000602','001','PR',1,'2020-07-31',1.000,1,1,'UND',15.0000,0.00),(5124,'B001','00003581',3,'0010000493','001','PR',1,'2020-07-31',1.000,1,1,'UND',4.0000,0.00),(5125,'B001','00003582',3,'0010000480','001','PR',1,'2020-07-31',1.000,1,1,'UND',60.0000,0.00),(5126,'B001','00003583',3,'0010000603','001','PR',1,'2020-08-01',1.000,1,1,'UND',7.0000,0.00),(5126,'B001','00003583',3,'0010000561','001','PR',1,'2020-08-01',14.000,14,1,'UND',25.0000,0.00),(5127,'B001','00003584',3,'0010000545','001','PR',1,'2020-08-01',1.000,1,1,'UND',4.5000,0.00),(5128,'B001','00003585',3,'0010000351','001','PR',1,'2020-08-01',1.000,1,1,'UND',32.0000,0.00),(5128,'B001','00003585',3,'0010000622','001','PR',1,'2020-08-01',1.000,1,1,'UND',5.0000,0.00),(5129,'B001','00003586',3,'0010000209','001','PR',1,'2020-08-01',4.000,4,1,'UND',2.0000,0.00),(5129,'B001','00003586',3,'0010000387','001','PR',1,'2020-08-01',1.000,1,1,'UND',4.0000,0.00),(5130,'B001','00003587',3,'0010000498','001','PR',1,'2020-08-01',1.000,1,1,'UND',270.0000,0.00),(5131,'B001','00003588',3,'0010000558','001','PR',1,'2020-08-01',1.000,1,1,'UND',6.0000,0.00),(5132,'B001','00003589',3,'0010000611','001','PR',1,'2020-08-01',100.000,100,1,'UND',0.1000,0.00),(5133,'B001','00003590',3,'0010000227','001','PR',1,'2020-08-03',1.000,1,1,'UND',19.0000,0.00),(5134,'B001','00003591',3,'0010000074','001','PR',1,'2020-08-03',12.000,2,6,'UND',18.0000,0.00),(5134,'B001','00003591',3,'0010000023','001','PR',1,'2020-08-03',6.000,1,6,'UND',20.0000,0.00),(3918,'B001','00001847',3,'0020002051','002','GN',1,'2020-08-03',1.000,1,1,'UND',7.5000,0.00),(3918,'B001','00001847',3,'0020002649','002','GN',1,'2020-08-03',1.000,1,1,'UND',7.0000,0.00),(5135,'B001','00003592',3,'0010000538','001','PR',1,'2020-08-03',3.000,3,1,'UND',31.0000,0.00),(5136,'B001','00003593',3,'0010000614','001','PR',1,'2020-08-03',1.000,1,1,'UND',10.0000,0.00),(5108,'B001','00003567',3,'0010000212','001','PR',1,'2020-07-29',6.000,6,1,'UND',1.3000,0.00),(5109,'B001','00003568',3,'0010000209','001','PR',1,'2020-07-29',4.000,4,1,'UND',2.0000,0.00),(5110,'B001','00003569',3,'0010000494','001','PR',1,'2020-07-29',1.000,1,1,'UND',5.0000,0.00),(5111,'B001','00003570',3,'0010000627','001','PR',1,'2020-07-29',2.000,2,1,'UND',13.0000,0.00),(5111,'B001','00003570',3,'0010000628','001','PR',1,'2020-07-29',2.000,2,1,'UND',18.0000,0.00),(5111,'B001','00003570',3,'0010000620','001','PR',1,'2020-07-29',2.000,2,1,'UND',5.0000,0.00),(5111,'B001','00003570',3,'0010000621','001','PR',1,'2020-07-29',1.000,1,1,'UND',5.0000,0.00),(5112,'B001','00003571',3,'0010000551','001','PR',1,'2020-07-29',1.000,1,1,'UND',12.0000,0.00),(5137,'F001','00000833',1,'0010000558','001','PR',1,'2020-08-04',2.000,2,1,'UND',6.0000,0.00),(5138,'B001','00003594',3,'0010000512','001','PR',1,'2020-08-04',57.000,57,1,'UND',16.0000,0.00),(5138,'B001','00003594',3,'0010000511','001','PR',1,'2020-08-04',43.000,43,1,'UND',17.0000,0.00),(5139,'B001','00003595',3,'0010000573','001','PR',1,'2020-08-04',1.000,1,1,'UND',45.0000,0.00),(5139,'B001','00003595',3,'0010000566','001','PR',1,'2020-08-04',1.000,1,1,'UND',40.0000,0.00),(5139,'B001','00003595',3,'0010000575','001','PR',1,'2020-08-04',1.000,1,1,'UND',70.0000,0.00),(5139,'B001','00003595',3,'0010000568','001','PR',1,'2020-08-04',1.000,1,1,'UND',420.0000,0.00),(5139,'B001','00003595',3,'0010000631','001','PR',1,'2020-08-04',1.000,1,1,'UND',115.0000,0.00),(5140,'B001','00003596',3,'0010000228','001','PR',1,'2020-08-04',4.000,4,1,'UND',24.0000,0.00),(5141,'F001','00000834',1,'0010000351','001','PR',1,'2020-08-04',3.000,3,1,'UND',32.0000,0.00),(5141,'F001','00000834',1,'0010000217','001','PR',1,'2020-08-04',1.000,1,1,'KLS',13.0000,0.00),(5142,'B001','00003597',3,'0010000351','001','PR',1,'2020-08-04',1.000,1,1,'UND',32.0000,0.00),(3919,'B001','00001848',3,'0020002625','002','GN',1,'2020-08-04',1.000,1,1,'UND',10.0000,0.00),(3919,'B001','00001848',3,'0020002626','002','GN',1,'2020-08-04',1.000,1,1,'UND',12.0000,0.00),(5143,'B001','00003598',3,'0010000482','001','PR',1,'2020-08-04',12.000,12,1,'UND',50.0000,0.00),(5144,'B001','00003599',3,'0010000559','001','PR',1,'2020-08-04',6.000,6,1,'UND',16.0000,0.00),(5145,'B001','00003600',3,'0010000614','001','PR',1,'2020-08-05',1.000,1,1,'UND',9.0000,0.00),(5145,'B001','00003600',3,'0010000530','001','PR',1,'2020-08-05',1.000,1,1,'UND',4.0000,0.00),(5146,'B001','00003601',3,'0010000352','001','PR',1,'2020-08-05',2.000,2,1,'UND',50.0000,0.00),(5146,'B001','00003601',3,'0010000650','001','PR',1,'2020-08-05',1.000,1,1,'UND',22.0000,0.00),(5147,'B001','00003602',3,'0010000559','001','PR',1,'2020-08-05',4.000,4,1,'UND',16.0000,0.00),(5148,'B001','00003603',3,'0010000209','001','PR',1,'2020-08-05',6.000,6,1,'UND',2.0000,0.00),(5149,'B001','00003604',3,'0010000622','001','PR',1,'2020-08-05',1.000,1,1,'UND',5.0000,0.00),(5150,'B001','00003605',3,'0010000612','001','PR',1,'2020-08-05',400.000,400,1,'UND',0.1500,0.00),(5150,'B001','00003605',3,'0010000495','001','PR',1,'2020-08-05',1.000,1,1,'UND',10.0000,0.00),(5151,'B001','00003606',3,'0010000351','001','PR',1,'2020-08-05',1.000,1,1,'UND',32.0000,0.00),(5152,'B001','00003607',3,'0010000344','001','PR',1,'2020-08-05',1.000,1,1,'UND',3.0000,0.00),(5152,'B001','00003607',3,'0010000650','001','PR',1,'2020-08-05',1.000,1,1,'UND',22.0000,0.00),(5153,'B001','00003608',3,'0010000650','001','PR',1,'2020-08-05',1.000,1,1,'UND',22.0000,0.00),(3920,'F001','00000324',1,'0020001172','002','GN',1,'2020-08-06',1.000,1,1,'UND',16.0000,0.00),(5154,'B001','00003609',3,'0010000511','001','PR',1,'2020-08-06',9.000,9,1,'UND',15.0000,0.00),(5155,'B001','00003610',3,'0010000210','001','PR',1,'2020-08-06',5.000,5,1,'UND',3.5000,0.00),(5156,'F001','00000835',1,'0010000314','001','PR',1,'2020-08-06',17.000,17,1,'UND',24.0000,0.00),(5158,'F001','00000837',1,'0010000355','001','PR',1,'2020-08-06',20.000,20,1,'UND',23.0000,0.00),(3922,'F001','00000326',1,'0020000670','002','GN',1,'2020-08-06',1.000,1,1,'UND',6.0000,0.00),(5159,'B001','00003611',3,'0010000642','001','PR',1,'2020-08-06',2.000,2,1,'UND',18.0000,0.00),(5160,'B001','00003612',3,'0010000512','001','PR',1,'2020-08-06',18.000,18,1,'UND',13.8889,0.00),(5160,'B001','00003612',3,'0010000511','001','PR',1,'2020-08-06',9.000,9,1,'UND',15.0000,0.00),(5161,'F001','00000838',1,'0010000351','001','PR',1,'2020-08-06',1.000,1,1,'UND',32.0000,0.00),(5162,'B001','00003613',3,'0010000650','001','PR',1,'2020-08-07',4.000,4,1,'UND',22.0000,0.00),(5163,'B001','00003614',3,'0010000536','001','PR',1,'2020-08-07',1.000,1,1,'UND',650.0000,0.00),(5164,'B001','00003615',3,'0010000642','001','PR',1,'2020-08-07',1.000,1,1,'UND',18.0000,0.00),(5164,'B001','00003615',3,'0010000558','001','PR',1,'2020-08-07',2.000,2,1,'UND',6.0000,0.00),(5165,'B001','00003616',3,'0010000558','001','PR',1,'2020-08-07',5.000,5,1,'UND',6.0000,0.00),(5166,'B001','00003617',3,'0010000479','001','PR',1,'2020-08-07',30.000,30,1,'KLS',3.8333,0.00),(5167,'F001','00000839',1,'0010000314','001','PR',1,'2020-08-07',331.000,331,1,'UND',23.5000,0.00),(5157,'F001','00000836',1,'0010000071','001','PR',1,'2020-08-06',6.000,1,6,'UND',16.0000,0.00),(5157,'F001','00000836',1,'0010000511','001','PR',1,'2020-08-06',6.000,6,1,'UND',18.0000,0.00),(5157,'F001','00000836',1,'0010000190','001','PR',1,'2020-08-06',12.000,12,1,'UND',16.0000,0.00),(3921,'F001','00000325',1,'0020000660','002','GN',1,'2020-08-06',1.000,1,1,'KLS',8.0000,0.00),(3921,'F001','00000325',1,'0020000594','002','GN',1,'2020-08-06',300.000,300,1,'UND',0.1000,0.00),(5168,'B001','00003618',3,'0010000504','001','PR',1,'2020-08-08',1.000,1,1,'UND',260.0000,0.00),(5169,'F001','00000840',1,'0010000355','001','PR',1,'2020-08-08',100.000,100,1,'UND',22.8000,0.00),(5170,'B001','00003619',3,'0010000642','001','PR',1,'2020-08-08',4.000,4,1,'UND',16.5000,0.00),(5171,'B001','00003620',3,'0010000584','001','PR',1,'2020-08-08',1.000,1,1,'UND',15.0000,0.00),(5172,'B001','00003621',3,'0010000557','001','PR',1,'2020-08-10',2.000,2,1,'UND',40.0000,0.00),(5173,'B001','00003622',3,'0010000525','001','PR',1,'2020-08-10',1.000,1,1,'UND',10.0000,0.00),(5174,'F001','00000841',1,'0010000516','001','PR',1,'2020-08-10',1.000,1,1,'UND',4.5000,0.00),(5174,'F001','00000841',1,'0010000528','001','PR',1,'2020-08-10',1.000,1,1,'UND',6.0000,0.00),(5175,'B001','00003623',3,'0010000582','001','PR',1,'2020-08-10',1.000,1,1,'UND',10.0000,0.00),(5176,'B001','00003624',3,'0010000527','001','PR',1,'2020-08-10',3.000,3,1,'UND',4.0000,0.00),(5177,'B001','00003625',3,'0010000515','001','PR',1,'2020-08-10',1.000,1,1,'UND',15.0000,0.00),(5178,'B001','00003626',3,'0010000377','001','PR',1,'2020-08-10',5.000,5,1,'KLS',4.5000,0.00),(5179,'B001','00003627',3,'0010000247','001','PR',1,'2020-08-10',4.000,4,1,'UND',3.5000,0.00),(5179,'B001','00003627',3,'0010000249','001','PR',1,'2020-08-10',2.000,2,1,'UND',6.0000,0.00),(5180,'B001','00003628',3,'0010000249','001','PR',1,'2020-08-10',3.000,3,1,'UND',6.0000,0.00),(5180,'B001','00003628',3,'0010000510','001','PR',1,'2020-08-10',1.000,1,1,'UND',70.0000,0.00),(5181,'B001','00003629',3,'0010000256','001','PR',1,'2020-08-10',8.000,8,1,'UND',6.0000,0.00),(5181,'B001','00003629',3,'0010000365','001','PR',1,'2020-08-10',15.000,15,1,'UND',2.5000,0.00),(5181,'B001','00003629',3,'0010000257','001','PR',1,'2020-08-10',10.000,10,1,'UND',5.0000,0.00),(5181,'B001','00003629',3,'0010000258','001','PR',1,'2020-08-10',9.000,9,1,'UND',3.5000,0.00),(5181,'B001','00003629',3,'0010000297','001','PR',1,'2020-08-10',40.000,40,1,'UND',2.0000,0.00),(5181,'B001','00003629',3,'0010000255','001','PR',1,'2020-08-10',28.000,28,1,'UND',3.0000,0.00),(5182,'B001','00003630',3,'0010000209','001','PR',1,'2020-08-10',10.000,10,1,'UND',2.0000,0.00),(5183,'B001','00003631',3,'0010000511','001','PR',1,'2020-08-10',2.000,2,1,'UND',17.0000,0.00),(5184,'B001','00003632',3,'0010000511','001','PR',1,'2020-08-10',1.000,1,1,'UND',18.0000,0.00),(5185,'B001','00003633',3,'0010000559','001','PR',1,'2020-08-11',20.000,20,1,'UND',15.5000,0.00),(5186,'B001','00003634',3,'0010000478','001','PR',1,'2020-08-11',30.000,30,1,'KLS',3.8333,0.00),(5187,'B001','00003635',3,'0010000643','001','PR',1,'2020-08-11',1.000,1,1,'UND',43.0000,0.00),(5187,'B001','00003635',3,'0010000511','001','PR',1,'2020-08-11',1.000,1,1,'UND',18.0000,0.00),(5188,'B001','00003636',3,'0010000213','001','PR',1,'2020-08-11',2.000,2,1,'UND',1.5000,0.00),(5190,'B001','00003637',3,'0010000561','001','PR',1,'2020-08-12',7.000,7,1,'UND',24.5000,0.00),(5191,'B001','00003638',3,'0010000559','001','PR',1,'2020-08-12',8.000,8,1,'UND',15.5000,0.00),(5192,'B001','00003639',3,'0010000559','001','PR',1,'2020-08-12',30.000,30,1,'UND',15.5000,0.00),(5193,'B001','00003640',3,'0010000559','001','PR',1,'2020-08-12',30.000,30,1,'UND',15.0000,0.00),(5194,'B001','00003641',3,'0010000355','001','PR',1,'2020-08-12',1.000,1,1,'UND',23.0000,0.00),(5189,'F001','00000842',1,'0010000478','001','PR',1,'2020-08-12',30.000,30,1,'KLS',3.8333,0.00),(5189,'F001','00000842',1,'0010000154','001','PR',1,'2020-08-12',13.000,13,1,'UND',26.0000,0.00),(5189,'F001','00000842',1,'0010000611','001','PR',1,'2020-08-12',500.000,500,1,'UND',0.1200,0.00),(5189,'F001','00000842',1,'0010000559','001','PR',1,'2020-08-12',50.000,50,1,'UND',15.5000,0.00),(5189,'F001','00000842',1,'0010000152','001','PR',1,'2020-08-12',12.000,12,1,'UND',42.0000,0.00),(5189,'F001','00000842',1,'0010000630','001','PR',1,'2020-08-12',50.000,50,1,'UND',33.0000,0.00),(5195,'B001','00003642',3,'0010000277','001','PR',1,'2020-08-12',1.000,1,1,'UND',42.0000,0.00),(5195,'B001','00003642',3,'0010000180','001','PR',1,'2020-08-12',1.000,1,1,'UND',66.0000,0.00),(5196,'B001','00003643',3,'0010000060','001','PR',1,'2020-08-12',210.000,35,6,'UND',26.0000,0.00),(5197,'B001','00003644',3,'0010000344','001','PR',1,'2020-08-12',2.000,2,1,'UND',3.0000,0.00),(5198,'B001','00003645',3,'0010000314','001','PR',1,'2020-08-12',6.000,6,1,'UND',23.5000,0.00),(5198,'B001','00003645',3,'0010000374','001','PR',1,'2020-08-12',1.000,1,1,'KLS',4.0000,0.00),(5199,'B001','00003646',3,'0010000258','001','PR',1,'2020-08-12',1.000,1,1,'UND',3.5000,0.00),(5200,'B001','00003647',3,'0010000060','001','PR',1,'2020-08-12',102.000,17,6,'UND',25.0000,0.00),(5201,'B001','00003648',3,'0010000374','001','PR',1,'2020-08-12',2.000,2,1,'KLS',4.5000,0.00),(5201,'B001','00003648',3,'0010000479','001','PR',1,'2020-08-12',1.000,1,1,'KLS',5.0000,0.00),(5201,'B001','00003648',3,'0010000559','001','PR',1,'2020-08-12',10.000,10,1,'UND',16.0000,0.00),(5202,'B001','00003649',3,'0010000277','001','PR',1,'2020-08-12',3.000,3,1,'UND',42.0000,0.00),(5202,'B001','00003649',3,'0010000015','001','PR',1,'2020-08-12',60.000,10,6,'UND',24.0000,0.00),(5203,'B001','00003650',3,'0010000603','001','PR',1,'2020-08-12',1.000,1,1,'UND',7.0000,0.00),(5203,'B001','00003650',3,'0010000374','001','PR',1,'2020-08-12',4.000,4,1,'KLS',4.5000,0.00),(5203,'B001','00003650',3,'0010000180','001','PR',1,'2020-08-12',14.000,14,1,'UND',65.0000,0.00),(5203,'B001','00003650',3,'0010000277','001','PR',1,'2020-08-12',3.000,3,1,'UND',42.0000,0.00),(5204,'B001','00003651',3,'0010000612','001','PR',1,'2020-08-12',200.000,200,1,'UND',0.1400,0.00),(5204,'B001','00003651',3,'0010000611','001','PR',1,'2020-08-12',100.000,100,1,'UND',0.1200,0.00),(5205,'B001','00003652',3,'0010000355','001','PR',1,'2020-08-12',2.000,2,1,'UND',23.0000,0.00),(5206,'B001','00003653',3,'0010000374','001','PR',1,'2020-08-12',6.000,6,1,'KLS',4.0833,0.00),(5206,'B001','00003653',3,'0010000011','001','PR',1,'2020-08-12',6.000,1,6,'UND',38.0000,0.00),(5206,'B001','00003653',3,'0010000630','001','PR',1,'2020-08-12',2.000,2,1,'UND',33.0000,0.00),(5206,'B001','00003653',3,'0010000511','001','PR',1,'2020-08-12',1.000,1,1,'UND',18.0000,0.00),(5206,'B001','00003653',3,'0010000559','001','PR',1,'2020-08-12',10.000,10,1,'UND',16.0000,0.00),(5207,'B001','00003654',3,'0010000071','001','PR',1,'2020-08-12',6.000,1,6,'UND',16.0000,0.00),(5207,'B001','00003654',3,'0010000630','001','PR',1,'2020-08-12',2.000,2,1,'UND',33.5000,0.00),(5208,'F001','00000843',1,'0010000611','001','PR',1,'2020-08-12',300.000,300,1,'UND',0.1033,0.00),(5209,'B001','00003655',3,'0010000627','001','PR',1,'2020-08-13',2.000,2,1,'UND',13.0000,0.00),(5210,'B001','00003656',3,'0010000559','001','PR',1,'2020-08-13',21.000,21,1,'UND',15.9286,0.00),(5211,'B001','00003657',3,'0010000362','001','PR',1,'2020-08-13',5.000,5,1,'UND',56.0000,0.00),(5212,'B001','00003658',3,'0010000282','001','PR',1,'2020-08-13',2.000,2,1,'UND',140.0000,0.00),(5212,'B001','00003658',3,'0010000559','001','PR',1,'2020-08-13',6.000,6,1,'UND',15.0000,0.00),(5213,'B001','00003659',3,'0010000374','001','PR',1,'2020-08-13',120.000,120,1,'KLS',3.7083,0.00),(5214,'B001','00003660',3,'0010000511','001','PR',1,'2020-08-13',6.000,6,1,'UND',18.0000,0.00),(5214,'B001','00003660',3,'0010000190','001','PR',1,'2020-08-13',13.000,13,1,'UND',16.0000,0.00),(5215,'F001','00000844',1,'0010000559','001','PR',1,'2020-08-13',80.000,80,1,'UND',15.0625,0.00),(5215,'F001','00000844',1,'0010000351','001','PR',1,'2020-08-13',54.000,54,1,'UND',32.0000,0.00),(5215,'F001','00000844',1,'0010000011','001','PR',1,'2020-08-13',60.000,10,6,'UND',36.0000,0.00),(5216,'B001','00003661',3,'0010000559','001','PR',1,'2020-08-13',4.000,4,1,'UND',15.5000,0.00),(5216,'B001','00003661',3,'0010000479','001','PR',1,'2020-08-13',1.000,1,1,'KLS',4.5000,0.00),(5216,'B001','00003661',3,'0010000302','001','PR',1,'2020-08-13',6.000,6,1,'UND',48.0000,0.00),(5216,'B001','00003661',3,'0010000397','001','PR',1,'2020-08-13',4.000,4,1,'UND',18.0000,0.00),(5217,'B001','00003662',3,'0010000154','001','PR',1,'2020-08-13',8.000,8,1,'UND',25.0000,0.00),(5217,'B001','00003662',3,'0010000374','001','PR',1,'2020-08-13',8.000,8,1,'KLS',4.5000,0.00),(5217,'B001','00003662',3,'0010000559','001','PR',1,'2020-08-13',5.000,5,1,'UND',15.5000,0.00),(5218,'B001','00003663',3,'0010000180','001','PR',1,'2020-08-13',4.000,4,1,'UND',66.0000,0.00),(5218,'B001','00003663',3,'0010000277','001','PR',1,'2020-08-13',4.000,4,1,'UND',40.0000,0.00),(5218,'B001','00003663',3,'0010000074','001','PR',1,'2020-08-13',12.000,2,6,'UND',18.0000,0.00),(5219,'B001','00003664',3,'0010000559','001','PR',1,'2020-08-13',3.000,3,1,'UND',15.5000,0.00),(5220,'B001','00003665',3,'0010000374','001','PR',1,'2020-08-13',5.000,5,1,'KLS',4.5000,0.00),(5220,'B001','00003665',3,'0010000282','001','PR',1,'2020-08-13',2.000,2,1,'UND',140.0000,0.00),(5221,'B001','00003666',3,'0010000010','001','PR',1,'2020-08-13',6.000,1,6,'UND',76.0000,0.00),(5221,'B001','00003666',3,'0010000308','001','PR',1,'2020-08-13',5.000,5,1,'UND',75.0000,0.00),(5222,'B001','00003667',3,'0010000630','001','PR',1,'2020-08-13',11.000,11,1,'UND',34.0000,0.00),(5222,'B001','00003667',3,'0010000374','001','PR',1,'2020-08-13',5.000,5,1,'KLS',4.5000,0.00),(5223,'B001','00003668',3,'0010000387','001','PR',1,'2020-08-13',1.000,1,1,'UND',5.0000,0.00),(5223,'B001','00003668',3,'0010000377','001','PR',1,'2020-08-13',11.000,11,1,'KLS',4.5000,0.00),(5223,'B001','00003668',3,'0010000074','001','PR',1,'2020-08-13',18.000,3,6,'UND',18.0000,0.00),(5223,'B001','00003668',3,'0010000559','001','PR',1,'2020-08-13',8.000,8,1,'UND',16.0000,0.00),(5224,'B001','00003669',3,'0010000374','001','PR',1,'2020-08-13',2.000,2,1,'KLS',4.5000,0.00),(5224,'B001','00003669',3,'0010000074','001','PR',1,'2020-08-13',6.000,1,6,'UND',18.0000,0.00),(5224,'B001','00003669',3,'0010000559','001','PR',1,'2020-08-13',3.000,3,1,'UND',15.5000,0.00),(5224,'B001','00003669',3,'0010000377','001','PR',1,'2020-08-13',1.000,1,1,'KLS',4.5000,0.00),(5225,'B001','00003670',3,'0010000282','001','PR',1,'2020-08-13',1.000,1,1,'UND',135.0000,0.00),(5225,'B001','00003670',3,'0010000074','001','PR',1,'2020-08-13',30.000,5,6,'UND',18.0000,0.00),(5226,'B001','00003671',3,'0010000180','001','PR',1,'2020-08-13',8.000,8,1,'UND',66.0000,0.00),(5226,'B001','00003671',3,'0010000010','001','PR',1,'2020-08-13',54.000,9,6,'UND',82.0000,0.00),(5226,'B001','00003671',3,'0010000217','001','PR',1,'2020-08-13',1.000,1,1,'KLS',13.0000,0.00),(5227,'B001','00003672',3,'0010000154','001','PR',1,'2020-08-13',15.000,15,1,'UND',24.5000,0.00),(5227,'B001','00003672',3,'0010000559','001','PR',1,'2020-08-13',3.000,3,1,'UND',15.5000,0.00),(5228,'B001','00003673',3,'0010000232','001','PR',1,'2020-08-13',1.000,1,1,'UND',25.0000,0.00),(5228,'B001','00003673',3,'0010000277','001','PR',1,'2020-08-13',5.000,5,1,'UND',42.0000,0.00),(5228,'B001','00003673',3,'0010000180','001','PR',1,'2020-08-13',4.000,4,1,'UND',66.0000,0.00),(5229,'B001','00003674',3,'0010000374','001','PR',1,'2020-08-13',4.000,4,1,'KLS',4.5000,0.00),(5229,'B001','00003674',3,'0010000479','001','PR',1,'2020-08-13',2.000,2,1,'KLS',5.0000,0.00),(5229,'B001','00003674',3,'0010000611','001','PR',1,'2020-08-13',200.000,200,1,'UND',0.1400,0.00),(5230,'F001','00000845',1,'0010000153','001','PR',1,'2020-08-13',14.000,14,1,'UND',110.0000,0.00),(5230,'F001','00000845',1,'0010000606','001','PR',1,'2020-08-13',6.000,6,1,'GLNS',45.0000,0.00),(5230,'F001','00000845',1,'0010000512','001','PR',1,'2020-08-13',12.000,12,1,'UND',17.0000,0.00),(5230,'F001','00000845',1,'0010000545','001','PR',1,'2020-08-13',2.000,2,1,'UND',5.0000,0.00),(5230,'F001','00000845',1,'0010000561','001','PR',1,'2020-08-13',5.000,5,1,'UND',24.0000,0.00),(5230,'F001','00000845',1,'0010000374','001','PR',1,'2020-08-13',5.000,5,1,'KLS',4.5000,0.00),(5230,'F001','00000845',1,'0010000612','001','PR',1,'2020-08-13',50.000,50,1,'UND',0.1600,0.00),(5231,'B001','00003675',3,'0010000374','001','PR',1,'2020-08-14',8.000,8,1,'KLS',4.0000,0.00),(5231,'B001','00003675',3,'0010000527','001','PR',1,'2020-08-14',2.000,2,1,'UND',4.0000,0.00),(5232,'B001','00003676',3,'0010000493','001','PR',1,'2020-08-14',1.000,1,1,'UND',5.0000,0.00),(5233,'B001','00003677',3,'0010000256','001','PR',1,'2020-08-14',2.000,2,1,'UND',5.0000,0.00),(5234,'B001','00003678',3,'0010000055','001','PR',1,'2020-08-14',6.000,1,6,'UND',147.0000,0.00),(5235,'B001','00003679',3,'0010000210','001','PR',1,'2020-08-14',6.000,6,1,'UND',3.5000,0.00),(5235,'B001','00003679',3,'0010000213','001','PR',1,'2020-08-14',3.000,3,1,'UND',1.5000,0.00),(5235,'B001','00003679',3,'0010000480','001','PR',1,'2020-08-14',2.000,2,1,'UND',60.0000,0.00),(5236,'B001','00003680',3,'0010000374','001','PR',1,'2020-08-14',4.000,4,1,'KLS',4.0000,0.00),(5237,'B001','00003681',3,'0010000559','001','PR',1,'2020-08-14',3.000,3,1,'UND',16.0000,0.00),(5238,'B001','00003682',3,'0010000026','001','PR',1,'2020-08-14',18.000,3,6,'UND',33.0000,0.00),(5239,'B001','00003683',3,'0010000257','001','PR',1,'2020-08-14',1.000,1,1,'UND',4.0000,0.00),(5239,'B001','00003683',3,'0010000365','001','PR',1,'2020-08-14',2.000,2,1,'UND',2.2000,0.00),(5239,'B001','00003683',3,'0010000617','001','PR',1,'2020-08-14',1.000,1,1,'UND',3.0000,0.00),(5240,'B001','00003684',3,'0010000072','001','PR',1,'2020-08-14',84.000,14,6,'UND',26.0000,0.00),(5240,'B001','00003684',3,'0010000073','001','PR',1,'2020-08-14',18.000,3,6,'UND',34.0000,0.00),(5241,'B001','00003685',3,'0010000025','001','PR',1,'2020-08-14',90.000,15,6,'UND',28.0000,0.00),(5242,'F001','00000846',1,'0010000065','001','PR',1,'2020-08-14',312.000,52,6,'UND',26.0000,0.00),(5242,'F001','00000846',1,'0010000394','001','PR',1,'2020-08-14',20.000,20,1,'UND',21.0000,0.00),(5242,'F001','00000846',1,'0010000051','001','PR',1,'2020-08-14',0.840,0.14,6,'UND',37.0000,0.00),(5242,'F001','00000846',1,'0010000076','001','PR',1,'2020-08-14',336.000,56,6,'UND',21.0000,0.00),(5242,'F001','00000846',1,'0010000075','001','PR',1,'2020-08-14',42.000,7,6,'UND',16.0000,0.00),(5242,'F001','00000846',1,'0010000050','001','PR',1,'2020-08-14',60.000,10,6,'UND',35.0000,0.00),(5243,'F001','00000847',1,'0010000050','001','PR',1,'2020-08-14',30.000,5,6,'UND',35.0000,0.00),(5243,'F001','00000847',1,'0010000018','001','PR',1,'2020-08-14',102.000,17,6,'UND',72.0000,0.00),(5243,'F001','00000847',1,'0010000023','001','PR',1,'2020-08-14',91.800,15.3,6,'UND',20.0000,0.00),(5243,'F001','00000847',1,'0010000396','001','PR',1,'2020-08-14',7.000,7,1,'UND',14.0000,0.00),(5243,'F001','00000847',1,'0010000074','001','PR',1,'2020-08-14',126.000,21,6,'UND',18.0000,0.00),(5243,'F001','00000847',1,'0010000263','001','PR',1,'2020-08-14',2.000,2,1,'UND',170.0000,0.00),(5243,'F001','00000847',1,'0010000264','001','PR',1,'2020-08-14',2.500,2.5,1,'UND',245.0000,0.00),(5244,'B001','00003686',3,'0010000163','001','PR',1,'2020-08-14',14.000,14,1,'UND',22.0000,0.00),(5244,'B001','00003686',3,'0010000137','001','PR',1,'2020-08-14',4.000,4,1,'UND',35.0000,0.00),(5245,'B001','00003687',3,'0010000539','001','PR',1,'2020-08-14',1.000,1,1,'UND',335.0000,0.00),(5246,'F001','00000848',1,'0010000190','001','PR',1,'2020-08-14',70.000,70,1,'UND',15.0000,0.00),(5246,'F001','00000848',1,'0010000054','001','PR',1,'2020-08-14',90.000,15,6,'UND',22.0000,0.00),(5246,'F001','00000848',1,'0010000119','001','PR',1,'2020-08-14',474.000,79,6,'UND',8.0000,0.00),(5246,'F001','00000848',1,'0010000053','001','PR',1,'2020-08-14',546.000,91,6,'UND',10.0000,0.00),(5247,'B001','00003688',3,'0010000395','001','PR',1,'2020-08-14',200.000,200,1,'UND',10.0000,0.00),(5248,'B001','00003689',3,'0010000375','001','PR',1,'2020-08-14',4.000,4,1,'UND',75.0000,0.00),(5248,'B001','00003689',3,'0010000115','001','PR',1,'2020-08-14',30.000,5,6,'UND',60.0000,0.00),(5248,'B001','00003689',3,'0010000118','001','PR',1,'2020-08-14',84.000,14,6,'UND',60.0000,0.00),(5248,'B001','00003689',3,'0010000021','001','PR',1,'2020-08-14',36.000,6,6,'UND',28.0000,0.00),(5248,'B001','00003689',3,'0010000138','001','PR',1,'2020-08-14',8.000,8,1,'UND',43.0000,0.00),(5249,'B001','00003690',3,'0010000265','001','PR',1,'2020-08-14',6.000,6,1,'UND',120.0000,0.00),(5250,'B001','00003691',3,'0010000219','001','PR',1,'2020-08-14',1.000,1,1,'UND',85.0000,0.00),(5250,'B001','00003691',3,'0010000057','001','PR',1,'2020-08-14',54.720,9.12,6,'UND',24.0000,0.00),(5251,'B001','00003692',3,'0010000611','001','PR',1,'2020-08-15',200.000,200,1,'UND',0.1200,0.00),(5251,'B001','00003692',3,'0010000249','001','PR',1,'2020-08-15',1.000,1,1,'UND',6.0000,0.00),(5252,'F001','00000849',1,'0010000033','001','PR',1,'2020-08-15',60.000,10,6,'UND',43.0000,0.00),(5252,'F001','00000849',1,'0010000034','001','PR',1,'2020-08-15',150.000,25,6,'UND',55.0000,0.00),(5252,'F001','00000849',1,'0010000030','001','PR',1,'2020-08-15',6.000,1,6,'UND',65.0000,0.00),(5252,'F001','00000849',1,'0010000161','001','PR',1,'2020-08-15',4.000,4,1,'UND',104.0000,0.00),(5252,'F001','00000849',1,'0010000356','001','PR',1,'2020-08-15',1.000,1,1,'UND',88.0000,0.00),(5252,'F001','00000849',1,'0010000168','001','PR',1,'2020-08-15',4.000,4,1,'UND',165.0000,0.00),(5253,'F001','00000850',1,'0010000207','001','PR',1,'2020-08-15',15.000,15,1,'UND',150.0000,0.00),(5254,'B001','00003693',3,'0010000316','001','PR',1,'2020-08-15',4.000,4,1,'UND',53.0000,0.00),(5254,'B001','00003693',3,'0010000087','001','PR',1,'2020-08-15',30.000,5,6,'UND',55.0000,0.00),(5255,'B001','00003694',3,'0010000374','001','PR',1,'2020-08-15',100.000,100,1,'KLS',3.5500,0.00),(3924,'F001','00000327',1,'0020001234','002','GN',1,'2020-08-15',2.000,2,1,'UND',8.0000,0.00),(3924,'F001','00000327',1,'0020000983','002','GN',1,'2020-08-15',100.000,100,1,'UND',0.0600,0.00),(3924,'F001','00000327',1,'0020001985','002','GN',1,'2020-08-15',0.500,0.5,1,'UND',10.0000,0.00),(3924,'F001','00000327',1,'0020000081','002','GN',1,'2020-08-15',2.000,2,1,'UND',3.5000,0.00),(5256,'B001','00003695',3,'0010000561','001','PR',1,'2020-08-15',13.000,13,1,'UND',24.5000,0.00),(5257,'B001','00003696',3,'0010000374','001','PR',1,'2020-08-15',100.000,100,1,'KLS',3.5000,0.00),(5258,'B001','00003697',3,'0010000374','001','PR',1,'2020-08-15',100.000,100,1,'KLS',3.5500,0.00),(5260,'B001','00003697',3,'0010000258','001','PR',1,'2020-08-17',3.000,3,1,'UND',3.3333,0.00),(5259,'F001','00000851',1,'0010000272','001','PR',1,'2020-08-17',116.000,116,1,'UND',25.0000,0.00),(5259,'F001','00000851',1,'0010000296','001','PR',1,'2020-08-17',40.000,40,1,'UND',14.5000,0.00),(5259,'F001','00000851',1,'0010000389','001','PR',1,'2020-08-17',20.000,20,1,'UND',10.5000,0.00),(5259,'F001','00000851',1,'0010000377','001','PR',1,'2020-08-17',10.000,10,1,'KLS',4.5000,0.00),(5259,'F001','00000851',1,'0010000358','001','PR',1,'2020-08-17',75.000,75,1,'UND',38.5000,0.00),(5261,'B001','00003698',3,'0010000511','001','PR',1,'2020-08-17',1.000,1,1,'UND',18.0000,0.00),(5262,'B001','00003699',3,'0010000528','001','PR',1,'2020-08-17',2.000,2,1,'UND',6.0000,0.00),(5263,'B001','00003700',3,'0010000209','001','PR',1,'2020-08-17',6.000,6,1,'UND',2.0000,0.00),(5263,'B001','00003700',3,'0010000611','001','PR',1,'2020-08-17',250.000,250,1,'UND',0.1000,0.00),(5264,'B001','00003701',3,'0010000073','001','PR',1,'2020-08-17',6.000,1,6,'UND',34.0000,0.00),(5265,'B001','00003702',3,'0010000552','001','PR',1,'2020-08-17',12.000,12,1,'UND',8.0000,0.00),(5266,'B001','00003703',3,'0010000500','001','PR',1,'2020-08-17',1.000,1,1,'UND',130.0000,0.00),(5267,'B001','00003704',3,'0010000042','001','PR',1,'2020-08-17',24.000,4,6,'UND',20.0000,0.00),(5268,'B001','00003705',3,'0010000319','001','PR',1,'2020-08-18',2.000,2,1,'UND',33.0000,0.00),(5269,'B001','00003706',3,'0010000611','001','PR',1,'2020-08-18',500.000,500,1,'UND',0.1000,0.00),(5270,'B001','00003707',3,'0010000482','001','PR',1,'2020-08-18',1.000,1,1,'UND',50.0000,0.00),(5271,'B001','00003708',3,'0010000250','001','PR',1,'2020-08-18',2.000,2,1,'UND',6.0000,0.00),(5272,'B001','00003709',3,'0010000541','001','PR',1,'2020-08-18',8.000,8,1,'MTS',0.3000,0.00),(5273,'F001','00000852',1,'0010000257','001','PR',1,'2020-08-18',4.000,4,1,'UND',4.0000,0.00),(5274,'B001','00003710',3,'0010000645','001','PR',1,'2020-08-19',1.000,1,1,'UND',5.0000,0.00),(5274,'B001','00003710',3,'0010000641','001','PR',1,'2020-08-19',1.000,1,1,'UND',5.0000,0.00),(5275,'B001','00003711',3,'0010000512','001','PR',1,'2020-08-19',1.000,1,1,'UND',16.0000,0.00),(5276,'B001','00003712',3,'0010000611','001','PR',1,'2020-08-19',200.000,200,1,'UND',0.1200,0.00),(5277,'B001','00003713',3,'0010000209','001','PR',1,'2020-08-19',3.000,3,1,'UND',2.0000,0.00),(5278,'B001','00003714',3,'0010000649','001','PR',1,'2020-08-19',1.000,1,1,'UND',8.0000,0.00),(5279,'B001','00003715',3,'0010000214','001','PR',1,'2020-08-19',3.000,3,1,'UND',4.5000,0.00),(5280,'B001','00003716',3,'0010000557','001','PR',1,'2020-08-19',1.000,1,1,'UND',39.0000,0.00),(5281,'F001','00000853',1,'0010000355','001','PR',1,'2020-08-19',100.000,100,1,'UND',22.8000,0.00),(3923,'B001','00001849',3,'0020000320','002','GN',1,'2020-08-14',1.000,1,1,'UND',7.0000,0.00),(5282,'B001','00003717',3,'0010000253','001','PR',1,'2020-08-21',8.000,8,1,'UND',17.5000,0.00),(5283,'B001','00003718',3,'0010000377','001','PR',1,'2020-08-21',2.000,2,1,'KLS',4.5000,0.00),(5283,'B001','00003718',3,'0010000611','001','PR',1,'2020-08-21',100.000,100,1,'UND',0.1200,0.00),(5283,'B001','00003718',3,'0010000277','001','PR',1,'2020-08-21',4.000,4,1,'UND',42.0000,0.00),(5283,'B001','00003718',3,'0010000180','001','PR',1,'2020-08-21',3.000,3,1,'UND',66.0000,0.00),(5284,'B001','00003719',3,'0010000517','001','PR',1,'2020-08-21',1.000,1,1,'UND',20.0000,0.00),(5284,'B001','00003719',3,'0010000528','001','PR',1,'2020-08-21',2.000,2,1,'UND',6.0000,0.00),(5285,'B001','00003720',3,'0010000397','001','PR',1,'2020-08-21',2.000,2,1,'UND',18.0000,0.00),(5285,'B001','00003720',3,'0010000377','001','PR',1,'2020-08-21',1.000,1,1,'KLS',4.5000,0.00),(5285,'B001','00003720',3,'0010000479','001','PR',1,'2020-08-21',1.000,1,1,'KLS',4.5000,0.00),(5286,'B001','00003721',3,'0010000277','001','PR',1,'2020-08-21',12.000,12,1,'UND',41.0000,0.00),(5287,'B001','00003722',3,'0010000559','001','PR',1,'2020-08-21',8.000,8,1,'UND',15.5000,0.00),(5288,'B001','00003723',3,'0010000374','001','PR',1,'2020-08-21',8.000,8,1,'KLS',4.5000,0.00),(5288,'B001','00003723',3,'0010000230','001','PR',1,'2020-08-21',4.000,4,1,'UND',40.0000,0.00),(5288,'B001','00003723',3,'0010000131','001','PR',1,'2020-08-21',1.000,1,1,'UND',74.0000,0.00),(5288,'B001','00003723',3,'0010000478','001','PR',1,'2020-08-21',1.000,1,1,'KLS',4.5000,0.00),(5289,'B001','00003724',3,'0010000397','001','PR',1,'2020-08-21',4.000,4,1,'UND',18.0000,0.00),(5289,'B001','00003724',3,'0010000396','001','PR',1,'2020-08-21',6.000,6,1,'UND',14.0000,0.00),(5290,'B001','00003725',3,'0010000546','001','PR',1,'2020-08-21',1.000,1,1,'UND',7.5000,0.00),(5291,'B001','00003726',3,'0010000561','001','PR',1,'2020-08-21',10.000,10,1,'UND',24.5000,0.00),(5292,'B001','00003727',3,'0010000158','001','PR',1,'2020-08-21',1.000,1,1,'UND',180.0000,0.00),(5293,'B001','00003728',3,'0010000398','001','PR',1,'2020-08-21',9.000,9,1,'UND',130.0000,0.00),(5294,'B001','00003729',3,'0010000277','001','PR',1,'2020-08-21',5.000,5,1,'UND',41.0000,0.00),(5294,'B001','00003729',3,'0010000266','001','PR',1,'2020-08-21',5.000,5,1,'UND',66.0000,0.00),(5294,'B001','00003729',3,'0010000612','001','PR',1,'2020-08-21',100.000,100,1,'UND',0.1500,0.00),(5295,'B001','00003730',3,'0010000162','001','PR',1,'2020-08-21',1.000,1,1,'UND',135.0000,0.00),(5295,'B001','00003730',3,'0010000154','001','PR',1,'2020-08-21',1.000,1,1,'UND',26.0000,0.00),(5296,'B001','00003731',3,'0010000397','001','PR',1,'2020-08-21',2.000,2,1,'UND',18.0000,0.00),(5296,'B001','00003731',3,'0010000319','001','PR',1,'2020-08-21',1.000,1,1,'UND',32.0000,0.00),(5297,'B001','00003732',3,'0010000544','001','PR',1,'2020-08-21',1.000,1,1,'UND',4.0000,0.00),(5297,'B001','00003732',3,'0010000397','001','PR',1,'2020-08-21',2.000,2,1,'UND',18.0000,0.00),(5297,'B001','00003732',3,'0010000561','001','PR',1,'2020-08-21',20.000,20,1,'UND',25.0000,0.00),(5298,'F001','00000854',1,'0010000650','001','PR',1,'2020-08-21',2.000,2,1,'UND',22.0000,0.00),(3925,'F001','00000328',1,'0020000907','002','GN',1,'2020-08-21',12.000,12,1,'UND',30.0000,0.00),(3925,'F001','00000328',1,'0020000983','002','GN',1,'2020-08-21',10.000,10,1,'UND',0.1000,0.00),(3925,'F001','00000328',1,'0020000973','002','GN',1,'2020-08-21',1.000,1,1,'UND',2.0000,0.00),(3925,'F001','00000328',1,'0020000542','002','GN',1,'2020-08-21',2.000,2,1,'UND',3.5000,0.00),(3925,'F001','00000328',1,'0020000578','002','GN',1,'2020-08-21',2.000,2,1,'UND',0.5000,0.00),(3925,'F001','00000328',1,'0020001431','002','GN',1,'2020-08-21',1.000,1,1,'UND',1.0000,0.00),(5299,'B001','00003733',3,'0010000500','001','PR',1,'2020-08-21',1.000,1,1,'UND',130.0000,0.00),(5300,'B001','00003734',3,'0010000397','001','PR',1,'2020-08-21',3.000,3,1,'UND',18.0000,0.00),(5301,'B001','00003735',3,'0010000374','001','PR',1,'2020-08-21',2.000,2,1,'KLS',4.5000,0.00),(5301,'B001','00003735',3,'0010000319','001','PR',1,'2020-08-21',2.000,2,1,'UND',32.0000,0.00),(5301,'B001','00003735',3,'0010000154','001','PR',1,'2020-08-21',3.000,3,1,'UND',24.5000,0.00),(5301,'B001','00003735',3,'0010000015','001','PR',1,'2020-08-21',36.000,6,6,'UND',24.0000,0.00),(5302,'B001','00003736',3,'0010000154','001','PR',1,'2020-08-21',4.000,4,1,'UND',24.5000,0.00),(5303,'B001','00003737',3,'0010000559','001','PR',1,'2020-08-21',22.000,22,1,'UND',15.5000,0.00),(5304,'B001','00003738',3,'0010000387','001','PR',1,'2020-08-21',1.000,1,1,'UND',5.0000,0.00),(5304,'B001','00003738',3,'0010000374','001','PR',1,'2020-08-21',5.000,5,1,'KLS',4.5000,0.00),(5305,'F001','00000855',1,'0010000535','001','PR',1,'2020-08-21',1.000,1,1,'UND',720.0000,0.00),(5306,'B001','00003739',3,'0010000620','001','PR',1,'2020-08-22',4.000,4,1,'UND',5.0000,0.00),(5307,'B001','00003740',3,'0010000480','001','PR',1,'2020-08-22',2.000,2,1,'UND',60.0000,0.00),(5309,'B001','00003742',3,'0010000256','001','PR',1,'2020-08-22',4.000,4,1,'UND',5.0000,0.00),(5308,'B001','00003741',3,'0010000209','001','PR',1,'2020-08-22',8.000,8,1,'UND',2.0000,0.00),(5310,'B001','00003743',3,'0010000210','001','PR',1,'2020-08-24',3.000,3,1,'UND',3.5000,0.00),(5311,'B001','00003744',3,'0010000552','001','PR',1,'2020-08-24',1.000,1,1,'UND',9.0000,0.00),(5312,'F001','00000856',1,'0010000058','001','PR',1,'2020-08-24',6.000,1,6,'UND',48.0000,0.00),(5313,'B001','00003745',3,'0010000627','001','PR',1,'2020-08-25',1.000,1,1,'UND',13.0000,0.00),(5314,'F001','00000857',1,'0010000154','001','PR',1,'2020-08-25',44.000,44,1,'UND',23.0000,0.00),(5315,'F001','00000858',1,'0010000154','001','PR',1,'2020-08-25',200.000,200,1,'UND',23.0000,0.00),(5316,'B001','00003746',3,'0010000098','001','PR',1,'2020-08-25',3.000,0.5,6,'UND',62.0000,0.00),(5316,'B001','00003746',3,'0010000081','001','PR',1,'2020-08-25',31.800,5.3,6,'UND',14.0000,0.00),(5316,'B001','00003746',3,'0010000330','001','PR',1,'2020-08-25',11.000,11,1,'UND',27.0000,0.00),(5316,'B001','00003746',3,'0010000346','001','PR',1,'2020-08-25',5.000,5,1,'UND',60.0000,0.00),(5317,'B001','00003747',3,'0010000559','001','PR',1,'2020-08-25',10.000,10,1,'UND',16.0000,0.00),(5318,'F001','00000859',1,'0010000278','001','PR',1,'2020-08-25',20.000,20,1,'UND',115.0000,0.00),(5319,'B001','00003748',3,'0010000276','001','PR',1,'2020-08-25',8.000,8,1,'UND',45.0000,0.00),(5319,'B001','00003748',3,'0010000420','001','PR',1,'2020-08-25',8.000,8,1,'UND',54.0000,0.00),(5319,'B001','00003748',3,'0010000236','001','PR',1,'2020-08-25',3.000,3,1,'UND',115.0000,0.00),(5319,'B001','00003748',3,'0010000379','001','PR',1,'2020-08-25',11.000,11,1,'UND',138.0000,0.00),(5319,'B001','00003748',3,'0010000237','001','PR',1,'2020-08-25',5.000,5,1,'UND',150.0000,0.00),(5320,'F001','00000860',1,'0010000290','001','PR',1,'2020-08-25',63.000,63,1,'UND',27.0000,0.00),(5320,'F001','00000860',1,'0010000273','001','PR',1,'2020-08-25',4.000,4,1,'UND',33.0000,0.00),(5320,'F001','00000860',1,'0010000130','001','PR',1,'2020-08-25',29.000,29,1,'UND',38.0000,0.00),(5320,'F001','00000860',1,'0010000156','001','PR',1,'2020-08-25',1.000,1,1,'UND',120.0000,0.00),(5320,'F001','00000860',1,'0010000231','001','PR',1,'2020-08-25',5.000,5,1,'UND',63.0000,0.00),(5321,'F001','00000861',1,'0010000131','001','PR',1,'2020-08-25',19.000,19,1,'UND',74.0000,0.00),(5321,'F001','00000861',1,'0010000011','001','PR',1,'2020-08-25',120.000,20,6,'UND',36.0000,0.00),(5321,'F001','00000861',1,'0010000005','001','PR',1,'2020-08-25',66.000,11,6,'UND',36.0000,0.00),(5322,'B001','00003749',3,'0010000274','001','PR',1,'2020-08-25',30.000,30,1,'UND',31.0000,0.00),(5322,'B001','00003749',3,'0010000353','001','PR',1,'2020-08-25',18.000,18,1,'UND',60.0000,0.00),(5323,'B001','00003750',3,'0010000152','001','PR',1,'2020-08-25',2.000,2,1,'UND',38.0000,0.00),(5323,'B001','00003750',3,'0010000288','001','PR',1,'2020-08-25',0.500,0.5,1,'UND',38.0000,0.00),(5324,'B001','00003751',3,'0010000008','001','PR',1,'2020-08-25',12.000,2,6,'UND',50.0000,0.00),(5325,'B001','00003752',3,'0010000022','001','PR',1,'2020-08-25',192.000,32,6,'UND',14.0000,0.00),(5325,'B001','00003752',3,'0010000056','001','PR',1,'2020-08-25',222.000,37,6,'UND',14.0000,0.00),(5325,'B001','00003752',3,'0010000058','001','PR',1,'2020-08-25',102.000,17,6,'UND',35.0000,0.00),(5325,'B001','00003752',3,'0010000038','001','PR',1,'2020-08-25',6.000,1,6,'UND',36.0000,0.00),(5326,'B001','00003753',3,'0010000256','001','PR',1,'2020-08-25',2.000,2,1,'UND',5.0000,0.00),(3926,'F001','00000329',1,'0020001993','002','GN',1,'2020-08-26',4.000,4,1,'UND',25.0000,0.00),(5327,'B001','00003754',3,'0010000512','001','PR',1,'2020-08-26',1.000,1,1,'UND',16.0000,0.00),(5328,'B001','00003755',3,'0010000511','001','PR',1,'2020-08-26',1.000,1,1,'UND',18.0000,0.00),(5329,'B001','00003756',3,'0010000511','001','PR',1,'2020-08-26',9.000,9,1,'UND',15.5000,0.00),(5330,'B001','00003757',3,'0010000081','001','PR',1,'2020-08-27',60.000,10,6,'UND',14.0000,0.00),(5331,'B001','00003758',3,'0010000511','001','PR',1,'2020-08-27',18.000,18,1,'UND',15.5000,0.00),(5332,'B001','00003759',3,'0010000639','001','PR',1,'2020-08-27',1.000,1,1,'UND',25.0000,0.00),(5333,'B001','00003760',3,'0010000511','001','PR',1,'2020-08-27',9.000,9,1,'UND',15.5000,0.00),(3927,'F001','00000330',1,'0020000439','002','GN',1,'2020-08-29',1.000,1,1,'UND',35.0000,0.00),(3928,'F001','00000331',1,'0020001930','002','GN',1,'2020-08-29',2.000,2,1,'UND',35.0000,0.00),(5344,'F001','00000862',1,'0010000213','001','PR',1,'2020-08-29',60.000,60,1,'UND',1.5000,0.00),(5346,'B001','00003772',3,'0010000257','001','PR',1,'2020-08-31',2.000,2,1,'UND',4.0000,0.00),(5347,'B001','00003773',3,'0010000545','001','PR',1,'2020-08-31',1.000,1,1,'UND',5.0000,0.00),(5348,'B001','00003774',3,'0010000545','001','PR',1,'2020-08-31',2.000,2,1,'UND',5.0000,0.00),(3929,'F001','00000332',1,'0020002051','002','GN',1,'2020-08-31',2.000,2,1,'UND',7.0000,0.00),(5349,'B001','00003775',3,'0010000660','001','PR',1,'2020-08-31',6.000,6,1,'UND',13.0000,0.00),(5349,'B001','00003775',3,'0010000661','001','PR',1,'2020-08-31',6.000,6,1,'UND',13.0000,0.00),(5350,'B001','00003775',3,'0010000578','001','PR',1,'2020-08-31',1.000,1,1,'UND',8.0000,0.00),(5351,'F001','00000863',1,'0010000278','001','PR',1,'2020-08-31',12.000,12,1,'UND',106.0000,0.00),(5351,'F001','00000863',1,'0010000367','001','PR',1,'2020-08-31',21.000,21,1,'UND',38.0000,0.00),(5351,'F001','00000863',1,'0010000383','001','PR',1,'2020-08-31',18.000,18,1,'UND',40.0000,0.00),(5352,'B001','00003776',3,'0010000396','001','PR',1,'2020-08-31',2.000,2,1,'UND',14.0000,0.00),(5352,'B001','00003776',3,'0010000213','001','PR',1,'2020-08-31',2.000,2,1,'UND',1.5000,0.00),(5352,'B001','00003776',3,'0010000162','001','PR',1,'2020-08-31',1.000,1,1,'UND',135.0000,0.00),(5352,'B001','00003776',3,'0010000017','001','PR',1,'2020-08-31',6.000,1,6,'UND',55.0000,0.00),(5354,'B001','00003777',3,'0010000479','001','PR',1,'2020-08-31',1.000,1,1,'KLS',4.5000,0.00),(5354,'B001','00003777',3,'0010000478','001','PR',1,'2020-08-31',4.000,4,1,'KLS',4.5000,0.00),(5354,'B001','00003777',3,'0010000559','001','PR',1,'2020-08-31',27.000,27,1,'UND',15.5000,0.00),(5355,'B001','00003778',3,'0010000018','001','PR',1,'2020-08-31',12.000,2,6,'UND',80.0000,0.00),(5355,'B001','00003778',3,'0010000190','001','PR',1,'2020-08-31',9.000,9,1,'UND',16.0000,0.00),(5355,'B001','00003778',3,'0010000049','001','PR',1,'2020-08-31',6.000,1,6,'UND',57.0000,0.00),(5356,'B001','00003779',3,'0010000626','001','PR',1,'2020-08-31',1.000,1,1,'UND',12.0000,0.00),(5356,'B001','00003779',3,'0010000377','001','PR',1,'2020-08-31',2.000,2,1,'KLS',4.5000,0.00),(5356,'B001','00003779',3,'0010000478','001','PR',1,'2020-08-31',1.000,1,1,'KLS',4.5000,0.00),(5356,'B001','00003779',3,'0010000374','001','PR',1,'2020-08-31',5.000,5,1,'KLS',4.5000,0.00),(5356,'B001','00003779',3,'0010000374','001','PR',1,'2020-08-31',2.000,2,1,'KLS',4.5000,0.00),(5357,'B001','00003780',3,'0010000136','001','PR',1,'2020-08-31',1.000,1,1,'UND',34.0000,0.00),(5357,'B001','00003780',3,'0010000284','001','PR',1,'2020-08-31',1.000,1,1,'UND',32.0000,0.00),(5357,'B001','00003780',3,'0010000395','001','PR',1,'2020-08-31',2.000,2,1,'UND',10.0000,0.00),(5357,'B001','00003780',3,'0010000396','001','PR',1,'2020-08-31',1.000,1,1,'UND',14.0000,0.00),(5358,'B001','00003781',3,'0010000395','001','PR',1,'2020-08-31',1.000,1,1,'UND',10.0000,0.00),(5358,'B001','00003781',3,'0010000203','001','PR',1,'2020-08-31',1.000,1,1,'UND',28.0000,0.00),(5358,'B001','00003781',3,'0010000203','001','PR',1,'2020-08-31',2.000,2,1,'UND',28.0000,0.00),(5359,'B001','00003782',3,'0010000396','001','PR',1,'2020-08-31',1.000,1,1,'UND',14.0000,0.00),(5359,'B001','00003782',3,'0010000374','001','PR',1,'2020-08-31',3.000,3,1,'KLS',4.0000,0.00),(5359,'B001','00003782',3,'0010000294','001','PR',1,'2020-08-31',1.000,1,1,'UND',166.0000,0.00),(5359,'B001','00003782',3,'0010000362','001','PR',1,'2020-08-31',4.000,4,1,'UND',50.0000,0.00),(5360,'B001','00003783',3,'0010000277','001','PR',1,'2020-08-31',7.000,7,1,'UND',39.0000,0.00),(5360,'B001','00003783',3,'0010000611','001','PR',1,'2020-08-31',200.000,200,1,'UND',0.1200,0.00),(5361,'B001','00003784',3,'0010000395','001','PR',1,'2020-08-31',1.000,1,1,'UND',10.0000,0.00),(5361,'B001','00003784',3,'0010000374','001','PR',1,'2020-08-31',2.000,2,1,'KLS',4.5000,0.00),(5361,'B001','00003784',3,'0010000374','001','PR',1,'2020-08-31',15.000,15,1,'KLS',4.5000,0.00),(5361,'B001','00003784',3,'0010000376','001','PR',1,'2020-08-31',10.000,10,1,'KLS',4.5000,0.00),(5361,'B001','00003784',3,'0010000377','001','PR',1,'2020-08-31',10.000,10,1,'KLS',5.0000,0.00),(5362,'B001','00003785',3,'0010000478','001','PR',1,'2020-08-31',1.000,1,1,'KLS',5.0000,0.00),(5362,'B001','00003785',3,'0010000494','001','PR',1,'2020-08-31',1.000,1,1,'UND',5.0000,0.00),(5363,'B001','00003786',3,'0010000121','001','PR',1,'2020-09-01',6.000,1,6,'UND',217.0000,0.00),(5364,'B001','00003787',3,'0010000121','001','PR',1,'2020-09-01',6.000,1,6,'UND',210.0000,0.00),(5365,'B001','00003788',3,'0010000374','001','PR',1,'2020-09-01',3.000,3,1,'KLS',4.0000,0.00),(5366,'B001','00003789',3,'0010000665','001','PR',1,'2020-09-01',1.000,1,1,'UND',93.0000,0.00),(5367,'B001','00003790',3,'0010000492','001','PR',1,'2020-09-01',120.000,120,1,'UND',5.5000,0.00),(5367,'B001','00003790',3,'0010000495','001','PR',1,'2020-09-01',21.000,21,1,'UND',5.0000,0.00),(5353,'F001','00000864',1,'0010000158','001','PR',1,'2020-08-31',5.000,5,1,'UND',170.0000,0.00),(5353,'F001','00000864',1,'0010000114','001','PR',1,'2020-08-31',12.000,2,6,'UND',195.0000,0.00),(5353,'F001','00000864',1,'0010000044','001','PR',1,'2020-08-31',66.000,11,6,'UND',32.0000,0.00),(5353,'F001','00000864',1,'0010000396','001','PR',1,'2020-08-31',5.000,5,1,'UND',14.0000,0.00),(5353,'F001','00000864',1,'0010000479','001','PR',1,'2020-08-31',1.000,1,1,'KLS',4.5000,0.00),(5353,'F001','00000864',1,'0010000374','001','PR',1,'2020-08-31',5.000,5,1,'KLS',4.5000,0.00),(5353,'F001','00000864',1,'0010000612','001','PR',1,'2020-08-31',200.000,200,1,'UND',0.1600,0.00),(5368,'F001','00000865',1,'0010000162','001','PR',1,'2020-09-01',1.000,1,1,'UND',135.0000,0.00),(5369,'F001','00000866',1,'0010000650','001','PR',1,'2020-09-01',800.000,800,1,'UND',21.8000,0.00),(5370,'B001','00003791',3,'0010000667','001','PR',1,'2020-09-01',3.000,3,1,'UND',43.0000,0.00),(5370,'B001','00003791',3,'0010000606','001','PR',1,'2020-09-01',2.000,2,1,'GLNS',43.0000,0.00),(5370,'B001','00003791',3,'0010000667','001','PR',1,'2020-09-01',1.000,1,1,'UND',43.0000,0.00),(5370,'B001','00003791',3,'0010000607','001','PR',1,'2020-09-01',3.000,3,1,'GLNS',43.0000,0.00),(5370,'B001','00003791',3,'0010000257','001','PR',1,'2020-09-01',10.000,10,1,'UND',3.5000,0.00),(5370,'B001','00003791',3,'0010000258','001','PR',1,'2020-09-01',10.000,10,1,'UND',3.0000,0.00),(5370,'B001','00003791',3,'0010000255','001','PR',1,'2020-09-01',10.000,10,1,'UND',2.0000,0.00),(5371,'B001','00003792',3,'0010000697','001','PR',1,'2020-09-01',1.000,1,1,'UND',10.0000,0.00),(5372,'B001','00003793',3,'0010000581','001','PR',1,'2020-09-02',2.000,2,1,'UND',7.0000,0.00),(5373,'F001','00000867',1,'0010000637','001','PR',1,'2020-09-02',6.000,6,1,'UND',45.0000,0.00),(5373,'F001','00000867',1,'0010000638','001','PR',1,'2020-09-02',13.000,13,1,'CJA',40.0000,0.00),(5374,'B001','00003794',3,'0010000735','001','PR',1,'2020-09-02',1.000,1,1,'UND',12.0000,0.00),(5375,'F001','00000868',1,'0010000207','001','PR',1,'2020-09-03',1.000,1,1,'UND',155.0000,0.00),(5377,'B001','00003795',3,'0010000686','001','PR',1,'2020-09-03',1.000,1,1,'UND',10.0000,0.00),(5378,'B001','00003796',3,'0010000670','001','PR',1,'2020-09-03',1.000,1,1,'UND',43.0000,0.00),(5379,'B001','00003797',3,'0010000344','001','PR',1,'2020-09-03',8.000,8,1,'UND',3.0000,0.00),(5380,'B001','00003798',3,'0010000731','001','PR',1,'2020-09-03',1.000,1,1,'UND',3.0000,0.00),(5380,'B001','00003798',3,'0010000247','001','PR',1,'2020-09-03',1.000,1,1,'UND',2.0000,0.00),(5381,'B001','00003799',3,'0010000600','001','PR',1,'2020-09-03',1.000,1,1,'UND',3.5000,0.00),(5382,'B001','00003800',3,'0010000180','001','PR',1,'2020-09-03',14.000,14,1,'UND',64.0000,0.00),(5382,'B001','00003800',3,'0010000561','001','PR',1,'2020-09-03',28.000,28,1,'UND',24.5000,0.00),(5383,'B001','00003801',3,'0010000611','001','PR',1,'2020-09-03',250.000,250,1,'UND',0.1000,0.00),(5384,'B001','00003802',3,'0010000479','001','PR',1,'2020-09-04',5.000,5,1,'KLS',4.5000,0.00),(5384,'B001','00003802',3,'0010000377','001','PR',1,'2020-09-04',5.000,5,1,'KLS',4.5000,0.00),(5385,'B001','00003803',3,'0010000207','001','PR',1,'2020-09-04',1.000,1,1,'UND',152.0000,0.00),(5386,'B001','00003804',3,'0010000376','001','PR',1,'2020-09-04',15.000,15,1,'KLS',4.0000,0.00),(5386,'B001','00003804',3,'0010000376','001','PR',1,'2020-09-04',15.000,15,1,'KLS',4.0000,0.00),(5387,'B001','00003805',3,'0010000552','001','PR',1,'2020-09-04',12.000,12,1,'UND',8.0000,0.00),(5388,'B001','00003806',3,'0010000492','001','PR',1,'2020-09-04',1.000,1,1,'UND',6.0000,0.00),(5389,'B001','00003807',3,'0010000511','001','PR',1,'2020-09-04',1.000,1,1,'UND',18.0000,0.00),(5390,'B001','00003808',3,'0010000480','001','PR',1,'2020-09-04',1.000,1,1,'UND',60.0000,0.00),(5391,'B001','00003809',3,'0010000561','001','PR',1,'2020-09-04',3.000,3,1,'UND',24.5000,0.00),(5392,'F002','00000001',1,'0010000010','001','PR',1,'2020-09-04',36.000,6,6,'UND',74.0000,0.00),(5392,'F002','00000001',1,'0010000152','001','PR',1,'2020-09-04',8.000,8,1,'UND',40.0000,0.00),(5392,'F002','00000001',1,'0010000232','001','PR',1,'2020-09-04',4.000,4,1,'UND',25.5000,0.00),(5393,'B001','00003810',3,'0010000544','001','PR',1,'2020-09-04',1.000,1,1,'UND',4.0000,0.00),(5394,'F003','00000001',1,'0010000026','001','PR',1,'2020-09-04',6.000,1,6,'UND',37.0000,0.00),(5394,'F003','00000001',1,'0010000561','001','PR',1,'2020-09-04',4.000,4,1,'UND',25.0000,0.00),(5339,'B001','00003766',3,'0010000381','001','PR',1,'2020-08-31',1.000,1,1,'BLS',23.5000,0.00),(5340,'B001','00003767',3,'0010000582','001','PR',1,'2020-08-31',1.000,1,1,'UND',12.0000,0.00),(5341,'B001','00003768',3,'0010000180','001','PR',1,'2020-08-31',2.000,2,1,'UND',64.0000,0.00),(5341,'B001','00003768',3,'0010000010','001','PR',1,'2020-08-31',12.000,2,6,'UND',76.0000,0.00),(5341,'B001','00003768',3,'0010000215','001','PR',1,'2020-08-31',10.000,10,1,'UND',6.0000,0.00),(5342,'B001','00003769',3,'0010000624','001','PR',1,'2020-08-31',1.000,1,1,'UND',8.0000,0.00),(5343,'B001','00003770',3,'0010000664','001','PR',1,'2020-08-31',1.000,1,1,'UND',25.0000,0.00),(5345,'B001','00003771',3,'0010000247','001','PR',1,'2020-08-31',3.000,3,1,'UND',2.5000,0.00),(5345,'B001','00003771',3,'0010000248','001','PR',1,'2020-08-31',2.000,2,1,'UND',3.5000,0.00),(5345,'B001','00003771',3,'0010000213','001','PR',1,'2020-08-31',12.000,12,1,'UND',1.5000,0.00),(5334,'B001','00003761',3,'0010000480','001','PR',1,'2020-08-31',1.000,1,1,'UND',60.0000,0.00),(5335,'B001','00003762',3,'0010000511','001','PR',1,'2020-08-31',9.000,9,1,'UND',15.5000,0.00),(5335,'B001','00003762',3,'0010000209','001','PR',1,'2020-08-31',12.000,12,1,'UND',2.0000,0.00),(5336,'B001','00003763',3,'0010000482','001','PR',1,'2020-08-31',1.000,1,1,'UND',50.0000,0.00),(5336,'B001','00003763',3,'0010000250','001','PR',1,'2020-08-31',2.000,2,1,'UND',8.0000,0.00),(5337,'B001','00003764',3,'0010000533','001','PR',1,'2020-08-31',1.000,1,1,'UND',16.0000,0.00),(5338,'B001','00003765',3,'0010000639','001','PR',1,'2020-08-31',1.000,1,1,'UND',24.0000,0.00),(5376,'F001','00000869',1,'0010000376','001','PR',1,'2020-09-03',20.000,20,1,'KLS',4.0000,0.00),(5395,'B001','00003811',3,'0010000211','001','PR',1,'2020-09-05',6.000,6,1,'UND',1.0000,0.00),(5396,'B001','00003812',3,'0010000613','001','PR',1,'2020-09-05',1.000,1,1,'UND',8.0000,0.00),(5397,'B001','00003813',3,'0010000662','001','PR',1,'2020-09-05',4.000,4,1,'UND',12.5000,0.00),(5398,'B001','00003814',3,'0010000683','001','PR',1,'2020-09-05',50.000,50,1,'UND',7.0000,0.00),(5398,'B001','00003814',3,'0010000374','001','PR',1,'2020-09-05',2.000,2,1,'KLS',4.0000,0.00),(5399,'B001','00003815',3,'0010000561','001','PR',1,'2020-09-05',12.000,12,1,'UND',23.0000,0.00),(5400,'B001','00003816',3,'0010000496','001','PR',1,'2020-09-05',1.000,1,1,'UND',650.0000,0.00),(5401,'B001','00003817',3,'0010000639','001','PR',1,'2020-09-05',1.000,1,1,'UND',24.0000,0.00),(5402,'B001','00003818',3,'0010000664','001','PR',1,'2020-09-05',1.000,1,1,'UND',24.0000,0.00),(5403,'B001','00003819',3,'0010000512','001','PR',1,'2020-09-05',2.000,2,1,'UND',16.0000,0.00),(5404,'B001','00003820',3,'0010000613','001','PR',1,'2020-09-05',1.000,1,1,'UND',8.0000,0.00),(5405,'B001','00003821',3,'0010000010','001','PR',1,'2020-09-05',30.000,5,6,'UND',76.0000,0.00),(5405,'B001','00003821',3,'0010000239','001','PR',1,'2020-09-05',3.000,3,1,'UND',76.0000,0.00),(5405,'B001','00003821',3,'0010000025','001','PR',1,'2020-09-05',42.000,7,6,'UND',29.0000,0.00),(5405,'B001','00003821',3,'0010000215','001','PR',1,'2020-09-05',17.000,17,1,'UND',6.0000,0.00),(5406,'B001','00003822',3,'0010000492','001','PR',1,'2020-09-07',1.000,1,1,'UND',6.0000,0.00),(5408,'B001','00003824',3,'0010000512','001','PR',1,'2020-09-07',10.000,10,1,'UND',16.0000,0.00),(3930,'B001','00001850',3,'0020002355','002','GN',1,'2020-09-07',10.000,10,1,'UND',1.5000,0.00),(5409,'B001','00003825',3,'0010000739','001','PR',1,'2020-09-07',1.000,1,1,'UND',190.0000,0.00),(5409,'B001','00003825',3,'0010000738','001','PR',1,'2020-09-07',1.000,1,1,'UND',128.0000,0.00),(5410,'B001','00003826',3,'0010000207','001','PR',1,'2020-09-07',2.000,2,1,'UND',155.0000,0.00),(5410,'B001','00003826',3,'0010000190','001','PR',1,'2020-09-07',20.000,20,1,'UND',14.0000,0.00),(5410,'B001','00003826',3,'0010000058','001','PR',1,'2020-09-07',12.000,2,6,'UND',31.5000,0.00),(5410,'B001','00003826',3,'0010000069','001','PR',1,'2020-09-07',12.000,2,6,'UND',19.0000,0.00),(5410,'B001','00003826',3,'0010000073','001','PR',1,'2020-09-07',12.000,2,6,'UND',32.0000,0.00),(5410,'B001','00003826',3,'0010000396','001','PR',1,'2020-09-07',6.000,6,1,'UND',14.0000,0.00),(5410,'B001','00003826',3,'0010000056','001','PR',1,'2020-09-07',6.000,1,6,'UND',14.0000,0.00),(5411,'B001','00003827',3,'0010000611','001','PR',1,'2020-09-07',500.000,500,1,'UND',0.1000,0.00),(5411,'B001','00003827',3,'0010000495','001','PR',1,'2020-09-07',1.000,1,1,'UND',6.0000,0.00),(5411,'B001','00003827',3,'0010000493','001','PR',1,'2020-09-07',1.000,1,1,'UND',5.0000,0.00),(5412,'B001','00003828',3,'0010000234','001','PR',1,'2020-09-07',6.000,6,1,'UND',41.0000,0.00),(5412,'B001','00003828',3,'0010000277','001','PR',1,'2020-09-07',3.000,3,1,'UND',39.0000,0.00),(5412,'B001','00003828',3,'0010000073','001','PR',1,'2020-09-07',6.000,1,6,'UND',32.0000,0.00),(5412,'B001','00003828',3,'0010000030','001','PR',1,'2020-09-07',12.000,2,6,'UND',76.0000,0.00),(5412,'B001','00003828',3,'0010000209','001','PR',1,'2020-09-07',10.000,10,1,'UND',2.0000,0.00),(5412,'B001','00003828',3,'0010000232','001','PR',1,'2020-09-07',5.000,5,1,'UND',26.8000,0.00),(5413,'B001','00003829',3,'0010000731','001','PR',1,'2020-09-07',3.000,3,1,'UND',3.0000,0.00),(5414,'B001','00003830',3,'0010000583','001','PR',1,'2020-09-07',1.000,1,1,'UND',12.0000,0.00),(5415,'B001','00003831',3,'0010000579','001','PR',1,'2020-09-07',41.000,41,1,'UND',2.5000,0.00),(5415,'B001','00003831',3,'0010000580','001','PR',1,'2020-09-07',15.000,15,1,'UND',1.0000,0.00),(5416,'B003','00000001',3,'0010000010','001','PR',1,'2020-09-07',102.000,17,6,'UND',75.0000,0.00),(5416,'B003','00000001',3,'0010000294','001','PR',1,'2020-09-07',4.000,4,1,'UND',165.0000,0.00),(5416,'B003','00000001',3,'0010000278','001','PR',1,'2020-09-07',5.000,5,1,'UND',106.0000,0.00),(5416,'B003','00000001',3,'0010000180','001','PR',1,'2020-09-07',15.000,15,1,'UND',64.0000,0.00),(5417,'F001','00000870',1,'0010000484','001','PR',1,'2020-09-07',40.000,40,1,'UND',9.0000,0.00),(5407,'B001','00003823',3,'0010000362','001','PR',1,'2020-09-07',24.000,24,1,'UND',50.0000,0.00),(5407,'B001','00003823',3,'0010000279','001','PR',1,'2020-09-07',8.000,8,1,'UND',125.0000,0.00),(5407,'B001','00003823',3,'0010000027','001','PR',1,'2020-09-07',6.000,1,6,'UND',465.0000,0.00),(5407,'B001','00003823',3,'0010000180','001','PR',1,'2020-09-07',32.000,32,1,'UND',64.0000,0.00),(5418,'B001','00003832',3,'0010000621','001','PR',1,'2020-09-09',1.000,1,1,'UND',5.0000,0.00),(5418,'B001','00003832',3,'0010000492','001','PR',1,'2020-09-09',1.000,1,1,'UND',6.0000,0.00),(5419,'B001','00003833',3,'0010000561','001','PR',1,'2020-09-09',3.000,3,1,'UND',25.0000,0.00),(5420,'B001','00003834',3,'0010000029','001','PR',1,'2020-09-09',12.000,2,6,'UND',210.0000,0.00),(5421,'B001','00003835',3,'0010000697','001','PR',1,'2020-09-09',1.000,1,1,'UND',10.0000,0.00),(5422,'B001','00003836',3,'0010000227','001','PR',1,'2020-09-09',4.000,4,1,'UND',17.5000,0.00),(5422,'B001','00003836',3,'0010000230','001','PR',1,'2020-09-09',7.000,7,1,'UND',39.0000,0.00),(5423,'B001','00003837',3,'0010000230','001','PR',1,'2020-09-09',10.000,10,1,'UND',38.0000,0.00),(5424,'B001','00003838',3,'0010000230','001','PR',1,'2020-09-09',5.000,5,1,'UND',38.0000,0.00),(5425,'B001','00003839',3,'0010000374','001','PR',1,'2020-09-09',4.000,4,1,'KLS',4.0000,0.00),(5425,'B001','00003839',3,'0010000613','001','PR',1,'2020-09-09',1.000,1,1,'UND',8.0000,0.00),(5426,'B001','00003840',3,'0010000232','001','PR',1,'2020-09-09',4.000,4,1,'UND',27.0000,0.00),(5427,'B001','00003841',3,'0010000614','001','PR',1,'2020-09-09',1.000,1,1,'UND',10.0000,0.00),(5427,'B001','00003841',3,'0010000530','001','PR',1,'2020-09-09',1.000,1,1,'UND',4.0000,0.00),(5428,'B001','00003842',3,'0010000552','001','PR',1,'2020-09-09',1.000,1,1,'UND',9.0000,0.00),(5429,'B001','00003843',3,'0010000209','001','PR',1,'2020-09-09',50.000,50,1,'UND',1.6000,0.00),(5429,'B001','00003843',3,'0010000611','001','PR',1,'2020-09-09',2000.000,2000,1,'UND',0.0900,0.00),(5430,'B001','00003844',3,'0010000493','001','PR',1,'2020-09-09',7.000,7,1,'UND',4.0000,0.00),(5434,'B001','00003845',3,'0010000209','001','PR',1,'2020-09-09',30.000,30,1,'UND',2.0000,0.00),(5435,'B001','00003846',3,'0010000495','001','PR',1,'2020-09-09',1.000,1,1,'UND',6.0000,0.00),(5435,'B001','00003846',3,'0010000617','001','PR',1,'2020-09-09',1.000,1,1,'UND',3.0000,0.00),(5436,'B001','00003847',3,'0010000377','001','PR',1,'2020-09-10',3.000,3,1,'KLS',4.5000,0.00),(5436,'B001','00003847',3,'0010000479','001','PR',1,'2020-09-10',1.000,1,1,'KLS',4.5000,0.00),(5436,'B001','00003847',3,'0010000376','001','PR',1,'2020-09-10',10.000,10,1,'KLS',4.0000,0.00),(5437,'B001','00003848',3,'0010000735','001','PR',1,'2020-09-10',1.000,1,1,'UND',11.0000,0.00),(5438,'B001','00003849',3,'0010000011','001','PR',1,'2020-09-10',6.000,1,6,'UND',34.0000,0.00),(5438,'B001','00003849',3,'0010000740','001','PR',1,'2020-09-10',1.000,1,1,'UND',32.0000,0.00),(5439,'F001','00000871',1,'0010000351','001','PR',1,'2020-09-10',1.000,1,1,'UND',34.0000,0.00),(5439,'F001','00000871',1,'0010000740','001','PR',1,'2020-09-10',1.000,1,1,'UND',32.0000,0.00),(5440,'B001','00003849',3,'0010000500','001','PR',1,'2020-09-10',1.000,1,1,'UND',130.0000,0.00),(5441,'B001','00003850',3,'0010000256','001','PR',1,'2020-09-10',1.000,1,1,'UND',5.0000,0.00),(5441,'B001','00003850',3,'0010000297','001','PR',1,'2020-09-10',4.000,4,1,'UND',2.0000,0.00),(5441,'B001','00003850',3,'0010000232','001','PR',1,'2020-09-10',6.000,6,1,'UND',27.0000,0.00),(5441,'B001','00003850',3,'0010000073','001','PR',1,'2020-09-10',6.000,1,6,'UND',32.0000,0.00),(5442,'B001','00003851',3,'0010000478','001','PR',1,'2020-09-10',3.000,3,1,'KLS',4.5000,0.00),(5442,'B001','00003851',3,'0010000376','001','PR',1,'2020-09-10',5.000,5,1,'KLS',4.0000,0.00),(5443,'F001','00000872',1,'0010000478','001','PR',1,'2020-09-10',1.000,1,1,'KLS',4.5000,0.00),(5443,'F001','00000872',1,'0010000150','001','PR',1,'2020-09-10',1.000,1,1,'MTS',7.0000,0.00),(5444,'B001','00003852',3,'0010000686','001','PR',1,'2020-09-10',1.000,1,1,'UND',10.0000,0.00),(5444,'B001','00003852',3,'0010000696','001','PR',1,'2020-09-10',1.000,1,1,'UND',50.0000,0.00),(5447,'B001','00003853',3,'0010000257','001','PR',1,'2020-09-10',1.000,1,1,'UND',4.0000,0.00),(5448,'B001','00003854',3,'0010000162','001','PR',1,'2020-09-10',1.000,1,1,'UND',135.0000,0.00),(5448,'B001','00003854',3,'0010000239','001','PR',1,'2020-09-10',1.000,1,1,'UND',76.0000,0.00),(5448,'B001','00003854',3,'0010000243','001','PR',1,'2020-09-10',1.000,1,1,'UND',90.0000,0.00),(5448,'B001','00003854',3,'0010000215','001','PR',1,'2020-09-10',4.000,4,1,'UND',6.0000,0.00),(5448,'B001','00003854',3,'0010000006','001','PR',1,'2020-09-10',24.000,4,6,'UND',34.0000,0.00),(5445,'B001','00003855',3,'0010000207','001','PR',1,'2020-09-10',1.000,1,1,'UND',155.0000,0.00),(5445,'B001','00003855',3,'0010000049','001','PR',1,'2020-09-10',6.000,1,6,'UND',52.0000,0.00),(5446,'B001','00003856',3,'0010000183','001','PR',1,'2020-09-10',3.000,3,1,'UND',31.0000,0.00),(5446,'B001','00003856',3,'0010000152','001','PR',1,'2020-09-10',4.000,4,1,'UND',42.0000,0.00),(5446,'B001','00003856',3,'0010000223','001','PR',1,'2020-09-10',3.000,3,1,'UND',233.0000,0.00),(5446,'B001','00003856',3,'0010000162','001','PR',1,'2020-09-10',4.000,4,1,'UND',133.0000,0.00),(5446,'B001','00003856',3,'0010000218','001','PR',1,'2020-09-10',11.000,11,1,'KLS',14.5000,0.00),(5446,'B001','00003856',3,'0010000217','001','PR',1,'2020-09-10',1.000,1,1,'KLS',14.5000,0.00),(5431,'B001','00003857',3,'0010000512','001','PR',1,'2020-09-10',1.000,1,1,'UND',16.0000,0.00),(5432,'B001','00003858',3,'0010000546','001','PR',1,'2020-09-10',1.000,1,1,'UND',7.5000,0.00),(5433,'B001','00003859',3,'0010000547','001','PR',1,'2020-09-10',1.000,1,1,'UND',9.5000,0.00),(5433,'B001','00003859',3,'0010000511','001','PR',1,'2020-09-10',1.000,1,1,'UND',18.0000,0.00),(5449,'B001','00003857',3,'0010000512','001','PR',1,'2020-09-10',1.000,1,1,'UND',16.0000,0.00),(5449,'B001','00003857',3,'0010000511','001','PR',1,'2020-09-10',1.000,1,1,'UND',18.0000,0.00),(5449,'B001','00003857',3,'0010000546','001','PR',1,'2020-09-10',1.000,1,1,'UND',7.5000,0.00),(5449,'B001','00003857',3,'0010000547','001','PR',1,'2020-09-10',1.000,1,1,'UND',9.5000,0.00),(5450,'B001','00003858',3,'0010000731','001','PR',1,'2020-09-10',1.000,1,1,'UND',3.0000,0.00),(5451,'B001','00003859',3,'0010000709','001','PR',1,'2020-09-11',1.000,1,1,'UND',10.0000,0.00),(3933,'F001','00000334',1,'0020000025','002','GN',1,'2020-09-11',1.000,1,1,'UND',13.0000,0.00),(5452,'B001','00003860',3,'0010000317','001','PR',1,'2020-09-11',5.000,5,1,'UND',22.0000,0.00),(5454,'B001','00003861',3,'0010000495','001','PR',1,'2020-09-11',1.000,1,1,'UND',6.0000,0.00),(5455,'B001','00003862',3,'0010000684','001','PR',1,'2020-09-11',6.000,6,1,'UND',17.0000,0.00),(5455,'B001','00003862',3,'0010000725','001','PR',1,'2020-09-11',6.000,6,1,'UND',24.0000,0.00),(5456,'B001','00003863',3,'0010000755','001','PR',1,'2020-09-11',1.000,1,1,'UND',6.0000,0.00),(5456,'B001','00003863',3,'0010000721','001','PR',1,'2020-09-11',2.000,2,1,'UND',6.0000,0.00),(5453,'B001','00003864',3,'0010000038','001','PR',1,'2020-09-11',18.000,3,6,'UND',28.0000,0.00),(5457,'B001','00003865',3,'0010000481','001','PR',1,'2020-09-11',1.000,1,1,'UND',58.0000,0.00),(5458,'B001','00003866',3,'0010000755','001','PR',1,'2020-09-11',1.000,1,1,'UND',6.0000,0.00),(5458,'B001','00003866',3,'0010000721','001','PR',1,'2020-09-11',1.000,1,1,'UND',6.0000,0.00),(5461,'B001','00003867',3,'0010000612','001','PR',1,'2020-09-12',200.000,200,1,'UND',0.1500,0.00),(5461,'B001','00003867',3,'0010000618','001','PR',1,'2020-09-12',1.000,1,1,'UND',6.0000,0.00),(5462,'B001','00003868',3,'0010000557','001','PR',1,'2020-09-12',2.000,2,1,'UND',39.0000,0.00),(5463,'B001','00003869',3,'0010000671','001','PR',1,'2020-09-12',1.000,1,1,'UND',47.0000,0.00),(5459,'B001','00003870',3,'0010000154','001','PR',1,'2020-09-12',6.000,6,1,'UND',24.0000,0.00),(5459,'B001','00003870',3,'0010000396','001','PR',1,'2020-09-12',1.000,1,1,'UND',14.0000,0.00),(5459,'B001','00003870',3,'0010000217','001','PR',1,'2020-09-12',1.000,1,1,'KLS',14.0000,0.00),(5460,'B001','00003871',3,'0010000161','001','PR',1,'2020-09-12',2.000,2,1,'UND',114.0000,0.00),(5460,'B001','00003871',3,'0010000396','001','PR',1,'2020-09-12',2.000,2,1,'UND',14.0000,0.00),(5464,'B001','00003872',3,'0010000317','001','PR',1,'2020-09-12',2.000,2,1,'UND',22.0000,0.00),(5465,'B001','00003873',3,'0010000548','001','PR',1,'2020-09-12',1.000,1,1,'UND',30.0000,0.00),(5466,'F001','00000873',1,'0010000217','001','PR',1,'2020-09-12',12.000,12,1,'KLS',12.5000,0.00),(5467,'B001','00003874',3,'0010000273','001','PR',1,'2020-09-12',2.000,2,1,'UND',32.0000,0.00),(5468,'B001','00003875',3,'0010000294','001','PR',1,'2020-09-12',2.000,2,1,'UND',166.0000,0.00),(5468,'B001','00003875',3,'0010000154','001','PR',1,'2020-09-12',5.000,5,1,'UND',24.0000,0.00),(5468,'B001','00003875',3,'0010000042','001','PR',1,'2020-09-12',30.000,5,6,'UND',20.0000,0.00),(5468,'B001','00003875',3,'0010000305','001','PR',1,'2020-09-12',1.000,1,1,'UND',20.0000,0.00),(5469,'B001','00003876',3,'0010000493','001','PR',1,'2020-09-12',2.000,2,1,'UND',5.0000,0.00),(5470,'F001','00000874',1,'0010000256','001','PR',1,'2020-09-12',6.000,6,1,'UND',5.0000,0.00),(5470,'F001','00000874',1,'0010000364','001','PR',1,'2020-09-12',6.000,6,1,'UND',2.5000,0.00),(5471,'B001','00000002',3,'0010000227','001','PR',1,'2020-09-12',4.000,4,1,'UND',19.0000,0.00),(5471,'B001','00000002',3,'0010000034','001','PR',1,'2020-09-12',6.000,1,6,'UND',58.0000,0.00),(5471,'B001','00000002',3,'0010000277','001','PR',1,'2020-09-12',2.000,2,1,'UND',39.0000,0.00),(5471,'B001','00000002',3,'0010000396','001','PR',1,'2020-09-12',3.000,3,1,'UND',14.0000,0.00),(5474,'B001','00003879',3,'0010000277','001','PR',1,'2020-09-14',10.000,10,1,'UND',39.0000,0.00),(5474,'B001','00003879',3,'0010000362','001','PR',1,'2020-09-14',6.000,6,1,'UND',50.0000,0.00),(5475,'B001','00003880',3,'0010000561','001','PR',1,'2020-09-14',28.000,28,1,'UND',24.0000,0.00),(5476,'B001','00003881',3,'0010000240','001','PR',1,'2020-09-14',10.000,10,1,'UND',66.0000,0.00),(5476,'B001','00003881',3,'0010000561','001','PR',1,'2020-09-14',9.000,9,1,'UND',24.0000,0.00),(5477,'F001','00000875',1,'0010000026','001','PR',1,'2020-09-14',6.000,1,6,'UND',37.0000,0.00),(5477,'F001','00000875',1,'0010000207','001','PR',1,'2020-09-14',1.000,1,1,'UND',155.0000,0.00),(5478,'F001','00000876',1,'0010000302','001','PR',1,'2020-09-14',6.000,6,1,'UND',53.0000,0.00),(5478,'F001','00000876',1,'0010000086','001','PR',1,'2020-09-14',36.000,6,6,'UND',35.0000,0.00),(5479,'B001','00003882',3,'0010000381','001','PR',1,'2020-09-14',13.000,13,1,'BLS',23.5000,0.00),(5480,'F001','00000877',1,'0010000377','001','PR',1,'2020-09-14',5.000,5,1,'KLS',4.5000,0.00),(5481,'B001','00003883',3,'0010000038','001','PR',1,'2020-09-14',6.000,1,6,'UND',28.0000,0.00),(5481,'B001','00003883',3,'0010000076','001','PR',1,'2020-09-14',12.000,2,6,'UND',20.0000,0.00),(5481,'B001','00003883',3,'0010000162','001','PR',1,'2020-09-14',1.000,1,1,'UND',135.0000,0.00),(3935,'F001','00000335',1,'0020002072','002','GN',1,'2020-09-14',3.000,3,1,'UND',12.0000,0.00),(3935,'F001','00000335',1,'0020001027','002','GN',1,'2020-09-14',2.000,2,1,'UND',22.0000,0.00),(3935,'F001','00000335',1,'0020002030','002','GN',1,'2020-09-14',6.000,6,1,'MTS',3.0000,0.00),(3935,'F001','00000335',1,'0020000587','002','GN',1,'2020-09-14',20.000,20,1,'UND',1.3000,0.00),(5482,'B001','00003884',3,'0010000670','001','PR',1,'2020-09-14',1.000,1,1,'UND',43.0000,0.00),(5483,'B001','00003885',3,'0010000180','001','PR',1,'2020-09-14',1.000,1,1,'UND',63.0000,0.00),(5484,'B001','00003886',3,'0010000494','001','PR',1,'2020-09-14',1.000,1,1,'UND',5.0000,0.00),(5484,'B001','00003886',3,'0010000492','001','PR',1,'2020-09-14',3.000,3,1,'UND',6.0000,0.00),(5484,'B001','00003886',3,'0010000761','001','PR',1,'2020-09-14',1.000,1,1,'UND',18.0000,0.00),(5484,'B001','00003886',3,'0010000552','001','PR',1,'2020-09-14',1.000,1,1,'UND',9.0000,0.00),(5485,'B001','00003887',3,'0010000478','001','PR',1,'2020-09-14',4.000,4,1,'KLS',4.5000,0.00),(5485,'B001','00003887',3,'0010000377','001','PR',1,'2020-09-14',7.000,7,1,'KLS',4.5000,0.00),(5485,'B001','00003887',3,'0010000610','001','PR',1,'2020-09-14',5.000,5,1,'KLS',6.0000,0.00),(5485,'B001','00003887',3,'0010000374','001','PR',1,'2020-09-14',2.000,2,1,'KLS',4.0000,0.00),(5486,'B001','00003888',3,'0010000049','001','PR',1,'2020-09-14',6.000,1,6,'UND',52.0000,0.00),(5487,'B001','00003889',3,'0010000561','001','PR',1,'2020-09-14',5.000,5,1,'UND',25.0000,0.00),(5488,'B001','00003890',3,'0010000603','001','PR',1,'2020-09-14',1.000,1,1,'UND',6.0000,0.00),(5489,'B001','00003891',3,'0010000362','001','PR',1,'2020-09-14',1.000,1,1,'UND',50.0000,0.00),(5490,'B001','00003892',3,'0010000769','001','PR',1,'2020-09-14',1.000,1,1,'UND',30.0000,0.00),(5492,'F001','00000878',1,'0010000654','001','PR',1,'2020-09-15',2.000,2,1,'UND',127.0000,0.00),(3936,'B001','00001852',3,'0020000968','002','GN',1,'2020-09-15',5.000,5,1,'UND',1.0000,0.00),(5493,'B001','00003894',3,'0010000209','001','PR',1,'2020-09-15',5.000,5,1,'UND',2.0000,0.00),(5494,'F001','00000879',1,'0010000746','001','PR',1,'2020-09-15',2.000,2,1,'UND',23.0000,0.00),(3937,'F001','00000336',1,'0020001857','002','GN',1,'2020-09-15',1.000,1,1,'UND',40.0000,0.00),(5495,'B001','00003895',3,'0010000539','001','PR',1,'2020-09-15',1.000,1,1,'UND',335.0000,0.00),(5496,'B001','00003896',3,'0010000374','001','PR',1,'2020-09-15',10.000,10,1,'KLS',4.0000,0.00),(5491,'B001','00003893',3,'0010000211','001','PR',1,'2020-09-15',4.000,4,1,'UND',1.0000,0.00),(5491,'B001','00003893',3,'0010000731','001','PR',1,'2020-09-15',1.000,1,1,'UND',3.0000,0.00),(5491,'B001','00003893',3,'0010000558','001','PR',1,'2020-09-15',1.000,1,1,'UND',6.0000,0.00),(5497,'F003','00000880',1,'0010000207','001','PR',1,'2020-09-15',2.000,2,1,'UND',153.0000,0.00),(5498,'B001','00003897',3,'0010000211','001','PR',1,'2020-09-16',14.000,14,1,'UND',1.0000,0.00),(5500,'B001','00003898',3,'0010000317','001','PR',1,'2020-09-16',3.000,3,1,'UND',22.0000,0.00),(5500,'B001','00003898',3,'0010000319','001','PR',1,'2020-09-16',3.000,3,1,'UND',32.0000,0.00),(5501,'B001','00003899',3,'0010000764','001','PR',1,'2020-09-16',2.000,2,1,'UND',22.0000,0.00),(5501,'B001','00003899',3,'0010000377','001','PR',1,'2020-09-16',1.000,1,1,'KLS',4.5000,0.00),(5502,'F001','00000880',1,'0010000271','001','PR',1,'2020-09-16',6.000,6,1,'UND',158.0000,0.00),(5499,'F001','00000881',1,'0010000355','001','PR',1,'2020-09-16',20.000,20,1,'UND',23.0000,0.00),(5503,'B001','00003900',3,'0010000292','001','PR',1,'2020-09-16',3.000,3,1,'UND',97.0000,0.00),(5534,'B001','00003931',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5535,'B001','00003932',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5536,'B001','00003933',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5537,'B001','00003934',3,'0010000314','001','PR',1,'2020-09-16',30.000,30,1,'UND',23.5000,0.00),(5538,'B001','00003935',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5504,'B001','00003901',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5505,'B001','00003902',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5506,'B001','00003903',3,'0010000314','001','PR',1,'2020-09-16',30.000,30,1,'UND',23.5000,0.00),(5507,'B001','00003904',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5508,'B001','00003905',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5509,'B001','00003906',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5510,'B001','00003907',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5511,'B001','00003908',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5512,'B001','00003909',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5513,'B001','00003910',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5539,'F001','00000882',1,'0010000239','001','PR',1,'2020-09-16',17.000,17,1,'UND',74.0000,0.00),(5539,'F001','00000882',1,'0010000357','001','PR',1,'2020-09-16',1.000,1,1,'UND',86.0000,0.00),(5539,'F001','00000882',1,'0010000194','001','PR',1,'2020-09-16',2.000,2,1,'UND',19.0000,0.00),(5540,'B001','00003936',3,'0010000611','001','PR',1,'2020-09-16',500.000,500,1,'UND',0.1200,0.00),(5540,'B001','00003936',3,'0010000612','001','PR',1,'2020-09-16',400.000,400,1,'UND',0.1600,0.00),(5541,'F001','00000882',1,'0010000239','001','PR',1,'2020-09-16',17.000,17,1,'UND',74.0000,0.00),(5541,'F001','00000882',1,'0010000357','001','PR',1,'2020-09-16',1.000,1,1,'UND',86.0000,0.00),(5541,'F001','00000882',1,'0010000194','001','PR',1,'2020-09-16',2.000,2,1,'UND',19.0000,0.00),(5542,'B001','00003937',3,'0010000747','001','PR',1,'2020-09-16',1.000,1,1,'UND',10.0000,0.00),(5542,'B001','00003937',3,'0010000751','001','PR',1,'2020-09-16',1.000,1,1,'UND',4.0000,0.00),(5516,'B001','00003913',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5514,'B001','00003911',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5515,'B001','00003912',3,'0010000314','001','PR',1,'2020-09-16',30.000,30,1,'UND',23.5000,0.00),(5543,'B001','00003938',3,'0010000209','001','PR',1,'2020-09-16',4.000,4,1,'UND',2.0000,0.00),(5517,'B001','00003914',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5518,'B001','00003915',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5519,'B001','00003916',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5520,'B001','00003917',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5521,'B001','00003918',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5522,'B001','00003919',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5523,'B001','00003920',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5524,'B001','00003921',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5525,'B001','00003922',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5526,'B001','00003923',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5527,'B001','00003924',3,'0010000314','001','PR',1,'2020-09-16',30.000,30,1,'UND',23.5000,0.00),(5528,'B001','00003925',3,'0010000314','001','PR',1,'2020-09-16',30.000,30,1,'UND',23.5000,0.00),(5529,'B001','00003926',3,'0010000314','001','PR',1,'2020-09-16',30.000,30,1,'UND',23.5000,0.00),(5530,'B001','00003927',3,'0010000314','001','PR',1,'2020-09-16',30.000,30,1,'UND',23.5000,0.00),(5531,'B001','00003928',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5532,'B001','00003929',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5533,'B001','00003930',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5544,'B001','00003939',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5545,'B001','00003940',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5546,'B001','00003941',3,'0010000314','001','PR',1,'2020-09-16',25.000,25,1,'UND',23.5000,0.00),(5547,'B001','00003942',3,'0010000561','001','PR',1,'2020-09-17',39.000,39,1,'UND',23.0000,0.00),(5548,'B001','00003943',3,'0010000737','001','PR',1,'2020-09-17',1.000,1,1,'UND',105.0000,0.00),(5550,'B001','00003945',3,'0010000232','001','PR',1,'2020-09-17',7.000,7,1,'UND',26.8000,0.00),(5551,'B001','00003946',3,'0010000580','001','PR',1,'2020-09-17',24.000,24,1,'UND',0.8000,0.00),(5552,'B001','00003947',3,'0010000207','001','PR',1,'2020-09-17',1.000,1,1,'UND',155.0000,0.00),(5549,'B001','00003944',3,'0010000209','001','PR',1,'2020-09-17',50.000,50,1,'UND',1.6000,0.00),(5549,'B001','00003944',3,'0010000213','001','PR',1,'2020-09-17',30.000,30,1,'UND',1.3000,0.00),(5549,'B001','00003944',3,'0010000642','001','PR',1,'2020-09-17',2.000,2,1,'UND',15.0000,0.00),(5549,'B001','00003944',3,'0010000495','001','PR',1,'2020-09-17',3.000,3,1,'UND',5.0000,0.00),(5549,'B001','00003944',3,'0010000480','001','PR',1,'2020-09-17',5.000,5,1,'UND',55.0000,0.00),(5549,'B001','00003944',3,'0010000482','001','PR',1,'2020-09-17',5.000,5,1,'UND',45.0000,0.00),(5549,'B001','00003944',3,'0010000580','001','PR',1,'2020-09-17',12.000,12,1,'UND',0.8000,0.00),(5549,'B001','00003944',3,'0010000579','001','PR',1,'2020-09-17',6.000,6,1,'UND',1.5000,0.00),(5553,'B001','00003948',3,'0010000739','001','PR',1,'2020-09-17',1.000,1,1,'UND',190.0000,0.00),(5554,'B001','00003949',3,'0010000561','001','PR',1,'2020-09-17',5.000,5,1,'UND',25.0000,0.00),(5555,'B001','00003950',3,'0010000654','001','PR',1,'2020-09-17',2.000,2,1,'UND',124.0000,0.00),(5556,'B001','00003951',3,'0010000026','001','PR',1,'2020-09-17',120.000,20,6,'UND',36.0000,0.00),(5557,'B001','00003952',3,'0010000611','001','PR',1,'2020-09-17',250.000,250,1,'UND',0.1200,0.00),(5557,'B001','00003952',3,'0010000396','001','PR',1,'2020-09-17',3.000,3,1,'UND',14.0000,0.00),(5557,'B001','00003952',3,'0010000374','001','PR',1,'2020-09-17',10.000,10,1,'KLS',4.0000,0.00),(5557,'B001','00003952',3,'0010000377','001','PR',1,'2020-09-17',2.000,2,1,'KLS',4.5000,0.00),(5559,'B001','00003953',3,'0010000396','001','PR',1,'2020-09-17',2.000,2,1,'UND',14.0000,0.00),(5559,'B001','00003953',3,'0010000232','001','PR',1,'2020-09-17',4.000,4,1,'UND',24.0000,0.00),(5559,'B001','00003953',3,'0010000396','001','PR',1,'2020-09-17',3.000,3,1,'UND',14.0000,0.00),(5559,'B001','00003953',3,'0010000396','001','PR',1,'2020-09-17',3.000,3,1,'UND',14.0000,0.00),(5559,'B001','00003953',3,'0010000395','001','PR',1,'2020-09-17',1.000,1,1,'UND',10.0000,0.00),(5560,'B001','00003954',3,'0010000396','001','PR',1,'2020-09-17',2.000,2,1,'UND',14.0000,0.00),(5560,'B001','00003954',3,'0010000544','001','PR',1,'2020-09-17',1.000,1,1,'UND',4.0000,0.00),(5560,'B001','00003954',3,'0010000374','001','PR',1,'2020-09-17',1.000,1,1,'KLS',4.0000,0.00),(5560,'B001','00003954',3,'0010000154','001','PR',1,'2020-09-17',2.000,2,1,'UND',24.0000,0.00),(5560,'B001','00003954',3,'0010000396','001','PR',1,'2020-09-17',3.000,3,1,'UND',14.0000,0.00),(5560,'B001','00003954',3,'0010000038','001','PR',1,'2020-09-17',18.000,3,6,'UND',27.5000,0.00),(5560,'B001','00003954',3,'0010000209','001','PR',1,'2020-09-17',3.000,3,1,'UND',2.0000,0.00),(5560,'B001','00003954',3,'0010000073','001','PR',1,'2020-09-17',6.000,1,6,'UND',31.5000,0.00),(5561,'B001','00003955',3,'0010000627','001','PR',1,'2020-09-17',1.000,1,1,'UND',13.0000,0.00),(5562,'B001','00003956',3,'0010000162','001','PR',1,'2020-09-17',1.000,1,1,'UND',135.0000,0.00),(5562,'B001','00003956',3,'0010000317','001','PR',1,'2020-09-17',2.000,2,1,'UND',21.5000,0.00),(5563,'B001','00003957',3,'0010000010','001','PR',1,'2020-09-17',12.000,2,6,'UND',76.0000,0.00),(5564,'B001','00003958',3,'0010000374','001','PR',1,'2020-09-17',2.000,2,1,'KLS',4.0000,0.00),(5564,'B001','00003958',3,'0010000018','001','PR',1,'2020-09-17',6.000,1,6,'UND',70.0000,0.00),(5564,'B001','00003958',3,'0010000162','001','PR',1,'2020-09-17',1.000,1,1,'UND',135.0000,0.00),(5565,'B001','00003959',3,'0010000654','001','PR',1,'2020-09-17',2.000,2,1,'UND',127.0000,0.00),(5565,'B001','00003959',3,'0010000056','001','PR',1,'2020-09-17',6.000,1,6,'UND',14.0000,0.00),(5565,'B001','00003959',3,'0010000020','001','PR',1,'2020-09-17',6.000,1,6,'UND',31.0000,0.00),(5566,'B001','00003960',3,'0010000294','001','PR',1,'2020-09-17',2.000,2,1,'UND',165.0000,0.00),(5567,'B001','00003961',3,'0010000396','001','PR',1,'2020-09-17',15.000,15,1,'UND',14.0000,0.00),(5568,'B001','00003962',3,'0010000396','001','PR',1,'2020-09-17',16.000,16,1,'UND',14.0000,0.00),(5569,'B001','00003963',3,'0010000034','001','PR',1,'2020-09-17',18.000,3,6,'UND',55.0000,0.00),(5569,'B001','00003963',3,'0010000030','001','PR',1,'2020-09-17',12.000,2,6,'UND',72.0000,0.00),(5570,'F001','00000883',1,'0010000026','001','PR',1,'2020-09-17',24.000,4,6,'UND',37.0000,0.00),(5570,'F001','00000883',1,'0010000190','001','PR',1,'2020-09-17',2.000,2,1,'UND',14.0000,0.00),(5558,'F001','00000884',1,'0010000314','001','PR',1,'2020-09-17',250.000,250,1,'UND',23.5000,0.00),(5571,'B001','00003964',3,'0010000354','001','PR',1,'2020-09-18',2.000,2,1,'UND',102.0000,0.00),(5571,'B001','00003964',3,'0010000276','001','PR',1,'2020-09-18',3.000,3,1,'UND',44.5000,0.00),(5571,'B001','00003964',3,'0010000506','001','PR',1,'2020-09-18',1.000,1,1,'UND',85.0000,0.00),(5572,'B001','00003965',3,'0010000276','001','PR',1,'2020-09-18',4.000,4,1,'UND',44.5000,0.00),(5573,'B001','00003966',3,'0010000612','001','PR',1,'2020-09-18',25.000,25,1,'UND',0.1600,0.00),(5574,'B001','00003967',3,'0010000007','001','PR',1,'2020-09-18',12.000,2,6,'UND',79.0000,0.00),(5574,'B001','00003967',3,'0010000030','001','PR',1,'2020-09-18',6.000,1,6,'UND',75.0000,0.00),(5576,'B001','00003968',3,'0010000374','001','PR',1,'2020-09-18',11.000,11,1,'KLS',4.5000,0.00),(5576,'B001','00003968',3,'0010000232','001','PR',1,'2020-09-18',13.000,13,1,'UND',27.0000,0.00),(5576,'B001','00003968',3,'0010000317','001','PR',1,'2020-09-18',2.000,2,1,'UND',22.0000,0.00),(5577,'B001','00003969',3,'0010000058','001','PR',1,'2020-09-18',6.000,1,6,'UND',32.0000,0.00),(5577,'B001','00003969',3,'0010000277','001','PR',1,'2020-09-18',2.000,2,1,'UND',39.0000,0.00),(5577,'B001','00003969',3,'0010000397','001','PR',1,'2020-09-18',2.000,2,1,'UND',18.0000,0.00),(5577,'B001','00003969',3,'0010000395','001','PR',1,'2020-09-18',1.000,1,1,'UND',10.0000,0.00),(5578,'B001','00003970',3,'0010000374','001','PR',1,'2020-09-18',1.000,1,1,'KLS',4.5000,0.00),(5578,'B001','00003970',3,'0010000277','001','PR',1,'2020-09-18',3.000,3,1,'UND',39.0000,0.00),(5578,'B001','00003970',3,'0010000611','001','PR',1,'2020-09-18',50.000,50,1,'UND',0.1200,0.00),(5578,'B001','00003970',3,'0010000020','001','PR',1,'2020-09-18',6.000,1,6,'UND',32.0000,0.00),(5578,'B001','00003970',3,'0010000257','001','PR',1,'2020-09-18',2.000,2,1,'UND',4.0000,0.00),(5579,'B001','00003971',3,'0010000183','001','PR',1,'2020-09-18',3.000,3,1,'UND',31.0000,0.00),(5579,'B001','00003971',3,'0010000152','001','PR',1,'2020-09-18',4.000,4,1,'UND',42.0000,0.00),(5579,'B001','00003971',3,'0010000223','001','PR',1,'2020-09-18',3.000,3,1,'UND',233.0000,0.00),(5579,'B001','00003971',3,'0010000162','001','PR',1,'2020-09-18',4.000,4,1,'UND',133.0000,0.00),(5580,'B001','00003971',3,'0010000650','001','PR',1,'2020-09-18',20.000,20,1,'UND',22.0000,0.00),(5580,'B001','00003971',3,'0010000272','001','PR',1,'2020-09-18',1.000,1,1,'UND',26.5000,0.00),(3938,'F001','00000337',1,'0020001108','002','GN',1,'2020-09-18',1.000,1,1,'UND',10.0000,0.00),(3938,'F001','00000337',1,'0020001912','002','GN',1,'2020-09-18',1.000,1,1,'UND',13.0000,0.00),(3938,'F001','00000337',1,'0020002187','002','GN',1,'2020-09-18',1.000,1,1,'UND',6.0000,0.00),(5581,'B001','00003972',3,'0010000374','001','PR',1,'2020-09-18',5.000,5,1,'KLS',4.0000,0.00),(5582,'B001','00003973',3,'0010000718','001','PR',1,'2020-09-18',6.000,6,1,'UND',5.0000,0.00),(5583,'B001','00003974',3,'0010000207','001','PR',1,'2020-09-18',1.000,1,1,'UND',155.0000,0.00),(5583,'B001','00003974',3,'0010000049','001','PR',1,'2020-09-18',6.000,1,6,'UND',52.0000,0.00),(5584,'B001','00003975',3,'0010000273','001','PR',1,'2020-09-18',10.000,10,1,'UND',32.0000,0.00),(5584,'B001','00003975',3,'0010000374','001','PR',1,'2020-09-18',2.000,2,1,'KLS',4.0000,0.00),(5586,'B001','00003977',3,'0010000317','001','PR',1,'2020-09-18',7.000,7,1,'UND',22.0000,0.00),(5586,'B001','00003977',3,'0010000065','001','PR',1,'2020-09-18',24.000,4,6,'UND',25.0000,0.00),(5586,'B001','00003977',3,'0010000621','001','PR',1,'2020-09-18',1.000,1,1,'UND',5.0000,0.00),(5586,'B001','00003977',3,'0010000612','001','PR',1,'2020-09-18',200.000,200,1,'UND',0.1600,0.00),(5586,'B001','00003977',3,'0010000154','001','PR',1,'2020-09-18',6.000,6,1,'UND',24.0000,0.00),(5586,'B001','00003977',3,'0010000396','001','PR',1,'2020-09-18',1.000,1,1,'UND',14.0000,0.00),(5587,'B001','00003978',3,'0010000612','001','PR',1,'2020-09-18',100.000,100,1,'UND',0.1600,0.00),(5588,'B001','00003979',3,'0010000374','001','PR',1,'2020-09-18',100.000,100,1,'KLS',3.6000,0.00),(5589,'B001','00003980',3,'0010000152','001','PR',1,'2020-09-18',6.000,6,1,'UND',42.0000,0.00),(5589,'B001','00003980',3,'0010000302','001','PR',1,'2020-09-18',4.000,4,1,'UND',53.0000,0.00),(5590,'B001','00003981',3,'0010000118','001','PR',1,'2020-09-18',6.000,1,6,'UND',55.0000,0.00),(5590,'B001','00003981',3,'0010000161','001','PR',1,'2020-09-18',2.000,2,1,'UND',114.0000,0.00),(5590,'B001','00003981',3,'0010000396','001','PR',1,'2020-09-18',1.000,1,1,'UND',14.0000,0.00),(5591,'B001','00003982',3,'0010000374','001','PR',1,'2020-09-18',5.000,5,1,'KLS',4.0000,0.00),(5591,'B001','00003982',3,'0010000376','001','PR',1,'2020-09-18',20.000,20,1,'KLS',4.0000,0.00),(5592,'B001','00003983',3,'0010000290','001','PR',1,'2020-09-18',1.000,1,1,'UND',26.0000,0.00),(5593,'B001','00003984',3,'0010000277','001','PR',1,'2020-09-18',6.000,6,1,'UND',39.0000,0.00),(5594,'B001','00003985',3,'0010000162','001','PR',1,'2020-09-18',3.000,3,1,'UND',135.0000,0.00),(5472,'B001','00003877',3,'0010000240','001','PR',1,'2020-09-14',3.000,3,1,'UND',65.0000,0.00),(5472,'B001','00003877',3,'0010000266','001','PR',1,'2020-09-14',5.000,5,1,'UND',65.0000,0.00),(5473,'B001','00003878',3,'0010000034','001','PR',1,'2020-09-14',6.000,1,6,'UND',58.0000,0.00),(5473,'B001','00003878',3,'0010000277','001','PR',1,'2020-09-14',2.000,2,1,'UND',39.0000,0.00),(5473,'B001','00003878',3,'0010000396','001','PR',1,'2020-09-14',3.000,3,1,'UND',14.0000,0.00),(5595,'B001','00003986',3,'0010000530','001','PR',1,'2020-09-18',1.000,1,1,'UND',4.0000,0.00),(5595,'B001','00003986',3,'0010000622','001','PR',1,'2020-09-18',2.000,2,1,'UND',5.0000,0.00),(5596,'B001','00003987',3,'0010000081','001','PR',1,'2020-09-18',132.000,22,6,'UND',13.5000,0.00),(5597,'B001','00003988',3,'0010000396','001','PR',1,'2020-09-18',1.000,1,1,'UND',14.0000,0.00),(5598,'B001','00003989',3,'0010000580','001','PR',1,'2020-09-18',24.000,24,1,'UND',0.8000,0.00),(5575,'F001','00000885',1,'0010000396','001','PR',1,'2020-09-18',10.000,10,1,'UND',14.0000,0.00),(3931,'F001','00000333',1,'0020001930','002','GN',1,'2020-09-11',2.000,2,1,'UND',35.0000,0.00),(3934,'B001','00001851',3,'0020000468','002','GN',1,'2020-09-14',1.000,1,1,'UND',14.0000,0.00),(3932,'B001','00001850',3,'0020000521','002','GN',1,'2020-09-14',4.000,4,1,'UND',3.5000,0.00),(3932,'B001','00001850',3,'0020002564','002','GN',1,'2020-09-14',1.000,1,1,'UND',6.0000,0.00),(5585,'B001','00003976',3,'0010000098','001','PR',1,'2020-09-18',6.000,1,6,'UND',71.0000,0.00),(5585,'B001','00003976',3,'0010000038','001','PR',1,'2020-09-18',6.000,1,6,'UND',28.0000,0.00),(5585,'B001','00003976',3,'0010000038','001','PR',1,'2020-09-18',12.000,2,6,'UND',28.0000,0.00),(5599,'F001','00000886',1,'0010000376','001','PR',1,'2020-09-18',200.000,200,1,'KLS',3.6000,0.00),(5600,'F001','00000887',1,'0010000232','001','PR',1,'2020-09-18',8.000,8,1,'UND',26.8000,0.00),(5600,'F001','00000887',1,'0010000277','001','PR',1,'2020-09-18',4.000,4,1,'UND',39.0000,0.00),(5601,'F001','00000888',1,'0010000509','001','PR',1,'2020-09-18',1.000,1,1,'UND',85.0000,0.00),(5602,'B001','00003990',3,'0010000396','001','PR',1,'2020-09-19',2.000,2,1,'UND',14.0000,0.00),(5603,'B001','00003991',3,'0010000533','001','PR',1,'2020-09-19',1.000,1,1,'UND',15.0000,0.00),(5603,'B001','00003991',3,'0010000026','001','PR',1,'2020-09-19',6.000,1,6,'UND',37.0000,0.00),(5603,'B001','00003991',3,'0010000030','001','PR',1,'2020-09-19',6.000,1,6,'UND',76.0000,0.00),(5604,'F001','00000889',1,'0010000239','001','PR',1,'2020-09-19',1.000,1,1,'UND',76.0000,0.00),(5605,'B001','00003992',3,'0010000210','001','PR',1,'2020-09-19',6.000,6,1,'UND',3.5000,0.00),(5606,'B001','00003993',3,'0010000633','001','PR',1,'2020-09-19',1.000,1,1,'UND',450.0000,0.00),(5607,'B001','00003994',3,'0010000049','001','PR',1,'2020-09-19',6.000,1,6,'UND',52.0000,0.00),(5608,'B001','00003995',3,'0010000777','001','PR',1,'2020-09-19',1.000,1,1,'UND',5.0000,0.00),(5608,'B001','00003995',3,'0010000770','001','PR',1,'2020-09-19',2.000,2,1,'UND',1.0000,0.00),(5609,'B001','00003996',3,'0010000356','001','PR',1,'2020-09-19',1.000,1,1,'UND',91.0000,0.00),(5610,'B001','00003997',3,'0010000277','001','PR',1,'2020-09-19',12.000,12,1,'UND',39.0000,0.00),(5611,'B001','00003998',3,'0010000212','001','PR',1,'2020-09-19',6.000,6,1,'UND',1.3000,0.00),(5612,'B001','00003999',3,'0010000257','001','PR',1,'2020-09-19',6.000,6,1,'UND',4.0000,0.00),(5612,'B001','00003999',3,'0010000396','001','PR',1,'2020-09-19',1.000,1,1,'UND',14.0000,0.00),(5612,'B001','00003999',3,'0010000030','001','PR',1,'2020-09-19',6.000,1,6,'UND',76.0000,0.00),(5612,'B001','00003999',3,'0010000056','001','PR',1,'2020-09-19',6.000,1,6,'UND',14.0000,0.00),(5613,'B001','00004000',3,'0010000161','001','PR',1,'2020-09-19',1.000,1,1,'UND',114.0000,0.00),(5613,'B001','00004000',3,'0010000042','001','PR',1,'2020-09-19',30.000,5,6,'UND',20.0000,0.00),(5613,'B001','00004000',3,'0010000154','001','PR',1,'2020-09-19',5.000,5,1,'UND',24.0000,0.00),(5613,'B001','00004000',3,'0010000397','001','PR',1,'2020-09-19',1.000,1,1,'UND',18.0000,0.00),(5613,'B001','00004000',3,'0010000374','001','PR',1,'2020-09-19',1.000,1,1,'KLS',4.0000,0.00),(5613,'B001','00004000',3,'0010000034','001','PR',1,'2020-09-19',6.000,1,6,'UND',58.0000,0.00),(5613,'B001','00004000',3,'0010000277','001','PR',1,'2020-09-19',1.000,1,1,'UND',39.0000,0.00),(5613,'B001','00004000',3,'0010000396','001','PR',1,'2020-09-19',3.000,3,1,'UND',14.0000,0.00),(5614,'B001','00004001',3,'0010000266','001','PR',1,'2020-09-19',5.000,5,1,'UND',65.0000,0.00),(5614,'B001','00004001',3,'0010000240','001','PR',1,'2020-09-19',3.000,3,1,'UND',65.0000,0.00),(5615,'B001','00004002',3,'0010000099','001','PR',1,'2020-09-19',12.000,2,6,'UND',28.0000,0.00),(5615,'B001','00004002',3,'0010000081','001','PR',1,'2020-09-19',24.000,4,6,'UND',13.5000,0.00),(5615,'B001','00004002',3,'0010000076','001','PR',1,'2020-09-19',6.000,1,6,'UND',20.0000,0.00),(5615,'B001','00004002',3,'0010000621','001','PR',1,'2020-09-19',1.000,1,1,'UND',5.0000,0.00),(5615,'B001','00004002',3,'0010000213','001','PR',1,'2020-09-19',2.000,2,1,'UND',1.5000,0.00),(5616,'B001','00004003',3,'0010000685','001','PR',1,'2020-09-19',1.000,1,1,'UND',7.0000,0.00),(5616,'B001','00004003',3,'0010000639','001','PR',1,'2020-09-19',1.000,1,1,'UND',25.0000,0.00),(5616,'B001','00004003',3,'0010000565','001','PR',1,'2020-09-19',1.000,1,1,'UND',22.0000,0.00),(3939,'B001','00001853',3,'0020002207','002','GN',1,'2020-09-19',10.000,10,1,'UND',1.0000,0.00),(5617,'B001','00004004',3,'0010000779','001','PR',1,'2020-09-19',2.000,2,1,'UND',205.0000,0.00),(5618,'B001','00004005',3,'0010000779','001','PR',1,'2020-09-19',2.000,2,1,'UND',208.0000,0.00),(5619,'B001','00004006',3,'0010000779','001','PR',1,'2020-09-19',1.000,1,1,'UND',208.0000,0.00),(5620,'B001','00004007',3,'0010000257','001','PR',1,'2020-09-19',1.000,1,1,'UND',4.0000,0.00),(5620,'B001','00004007',3,'0010000297','001','PR',1,'2020-09-19',1.000,1,1,'UND',2.0000,0.00),(5620,'B001','00004007',3,'0010000530','001','PR',1,'2020-09-19',1.000,1,1,'UND',4.0000,0.00),(5620,'B001','00004007',3,'0010000620','001','PR',1,'2020-09-19',1.000,1,1,'UND',5.0000,0.00),(5620,'B001','00004007',3,'0010000374','001','PR',1,'2020-09-19',1.000,1,1,'KLS',4.0000,0.00),(5621,'B001','00004008',3,'0010000624','001','PR',1,'2020-09-19',1.000,1,1,'UND',8.0000,0.00),(5622,'B001','00004009',3,'0010000207','001','PR',1,'2020-09-19',1.000,1,1,'UND',155.0000,0.00),(5622,'B001','00004009',3,'0010000038','001','PR',1,'2020-09-19',6.000,1,6,'UND',28.0000,0.00),(5622,'B001','00004009',3,'0010000076','001','PR',1,'2020-09-19',6.000,1,6,'UND',20.0000,0.00),(5622,'B001','00004009',3,'0010000162','001','PR',1,'2020-09-19',1.000,1,1,'UND',135.0000,0.00),(5623,'B001','00004010',3,'0010000049','001','PR',1,'2020-09-19',6.000,1,6,'UND',52.0000,0.00),(5623,'B001','00004010',3,'0010000374','001','PR',1,'2020-09-19',6.000,6,1,'KLS',4.0000,0.00),(5623,'B001','00004010',3,'0010000362','001','PR',1,'2020-09-19',1.000,1,1,'UND',50.0000,0.00),(5623,'B001','00004010',3,'0010000207','001','PR',1,'2020-09-19',1.000,1,1,'UND',153.0000,0.00),(5623,'B001','00004010',3,'0010000395','001','PR',1,'2020-09-19',2.000,2,1,'UND',9.5000,0.00),(5623,'B001','00004010',3,'0010000209','001','PR',1,'2020-09-19',50.000,50,1,'UND',1.8000,0.00),(5624,'B001','00004011',3,'0010000207','001','PR',1,'2020-09-19',3.000,3,1,'UND',153.0000,0.00),(5625,'B001','00004012',3,'0010000396','001','PR',1,'2020-09-19',3.000,3,1,'UND',14.0000,0.00),(5625,'B001','00004012',3,'0010000057','001','PR',1,'2020-09-19',6.000,1,6,'UND',22.0000,0.00),(5626,'B001','00004013',3,'0010000076','001','PR',1,'2020-09-19',6.000,1,6,'UND',20.0000,0.00),(5627,'B001','00004014',3,'0010000720','001','PR',1,'2020-09-19',1.000,1,1,'UND',12.0000,0.00),(5627,'B001','00004014',3,'0010000544','001','PR',1,'2020-09-19',1.000,1,1,'UND',4.0000,0.00),(5627,'B001','00004014',3,'0010000388','001','PR',1,'2020-09-19',1.000,1,1,'UND',15.0000,0.00),(5628,'F001','00000890',1,'0010000512','001','PR',1,'2020-09-19',9.000,9,1,'UND',14.5000,0.00),(3940,'F001','00000338',1,'0020000402','002','GN',1,'2020-09-19',3.000,3,1,'KLS',4.5000,0.00),(3940,'F001','00000338',1,'0020000660','002','GN',1,'2020-09-19',3.000,3,1,'KLS',4.5000,0.00),(3941,'F001','00000339',1,'0020000418','002','GN',1,'2020-09-19',7.000,7,1,'UND',33.0000,0.00),(5629,'B001','00004015',3,'0010000695','001','PR',1,'2020-09-21',1.000,1,1,'UND',50.0000,0.00),(3942,'B001','00001854',3,'0020000794','002','GN',1,'2020-09-21',1.000,1,1,'UND',150.0000,0.00),(5630,'B001','00004016',3,'0010000266','001','PR',1,'2020-09-21',3.000,3,1,'UND',66.0000,0.00),(5630,'B001','00004016',3,'0010000397','001','PR',1,'2020-09-21',3.000,3,1,'UND',18.0000,0.00),(5631,'B001','00004017',3,'0010000611','001','PR',1,'2020-09-21',100.000,100,1,'UND',0.1200,0.00),(5632,'B001','00004018',3,'0010000209','001','PR',1,'2020-09-21',50.000,50,1,'UND',1.6000,0.00),(5632,'B001','00004018',3,'0010000737','001','PR',1,'2020-09-21',3.000,3,1,'UND',105.0000,0.00),(5634,'B001','00004020',3,'0010000682','001','PR',1,'2020-09-21',15.000,15,1,'UND',6.0000,0.00),(5635,'B001','00004021',3,'0010000207','001','PR',1,'2020-09-21',2.000,2,1,'UND',155.0000,0.00),(5633,'B001','00004019',3,'0010000611','001','PR',1,'2020-09-21',100.000,100,1,'UND',0.1000,0.00),(5633,'B001','00004019',3,'0010000683','001','PR',1,'2020-09-21',1.000,1,1,'UND',7.0000,0.00),(5636,'F001','00000891',1,'0010000017','001','PR',1,'2020-09-21',96.000,16,6,'UND',53.0000,0.00),(5636,'F001','00000891',1,'0010000511','001','PR',1,'2020-09-21',3.000,3,1,'UND',18.0000,0.00),(5637,'B001','00004022',3,'0010000211','001','PR',1,'2020-09-21',5.000,5,1,'UND',1.0000,0.00),(5638,'B001','00004023',3,'0010000211','001','PR',1,'2020-09-21',2.000,2,1,'UND',1.0000,0.00),(5639,'B001','00004024',3,'0010000319','001','PR',1,'2020-09-21',10.000,10,1,'UND',32.0000,0.00),(5640,'B001','00004025',3,'0010000548','001','PR',1,'2020-09-21',1.000,1,1,'UND',29.0000,0.00),(5641,'B001','00004026',3,'0010000730','001','PR',1,'2020-09-21',1.000,1,1,'UND',10.0000,0.00),(5641,'B001','00004026',3,'0010000552','001','PR',1,'2020-09-21',1.000,1,1,'UND',9.0000,0.00),(5642,'B001','00004027',3,'0010000682','001','PR',1,'2020-09-21',10.000,10,1,'UND',6.0000,0.00),(5643,'B001','00004028',3,'0010000612','001','PR',1,'2020-09-22',25.000,25,1,'UND',0.1600,0.00),(5644,'F001','00000892',1,'0010000190','001','PR',1,'2020-09-22',12.000,12,1,'UND',14.0000,0.00),(5645,'B001','00004029',3,'0010000611','001','PR',1,'2020-09-22',250.000,250,1,'UND',0.1000,0.00),(5646,'B001','00004030',3,'0010000277','001','PR',1,'2020-09-22',3.000,3,1,'UND',39.0000,0.00),(5648,'B001','00004032',3,'0010000495','001','PR',1,'2020-09-22',1.000,1,1,'UND',6.0000,0.00),(5647,'B001','00004031',3,'0010000734','001','PR',1,'2020-09-22',1.000,1,1,'UND',8.0000,0.00),(5647,'B001','00004031',3,'0010000735','001','PR',1,'2020-09-22',1.000,1,1,'UND',12.0000,0.00),(5649,'B001','00004033',3,'0010000772','001','PR',1,'2020-09-22',1.000,1,1,'UND',12.0000,0.00),(5650,'F001','00000893',1,'0010000164','001','PR',1,'2020-09-22',1.000,1,1,'UND',66.0000,0.00),(5650,'F001','00000893',1,'0010000721','001','PR',1,'2020-09-22',1.000,1,1,'UND',6.0000,0.00),(5651,'B001','00004034',3,'0010000272','001','PR',1,'2020-09-22',15.000,15,1,'UND',26.0000,0.00),(5652,'B001','00004035',3,'0010000258','001','PR',1,'2020-09-23',10.000,10,1,'UND',3.5000,0.00),(5653,'B001','00004036',3,'0010000755','001','PR',1,'2020-09-23',3.000,3,1,'UND',6.0000,0.00),(5654,'F001','00000894',1,'0010000176','001','PR',1,'2020-09-23',13.000,13,1,'UND',78.0000,0.00),(3943,'F001','00000340',1,'0020002390','002','GN',1,'2020-09-23',1.000,1,1,'UND',32.0000,0.00),(5655,'B001','00004037',3,'0010000026','001','PR',1,'2020-09-23',6.000,1,6,'UND',37.0000,0.00),(5656,'B001','00004038',3,'0010000239','001','PR',1,'2020-09-23',1.000,1,1,'UND',76.0000,0.00),(5657,'B001','00004039',3,'0010000232','001','PR',1,'2020-09-23',3.000,3,1,'UND',27.0000,0.00),(5657,'B001','00004039',3,'0010000317','001','PR',1,'2020-09-23',2.000,2,1,'UND',22.0000,0.00),(5657,'B001','00004039',3,'0010000319','001','PR',1,'2020-09-23',3.000,3,1,'UND',32.0000,0.00),(5658,'B001','00004040',3,'0010000022','001','PR',1,'2020-09-23',12.000,2,6,'UND',14.0000,0.00),(5658,'B001','00004040',3,'0010000081','001','PR',1,'2020-09-23',12.000,2,6,'UND',13.5000,0.00),(5659,'B001','00004041',3,'0010000194','001','PR',1,'2020-09-23',1.000,1,1,'UND',19.0000,0.00),(5660,'B001','00004042',3,'0010000480','001','PR',1,'2020-09-23',1.000,1,1,'UND',60.0000,0.00),(5660,'B001','00004042',3,'0010000213','001','PR',1,'2020-09-23',3.000,3,1,'UND',1.5000,0.00),(5661,'B001','00004043',3,'0010000717','001','PR',1,'2020-09-23',1.000,1,1,'UND',10.0000,0.00),(5661,'B001','00004043',3,'0010000580','001','PR',1,'2020-09-23',1.000,1,1,'UND',1.0000,0.00),(5662,'B001','00004044',3,'0010000266','001','PR',1,'2020-09-23',1.000,1,1,'UND',66.0000,0.00),(5663,'B001','00004045',3,'0010000207','001','PR',1,'2020-09-23',1.000,1,1,'UND',155.0000,0.00),(3944,'F001','00000341',1,'0020001445','002','GN',1,'2020-09-23',2.000,2,1,'UND',8.0000,0.00),(3944,'F001','00000341',1,'0020002004','002','GN',1,'2020-09-23',4.000,4,1,'UND',8.0000,0.00),(3944,'F001','00000341',1,'0020001448','002','GN',1,'2020-09-23',8.000,8,1,'UND',8.0000,0.00),(5664,'F001','00000895',1,'0010000492','001','PR',1,'2020-09-23',15.000,15,1,'UND',6.0000,0.00),(5664,'F001','00000895',1,'0010000491','001','PR',1,'2020-09-23',6.000,6,1,'UND',8.0000,0.00),(5666,'B001','00004046',3,'0010000582','001','PR',1,'2020-09-24',1.000,1,1,'UND',12.0000,0.00),(5665,'B001','00004047',3,'0010000179','001','PR',1,'2020-09-24',4.000,4,1,'UND',48.0000,0.00),(5665,'B001','00004047',3,'0010000232','001','PR',1,'2020-09-24',2.000,2,1,'UND',27.0000,0.00),(5665,'B001','00004047',3,'0010000005','001','PR',1,'2020-09-24',6.000,1,6,'UND',36.0000,0.00),(5667,'B001','00004048',3,'0010000256','001','PR',1,'2020-09-24',4.000,4,1,'UND',5.0000,0.00),(5668,'B001','00004049',3,'0010000402','001','PR',1,'2020-09-24',10.000,10,1,'UND',22.0000,0.00),(5669,'B001','00004050',3,'0010000277','001','PR',1,'2020-09-24',4.000,4,1,'UND',39.0000,0.00),(5670,'F001','00000896',1,'0010000314','001','PR',1,'2020-09-24',328.000,328,1,'UND',24.0000,0.00),(5670,'F001','00000896',1,'0010000381','001','PR',1,'2020-09-24',1506.000,1506,1,'BLS',23.5000,0.00),(5670,'F001','00000896',1,'0010000355','001','PR',1,'2020-09-24',143.000,143,1,'UND',22.9161,0.00),(5670,'F001','00000896',1,'0010000377','001','PR',1,'2020-09-24',3.000,3,1,'KLS',4.5000,0.00),(5670,'F001','00000896',1,'0010000374','001','PR',1,'2020-09-24',200.000,200,1,'KLS',3.6000,0.00),(5670,'F001','00000896',1,'0010000376','001','PR',1,'2020-09-24',2.000,2,1,'KLS',3.5000,0.00),(5671,'B001','00004051',3,'0010000044','001','PR',1,'2020-09-24',6.000,1,6,'UND',32.0000,0.00),(5672,'B001','00004052',3,'0010000207','001','PR',1,'2020-09-24',1.000,1,1,'UND',155.0000,0.00),(3945,'F001','00000342',1,'0020000675','002','GN',1,'2020-09-24',5.000,5,1,'UND',20.0000,0.00),(5673,'B001','00004053',3,'0010000738','001','PR',1,'2020-09-24',1.000,1,1,'UND',130.0000,0.00),(5674,'B001','00004054',3,'0010000561','001','PR',1,'2020-09-24',9.000,9,1,'UND',24.5000,0.00),(5674,'B001','00004054',3,'0010000609','001','PR',1,'2020-09-24',1.000,1,1,'KLS',6.0000,0.00),(3946,'F001','00000343',1,'0020000159','002','GN',1,'2020-09-24',1.000,1,1,'UND',13.0000,0.00),(3946,'F001','00000343',1,'0020000416','002','GN',1,'2020-09-24',3.000,3,1,'UND',10.0000,0.00),(5675,'B001','00004055',3,'0010000622','001','PR',1,'2020-09-24',4.000,4,1,'UND',5.0000,0.00),(5676,'B001','00004056',3,'0010000374','001','PR',1,'2020-09-24',5.000,5,1,'KLS',4.0000,0.00),(5677,'B001','00004057',3,'0010000213','001','PR',1,'2020-09-24',4.000,4,1,'UND',1.5000,0.00),(5678,'B001','00004058',3,'0010000397','001','PR',1,'2020-09-24',4.000,4,1,'UND',18.0000,0.00),(1,'F001','00000001',1,'0030000001','003','PJ',1,'2020-09-24',1.000,1,1,'UND',380.0000,0.00),(5679,'F001','00000897',1,'0010000232','001','PR',1,'2020-09-25',6.000,6,1,'UND',26.8000,0.00),(5679,'F001','00000897',1,'0010000277','001','PR',1,'2020-09-25',1.000,1,1,'UND',39.0000,0.00),(5680,'B001','00004059',3,'0010000620','001','PR',1,'2020-09-25',5.000,5,1,'UND',5.0000,0.00),(5680,'B001','00004059',3,'0010000621','001','PR',1,'2020-09-25',3.000,3,1,'UND',5.0000,0.00),(5680,'B001','00004059',3,'0010000622','001','PR',1,'2020-09-25',2.000,2,1,'UND',5.0000,0.00),(5680,'B001','00004059',3,'0010000492','001','PR',1,'2020-09-25',2.000,2,1,'UND',6.0000,0.00),(5681,'B001','00004060',3,'0010000739','001','PR',1,'2020-09-25',1.000,1,1,'UND',190.0000,0.00),(5682,'B005','00000001',3,'0010000480','001','PR',1,'2020-09-25',1.000,1,1,'UND',60.0000,0.00),(5682,'B005','00000001',3,'0010000213','001','PR',1,'2020-09-25',3.000,3,1,'UND',1.5000,0.00),(5682,'B005','00000001',3,'0010000069','001','PR',1,'2020-09-25',6.000,1,6,'UND',19.0000,0.00),(5682,'B005','00000001',3,'0010000397','001','PR',1,'2020-09-25',1.000,1,1,'UND',18.0000,0.00),(5683,'B001','00004061',3,'0010000049','001','PR',1,'2020-09-25',6.000,1,6,'UND',52.0000,0.00),(5684,'B001','00004062',3,'0010000612','001','PR',1,'2020-09-25',150.000,150,1,'UND',0.1600,0.00),(5684,'B001','00004062',3,'0010000511','001','PR',1,'2020-09-25',1.000,1,1,'UND',18.0000,0.00),(5684,'B001','00004062',3,'0010000666','001','PR',1,'2020-09-25',1.000,1,1,'UND',45.0000,0.00),(5685,'B005','00000002',3,'0010000266','001','PR',1,'2020-09-25',3.000,3,1,'UND',65.0000,0.00),(5686,'F005','00000001',1,'0010000397','001','PR',1,'2020-09-25',15.000,15,1,'UND',18.0000,0.00),(5687,'B001','00004063',3,'0010000714','001','PR',1,'2020-09-25',1.000,1,1,'UND',19.0000,0.00),(5688,'B001','00004064',3,'0010000213','001','PR',1,'2020-09-25',10.000,10,1,'UND',1.5000,0.00),(5689,'B001','00004065',3,'0010000213','001','PR',1,'2020-09-25',10.000,10,1,'UND',1.5000,0.00),(5690,'F001','00000898',1,'0010000017','001','PR',1,'2020-09-25',36.000,6,6,'UND',52.0000,0.00),(5691,'B005','00000003',3,'0010000612','001','PR',1,'2020-09-25',1000.000,1000,1,'UND',0.1500,0.00),(5692,'B005','00000004',3,'0010000018','001','PR',1,'2020-09-25',12.000,2,6,'UND',69.0000,0.00),(2,'F001','00000001',1,'0030000001','003','PJ',1,'2020-09-25',1.000,1,1,'UND',380.0000,0.00),(5693,'B005','00000005',3,'0010000362','001','PR',1,'2020-09-26',5.000,5,1,'UND',49.0000,0.00),(5694,'B001','00004066',3,'0010000671','001','PR',1,'2020-09-26',1.000,1,1,'UND',47.0000,0.00),(5695,'F005','00000002',1,'0010000271','001','PR',1,'2020-09-26',5.000,5,1,'UND',160.0000,0.00),(5696,'B005','00000006',3,'0010000317','001','PR',1,'2020-09-26',2.000,2,1,'UND',22.0000,0.00),(5697,'F001','00000899',1,'0010000512','001','PR',1,'2020-09-26',3.000,3,1,'UND',16.0000,0.00),(5697,'F001','00000899',1,'0010000022','001','PR',1,'2020-09-26',12.000,2,6,'UND',14.0000,0.00),(5698,'B001','00004067',3,'0010000755','001','PR',1,'2020-09-26',1.000,1,1,'UND',6.0000,0.00),(5699,'B001','00004068',3,'0010000076','001','PR',1,'2020-09-26',18.000,3,6,'UND',20.0000,0.00),(5700,'B005','00000007',3,'0010000207','001','PR',1,'2020-09-26',1.000,1,1,'UND',155.0000,0.00),(5701,'B005','00000008',3,'0010000397','001','PR',1,'2020-09-26',1.000,1,1,'UND',18.0000,0.00),(5702,'B001','00004069',3,'0010000374','001','PR',1,'2020-09-26',5.000,5,1,'KLS',4.0000,0.00),(5703,'F001','00000900',1,'0010000190','001','PR',1,'2020-09-26',1.000,1,1,'UND',14.0000,0.00),(5704,'B005','00000009',3,'0010000367','001','PR',1,'2020-09-26',1.000,1,1,'UND',40.0000,0.00),(5705,'F001','00000901',1,'0010000058','001','PR',1,'2020-09-26',12.000,2,6,'UND',32.0000,0.00),(5706,'B001','00004070',3,'0010000720','001','PR',1,'2020-09-26',1.000,1,1,'UND',12.0000,0.00),(5707,'B001','00004071',3,'0010000611','001','PR',1,'2020-09-26',100.000,100,1,'UND',0.1200,0.00),(5708,'B001','00004072',3,'0010000015','001','PR',1,'2020-09-26',18.000,3,6,'UND',22.0000,0.00),(5709,'B001','00004073',3,'0010000213','001','PR',1,'2020-09-28',4.000,4,1,'UND',1.5000,0.00),(5716,'F005','00000003',1,'0010000235','001','PR',1,'2020-09-28',25.000,25,1,'UND',62.0000,0.00),(5718,'F001','00000902',1,'0010000800','001','PR',1,'2020-09-28',59.000,59,1,'UND',24.0000,0.00),(5718,'F001','00000902',1,'0010000801','001','PR',1,'2020-09-28',110.000,110,1,'UND',22.5000,0.00),(5718,'F001','00000902',1,'0010000802','001','PR',1,'2020-09-28',97.000,97,1,'UND',14.0000,0.00),(5718,'F001','00000902',1,'0010000803','001','PR',1,'2020-09-28',181.000,181,1,'UND',10.0000,0.00),(5718,'F001','00000902',1,'0010000804','001','PR',1,'2020-09-28',401.000,401,1,'UND',6.0000,0.00),(5718,'F001','00000902',1,'0010000406','001','PR',1,'2020-09-28',90.000,90,1,'UND',5.9444,0.00),(5721,'F001','00000903',1,'0010000017','001','PR',1,'2020-09-28',24.000,4,6,'UND',52.0000,0.00),(5723,'F001','00000904',1,'0010000042','001','PR',1,'2020-09-28',192.000,32,6,'UND',18.5000,0.00),(5723,'F001','00000904',1,'0010000154','001','PR',1,'2020-09-28',40.000,40,1,'UND',22.5000,0.00),(5723,'F001','00000904',1,'0010000063','001','PR',1,'2020-09-28',432.000,72,6,'UND',32.0000,0.00),(5723,'F001','00000904',1,'0010000607','001','PR',1,'2020-09-28',2.000,2,1,'GLNS',45.0000,0.00),(5723,'F001','00000904',1,'0010000511','001','PR',1,'2020-09-28',6.000,6,1,'UND',18.0000,0.00),(5723,'F001','00000904',1,'0010000765','001','PR',1,'2020-09-28',1.000,1,1,'UND',520.0000,0.00),(5723,'F001','00000904',1,'0010000504','001','PR',1,'2020-09-28',1.000,1,1,'UND',270.0000,0.00),(5724,'B001','00004079',3,'0010000213','001','PR',1,'2020-09-29',3.000,3,1,'UND',1.5000,0.00),(5725,'B001','00004080',3,'0010000548','001','PR',1,'2020-09-29',1.000,1,1,'UND',30.0000,0.00),(5726,'B005','00000015',3,'0010000294','001','PR',1,'2020-09-29',1.000,1,1,'UND',166.0000,0.00),(5727,'B001','00004081',3,'0010000548','001','PR',1,'2020-09-29',1.000,1,1,'UND',30.0000,0.00),(5728,'B001','00004082',3,'0010000478','001','PR',1,'2020-09-29',1.000,1,1,'KLS',4.5000,0.00),(5729,'B001','00004083',3,'0010000750','001','PR',1,'2020-09-29',12.000,12,1,'UND',4.5000,0.00),(5730,'B001','00004084',3,'0010000623','001','PR',1,'2020-09-29',6.000,6,1,'UND',7.0000,0.00),(5731,'B001','00004085',3,'0010000611','001','PR',1,'2020-09-29',5000.000,5000,1,'UND',0.0900,0.00),(5732,'B001','00004086',3,'0010000494','001','PR',1,'2020-09-29',5.000,5,1,'UND',4.0000,0.00),(5732,'B001','00004086',3,'0010000495','001','PR',1,'2020-09-29',5.000,5,1,'UND',5.0000,0.00),(5732,'B001','00004086',3,'0010000579','001','PR',1,'2020-09-29',12.000,12,1,'UND',1.7000,0.00),(5733,'B001','00004087',3,'0010000758','001','PR',1,'2020-09-29',1.000,1,1,'UND',240.0000,0.00),(5734,'B001','00004088',3,'0010000539','001','PR',1,'2020-09-29',1.000,1,1,'UND',340.0000,0.00),(5735,'B001','00004089',3,'0010000356','001','PR',1,'2020-09-29',2.000,2,1,'UND',92.0000,0.00),(5735,'B001','00004089',3,'0010000026','001','PR',1,'2020-09-29',6.000,1,6,'UND',37.0000,0.00),(5735,'B001','00004089',3,'0010000065','001','PR',1,'2020-09-29',6.000,1,6,'UND',25.0000,0.00),(5736,'B001','00004090',3,'0010000480','001','PR',1,'2020-09-29',1.000,1,1,'UND',60.0000,0.00),(5737,'B005','00000016',3,'0010000319','001','PR',1,'2020-09-29',1.000,1,1,'UND',32.0000,0.00),(5738,'B005','00000017',3,'0010000317','001','PR',1,'2020-09-29',1.000,1,1,'UND',22.0000,0.00),(5739,'B001','00004091',3,'0010000683','001','PR',1,'2020-09-29',10.000,10,1,'UND',7.0000,0.00),(5740,'B005','00000018',3,'0010000022','001','PR',1,'2020-09-30',12.000,2,6,'UND',14.0000,0.00),(5741,'B005','00000019',3,'0010000611','001','PR',1,'2020-09-30',100.000,100,1,'UND',0.1200,0.00),(3947,'F001','00000344',1,'0020000378','002','GN',1,'2020-09-30',25.000,25,1,'UND',1.0000,0.00),(5742,'B005','00000020',3,'0010000779','001','PR',1,'2020-09-30',1.000,1,1,'UND',225.0000,0.00),(5743,'F001','00000905',1,'0010000778','001','PR',1,'2020-09-30',25.000,25,1,'UND',1.3000,0.00),(5743,'F001','00000905',1,'0010000791','001','PR',1,'2020-09-30',25.000,25,1,'UND',2.0000,0.00),(5744,'B005','00000021',3,'0010000612','001','PR',1,'2020-09-30',200.000,200,1,'UND',0.1600,0.00),(5745,'B001','00004092',3,'0010000514','001','PR',1,'2020-09-30',1.000,1,1,'UND',10.0000,0.00),(5746,'B005','00000022',3,'0010000374','001','PR',1,'2020-09-30',1.000,1,1,'KLS',4.0000,0.00),(5747,'B005','00000023',3,'0010000655','001','PR',1,'2020-09-30',2.000,2,1,'UND',38.0000,0.00),(5748,'B005','00000024',3,'0010000530','001','PR',1,'2020-09-30',1.000,1,1,'UND',4.0000,0.00),(5749,'B005','00000025',3,'0010000374','001','PR',1,'2020-09-30',1.000,1,1,'KLS',4.0000,0.00),(5750,'B005','00000026',3,'0010000387','001','PR',1,'2020-09-30',1.000,1,1,'UND',4.0000,0.00),(5751,'B005','00000027',3,'0010000561','001','PR',1,'2020-09-30',7.000,7,1,'UND',25.0000,0.00),(5751,'B005','00000027',3,'0010000609','001','PR',1,'2020-09-30',1.000,1,1,'KLS',6.0000,0.00),(5751,'B005','00000027',3,'0010000377','001','PR',1,'2020-09-30',1.000,1,1,'KLS',4.0000,0.00),(5752,'B005','00000028',3,'0010000057','001','PR',1,'2020-09-30',6.000,1,6,'UND',22.0000,0.00),(5753,'B005','00000029',3,'0010000317','001','PR',1,'2020-09-30',2.000,2,1,'UND',22.0000,0.00),(5754,'B001','00004093',3,'0010000500','001','PR',1,'2020-09-30',1.000,1,1,'UND',125.0000,0.00),(5754,'B001','00004093',3,'0010000527','001','PR',1,'2020-09-30',1.000,1,1,'UND',4.0000,0.00),(5755,'B001','00004094',3,'0010000395','001','PR',1,'2020-09-30',2.000,2,1,'UND',10.0000,0.00),(5755,'B001','00004094',3,'0010000396','001','PR',1,'2020-09-30',2.000,2,1,'UND',14.0000,0.00),(5756,'B001','00004095',3,'0010000164','001','PR',1,'2020-09-30',3.000,3,1,'UND',66.0000,0.00),(5756,'B001','00004095',3,'0010000374','001','PR',1,'2020-09-30',5.000,5,1,'KLS',4.0000,0.00),(5756,'B001','00004095',3,'0010000164','001','PR',1,'2020-09-30',1.000,1,1,'UND',66.0000,0.00),(5756,'B001','00004095',3,'0010000612','001','PR',1,'2020-09-30',200.000,200,1,'UND',0.1600,0.00),(5757,'B001','00004096',3,'0010000030','001','PR',1,'2020-09-30',12.000,2,6,'UND',76.0000,0.00),(5757,'B001','00004096',3,'0010000396','001','PR',1,'2020-09-30',3.000,3,1,'UND',14.0000,0.00),(5757,'B001','00004096',3,'0010000209','001','PR',1,'2020-09-30',5.000,5,1,'UND',2.0000,0.00),(5758,'B001','00004097',3,'0010000002','001','PR',1,'2020-09-30',6.000,1,6,'UND',52.0000,0.00),(5759,'B005','00000030',3,'0010000375','001','PR',1,'2020-09-30',2.000,2,1,'UND',63.0000,0.00),(5759,'B005','00000030',3,'0010000262','001','PR',1,'2020-09-30',2.000,2,1,'UND',155.0000,0.00),(5760,'B001','00004098',3,'0010000374','001','PR',1,'2020-09-30',20.000,20,1,'KLS',4.0000,0.00),(5760,'B001','00004098',3,'0010000377','001','PR',1,'2020-09-30',5.000,5,1,'KLS',4.5000,0.00),(5760,'B001','00004098',3,'0010000316','001','PR',1,'2020-09-30',1.000,1,1,'UND',54.5000,0.00),(5760,'B001','00004098',3,'0010000033','001','PR',1,'2020-09-30',6.000,1,6,'UND',48.0000,0.00),(5760,'B001','00004098',3,'0010000479','001','PR',1,'2020-09-30',1.000,1,1,'KLS',4.5000,0.00),(5761,'B001','00004099',3,'0010000374','001','PR',1,'2020-09-30',2.000,2,1,'KLS',4.0000,0.00),(5761,'B001','00004099',3,'0010000161','001','PR',1,'2020-09-30',1.000,1,1,'UND',114.0000,0.00),(5761,'B001','00004099',3,'0010000388','001','PR',1,'2020-09-30',1.000,1,1,'UND',15.0000,0.00),(5761,'B001','00004099',3,'0010000770','001','PR',1,'2020-09-30',2.000,2,1,'UND',1.0000,0.00),(5761,'B001','00004099',3,'0010000357','001','PR',1,'2020-09-30',1.000,1,1,'UND',86.0000,0.00),(5761,'B001','00004099',3,'0010000397','001','PR',1,'2020-09-30',1.000,1,1,'UND',18.0000,0.00),(5761,'B001','00004099',3,'0010000612','001','PR',1,'2020-09-30',19.000,19,1,'UND',0.1579,0.00),(5761,'B001','00004099',3,'0010000374','001','PR',1,'2020-09-30',3.000,3,1,'KLS',4.0000,0.00),(5762,'B001','00004100',3,'0010000374','001','PR',1,'2020-09-30',5.000,5,1,'KLS',4.0000,0.00),(5762,'B001','00004100',3,'0010000612','001','PR',1,'2020-09-30',25.000,25,1,'UND',0.1600,0.00),(5762,'B001','00004100',3,'0010000356','001','PR',1,'2020-09-30',1.000,1,1,'UND',92.0000,0.00),(5763,'B001','00004101',3,'0010000239','001','PR',1,'2020-09-30',7.000,7,1,'UND',76.0000,0.00),(5763,'B001','00004101',3,'0010000778','001','PR',1,'2020-09-30',4.000,4,1,'UND',1.3000,0.00),(5763,'B001','00004101',3,'0010000612','001','PR',1,'2020-09-30',100.000,100,1,'UND',0.1600,0.00),(5764,'B001','00004102',3,'0010000612','001','PR',1,'2020-09-30',1000.000,1000,1,'UND',0.1500,0.00),(5764,'B001','00004102',3,'0010000018','001','PR',1,'2020-09-30',12.000,2,6,'UND',69.0000,0.00),(5765,'B001','00004103',3,'0010000492','001','NF',1,'2020-09-30',1.000,1,1,'UND',6.0000,0.00),(5766,'B001','00004104',3,'0010000481','001','PR',1,'2020-09-30',1.000,1,1,'UND',60.0000,0.00),(5766,'B001','00004104',3,'0010000214','001','PR',1,'2020-09-30',6.000,6,1,'UND',4.0000,0.00),(5767,'B001','00004105',3,'0010000480','001','PR',1,'2020-09-30',1.000,1,1,'UND',60.0000,0.00),(3,'F001','00000001',1,'0030000001','003','PJ',1,'2020-09-25',1.000,1,1,'UND',380.0000,0.00),(5768,'F001','00000906',1,'0010000232','001','PR',1,'2020-09-30',5.000,5,1,'UND',26.8000,0.00),(5769,'B005','00000031',3,'0010000787','001','PR',1,'2020-10-01',1.000,1,1,'UND',6.5000,0.00),(5769,'B005','00000031',3,'0010000377','001','PR',1,'2020-10-01',1.000,1,1,'KLS',4.5000,0.00),(5769,'B005','00000031',3,'0010000561','001','PR',1,'2020-10-01',1.000,1,1,'UND',25.0000,0.00),(5769,'B005','00000031',3,'0010000397','001','PR',1,'2020-10-01',1.000,1,1,'UND',18.0000,0.00),(5769,'B005','00000031',3,'0010000797','001','PR',1,'2020-10-01',1.000,1,1,'UND',5.0000,0.00),(5769,'B005','00000031',3,'0010000005','001','PR',1,'2020-10-01',30.000,5,6,'UND',36.0000,0.00),(5769,'B005','00000031',3,'0010000395','001','PR',1,'2020-10-01',2.000,2,1,'UND',10.0000,0.00),(5769,'B005','00000031',3,'0010000528','001','PR',1,'2020-10-01',3.000,3,1,'UND',6.0000,0.00),(5770,'B001','00004106',3,'0010000537','001','PR',1,'2020-10-01',1.000,1,1,'UND',58.0000,0.00),(5771,'F001','00000907',1,'0010000049','001','PR',1,'2020-10-01',6.000,1,6,'UND',52.0000,0.00),(5771,'F001','00000907',1,'0010000190','001','PR',1,'2020-10-01',1.000,1,1,'UND',14.0000,0.00),(5772,'F005','00000004',1,'0010000310','001','PR',1,'2020-10-01',2.000,2,1,'UND',39.0000,0.00),(5772,'F005','00000004',1,'0010000265','001','PR',1,'2020-10-01',2.000,2,1,'UND',105.0000,0.00),(5773,'B001','00004107',3,'0010000210','001','PR',1,'2020-10-01',3.000,3,1,'UND',3.5000,0.00),(5774,'B001','00004108',3,'0010000215','001','PR',1,'2020-10-01',3.000,3,1,'UND',6.0000,0.00),(5775,'F001','00000908',1,'0010000380','001','PR',1,'2020-10-01',44.000,44,1,'UND',17.0000,0.00),(5775,'F001','00000908',1,'0010000150','001','PR',1,'2020-10-01',254.000,254,1,'MTS',6.0000,0.00),(5776,'B005','00000032',3,'0010000228','001','PR',1,'2020-10-01',2.000,2,1,'UND',22.0000,0.00),(5776,'B005','00000032',3,'0010000351','001','PR',1,'2020-10-01',2.000,2,1,'UND',34.0000,0.00),(5776,'B005','00000032',3,'0010000273','001','PR',1,'2020-10-01',2.000,2,1,'UND',32.0000,0.00),(5777,'F005','00000005',1,'0010000355','001','PR',1,'2020-10-01',15.000,15,1,'UND',23.0000,0.00),(5777,'F005','00000005',1,'0010000355','001','PR',1,'2020-10-01',20.000,20,1,'UND',23.5000,0.00),(5777,'F005','00000005',1,'0010000528','001','PR',1,'2020-10-01',1.000,1,1,'UND',6.0000,0.00),(5777,'F005','00000005',1,'0010000377','001','PR',1,'2020-10-01',1.000,1,1,'KLS',4.5000,0.00),(5777,'F005','00000005',1,'0010000389','001','PR',1,'2020-10-01',30.000,30,1,'UND',11.5000,0.00),(5777,'F005','00000005',1,'0010000406','001','PR',1,'2020-10-01',33.000,33,1,'UND',7.0000,0.00),(5777,'F005','00000005',1,'0010000374','001','PR',1,'2020-10-01',8.000,8,1,'KLS',4.0000,0.00),(5777,'F005','00000005',1,'0010000272','001','PR',1,'2020-10-01',2.000,2,1,'UND',25.0000,0.00),(5778,'B001','00004109',3,'0010000612','001','PR',1,'2020-10-01',500.000,500,1,'UND',0.1600,0.00),(5779,'F001','00000909',1,'0010000797','001','PR',1,'2020-10-01',8.000,8,1,'UND',5.0000,0.00),(5779,'F001','00000909',1,'0010000798','001','PR',1,'2020-10-01',5.000,5,1,'UND',5.0000,0.00),(5779,'F001','00000909',1,'0010000780','001','PR',1,'2020-10-01',18.000,18,1,'UND',20.0000,0.00),(5780,'F001','00000910',1,'0010000780','001','PR',1,'2020-10-01',1.000,1,1,'UND',20.0000,0.00),(5781,'F001','00000911',1,'0010000650','001','PR',1,'2020-10-01',3.000,3,1,'UND',22.0000,0.00),(5781,'F001','00000911',1,'0010000527','001','PR',1,'2020-10-01',1.000,1,1,'UND',3.0000,0.00),(5782,'B005','00000033',3,'0010000209','001','PR',1,'2020-10-01',25.000,25,1,'UND',1.8000,0.00),(5782,'B005','00000033',3,'0010000076','001','PR',1,'2020-10-01',24.000,4,6,'UND',20.0000,0.00),(5784,'B001','00004110',3,'0010000494','001','PR',1,'2020-10-01',1.000,1,1,'UND',5.0000,0.00),(5786,'B001','00004112',3,'0010000539','001','PR',1,'2020-10-01',1.000,1,1,'UND',350.0000,0.00),(5785,'B001','00004111',3,'0010000539','001','PR',1,'2020-10-01',1.000,1,1,'UND',345.0000,0.00),(5783,'F001','00000912',1,'0010000511','001','PR',1,'2020-10-01',8.000,8,1,'UND',18.0000,0.00),(5783,'F001','00000912',1,'0010000212','001','PR',1,'2020-10-01',87.000,87,1,'UND',1.0000,0.00),(5787,'B005','00000034',3,'0010000207','001','PR',1,'2020-10-02',2.000,2,1,'UND',155.0000,0.00),(3948,'F001','00000345',1,'0020000828','002','GN',1,'2020-10-02',2.000,2,1,'UND',400.0000,0.00),(3948,'F001','00000345',1,'0020001485','002','GN',1,'2020-10-02',4.000,4,1,'UND',5.0000,0.00),(3948,'F001','00000345',1,'0020001560','002','GN',1,'2020-10-02',6.000,6,1,'UND',7.0000,0.00),(3948,'F001','00000345',1,'0020001898','002','GN',1,'2020-10-02',2.000,2,1,'UND',15.0000,0.00),(5788,'F001','00000913',1,'0010000218','001','PR',1,'2020-10-02',5.000,5,1,'KLS',16.0000,0.00),(5789,'B001','00004113',3,'0010000650','001','PR',1,'2020-10-02',2.000,2,1,'UND',22.0000,0.00),(5790,'F001','00000914',1,'0010000737','001','PR',1,'2020-10-02',2.000,2,1,'UND',120.0000,0.00),(5791,'B001','00004114',3,'0010000737','001','PR',1,'2020-10-02',2.000,2,1,'UND',105.0000,0.00),(5792,'B001','00004115',3,'0010000218','001','PR',1,'2020-10-02',1.000,1,1,'KLS',16.0000,0.00),(5792,'B001','00004115',3,'0010000244','001','PR',1,'2020-10-02',1.000,1,1,'UND',16.0000,0.00),(5793,'B001','00004116',3,'0010000717','001','PR',1,'2020-10-02',1.000,1,1,'UND',10.0000,0.00),(5793,'B001','00004116',3,'0010000786','001','PR',1,'2020-10-02',2.000,2,1,'UND',3.5000,0.00),(5794,'B005','00000035',3,'0010000076','001','PR',1,'2020-10-02',12.000,2,6,'UND',20.0000,0.00),(5794,'B005','00000035',3,'0010000030','001','PR',1,'2020-10-02',12.000,2,6,'UND',85.0000,0.00),(5795,'B001','00004117',3,'0010000374','001','PR',1,'2020-10-02',2.000,2,1,'KLS',4.0000,0.00),(5795,'B001','00004117',3,'0010000797','001','PR',1,'2020-10-02',2.000,2,1,'UND',5.0000,0.00),(5797,'B001','00004118',3,'0010000214','001','PR',1,'2020-10-03',12.000,12,1,'UND',4.0000,0.00),(5798,'B001','00004119',3,'0010000773','001','PR',1,'2020-10-03',1.000,1,1,'UND',16.0000,0.00),(5799,'B005','00000036',3,'0010000081','001','PR',1,'2020-10-03',36.000,6,6,'UND',13.5000,0.00),(5799,'B005','00000036',3,'0010000232','001','PR',1,'2020-10-03',6.000,6,1,'UND',27.0000,0.00),(5799,'B005','00000036',3,'0010000397','001','PR',1,'2020-10-03',3.000,3,1,'UND',18.0000,0.00),(5800,'F001','00000915',1,'0010000272','001','PR',1,'2020-10-03',150.000,150,1,'UND',26.0000,0.00),(5800,'F001','00000915',1,'0010000802','001','PR',1,'2020-10-03',100.000,100,1,'UND',15.0000,0.00),(5800,'F001','00000915',1,'0010000358','001','PR',1,'2020-10-03',20.000,20,1,'UND',39.5000,0.00),(5800,'F001','00000915',1,'0010000650','001','PR',1,'2020-10-03',100.000,100,1,'UND',21.8000,0.00),(5800,'F001','00000915',1,'0010000374','001','PR',1,'2020-10-03',100.000,100,1,'KLS',4.0000,0.00),(5801,'B001','00004120',3,'0010000811','001','PR',1,'2020-10-03',1.000,1,1,'UND',25.0000,0.00),(5802,'F001','00000916',1,'0010000018','001','PR',1,'2020-10-03',12.000,2,6,'UND',70.0000,0.00),(5802,'F001','00000916',1,'0010000017','001','PR',1,'2020-10-03',12.000,2,6,'UND',52.0000,0.00),(5802,'F001','00000916',1,'0010000017','001','PR',1,'2020-10-03',6.000,1,6,'UND',52.0000,0.00),(5802,'F001','00000916',1,'0010000244','001','PR',1,'2020-10-03',1.000,1,1,'UND',16.0000,0.00),(5803,'B005','00000037',3,'0010000657','001','PR',1,'2020-10-03',1.000,1,1,'UND',37.0000,0.00),(5805,'B001','00004121',3,'0010000650','001','PR',1,'2020-10-03',1.000,1,1,'UND',22.0000,0.00),(5805,'B001','00004121',3,'0010000514','001','PR',1,'2020-10-03',1.000,1,1,'UND',10.0000,0.00),(5806,'B001','00004122',3,'0010000740','001','PR',1,'2020-10-03',1.000,1,1,'UND',32.0000,0.00),(5807,'B001','00004123',3,'0010000210','001','PR',1,'2020-10-03',6.000,6,1,'UND',3.0000,0.00),(5804,'F001','00000917',1,'0010000056','001','PR',1,'2020-10-03',48.000,8,6,'UND',14.0000,0.00),(5808,'B001','00004124',3,'0010000060','001','PR',1,'2020-10-03',186.000,31,6,'UND',21.0000,0.00),(5809,'B005','00000038',3,'0010000223','001','PR',1,'2020-10-03',1.000,1,1,'UND',234.0000,0.00),(5809,'B005','00000038',3,'0010000209','001','PR',1,'2020-10-03',6.000,6,1,'UND',2.0000,0.00),(5810,'B001','00004125',3,'0010000500','001','PR',1,'2020-10-03',1.000,1,1,'UND',130.0000,0.00),(5811,'B005','00000039',3,'0010000076','001','PR',1,'2020-10-03',6.000,1,6,'UND',20.0000,0.00),(5816,'F001','00000918',1,'0010000628','001','PR',1,'2020-10-03',2.000,2,1,'UND',18.0000,0.00),(5796,'F005','00000006',1,'0010000272','001','PR',1,'2020-10-03',40.000,40,1,'UND',25.0000,0.00),(5812,'F005','00000007',1,'0010000266','001','PR',1,'2020-10-03',8.000,8,1,'UND',65.0000,0.00),(5812,'F005','00000007',1,'0010000301','001','PR',1,'2020-10-03',11.000,11,1,'UND',22.9000,0.00),(5813,'F005','00000008',1,'0010000051','001','PR',1,'2020-10-03',12.000,2,6,'UND',48.0000,0.00),(5813,'F005','00000008',1,'0010000207','001','PR',1,'2020-10-03',1.000,1,1,'UND',155.0000,0.00),(5817,'F002','00000002',1,'0010000650','001','PR',1,'2020-10-03',100.000,100,1,'UND',21.8000,0.00),(5713,'B001','00004074',3,'0010000761','001','PR',1,'2020-09-29',1.000,1,1,'UND',16.0000,0.00),(5715,'B001','00004075',3,'0010000772','001','PR',1,'2020-09-29',1.000,1,1,'UND',12.0000,0.00),(5717,'B001','00004076',3,'0010000210','001','PR',1,'2020-09-29',3.000,3,1,'UND',3.5000,0.00),(5719,'B001','00004077',3,'0010000628','001','PR',1,'2020-09-29',1.000,1,1,'UND',16.0000,0.00),(5722,'B001','00004078',3,'0010000210','001','PR',1,'2020-09-29',12.000,12,1,'UND',3.5000,0.00),(5710,'B005','00000010',3,'0010000314','001','PR',1,'2020-09-29',3.000,3,1,'UND',24.0000,0.00),(5710,'B005','00000010',3,'0010000213','001','PR',1,'2020-09-29',11.000,11,1,'UND',1.5000,0.00),(5710,'B005','00000010',3,'0010000207','001','PR',1,'2020-09-29',1.000,1,1,'UND',155.0000,0.00),(5711,'B005','00000011',3,'0010000277','001','PR',1,'2020-09-29',2.000,2,1,'UND',39.0000,0.00),(5712,'B005','00000012',3,'0010000154','001','PR',1,'2020-09-29',4.000,4,1,'UND',24.0000,0.00),(5712,'B005','00000012',3,'0010000015','001','PR',1,'2020-09-29',24.000,4,6,'UND',22.0000,0.00),(5712,'B005','00000012',3,'0010000611','001','PR',1,'2020-09-29',100.000,100,1,'UND',0.1200,0.00),(5714,'B005','00000013',3,'0010000319','001','PR',1,'2020-09-29',3.000,3,1,'UND',32.0000,0.00),(5720,'B005','00000014',3,'0010000397','001','PR',1,'2020-09-29',1.000,1,1,'UND',18.0000,0.00),(5818,'B005','00000040',3,'0010000379','001','PR',1,'2020-10-05',3.000,3,1,'UND',138.0000,0.00),(5818,'B005','00000040',3,'0010000010','001','PR',1,'2020-10-05',90.000,15,6,'UND',75.5000,0.00),(5818,'B005','00000040',3,'0010000180','001','PR',1,'2020-10-05',20.000,20,1,'UND',63.0000,0.00),(5818,'B005','00000040',3,'0010000805','001','PR',1,'2020-10-05',1000.000,1000,1,'UND',0.1600,0.00),(5819,'B001','00004126',3,'0010000643','001','PR',1,'2020-10-05',1.000,1,1,'UND',45.0000,0.00),(5820,'B001','00004127',3,'0010000483','001','PR',1,'2020-10-05',8.000,8,1,'UND',18.0000,0.00),(5822,'B001','00004128',3,'0010000562','001','PR',1,'2020-10-05',12.000,12,1,'KLS',7.0000,0.00),(5821,'B005','00000041',3,'0010000657','001','PR',1,'2020-10-05',1.000,1,1,'UND',37.0000,0.00),(5823,'B001','00004129',3,'0010000500','001','PR',1,'2020-10-05',1.000,1,1,'UND',130.0000,0.00),(5824,'B005','00000042',3,'0010000362','001','PR',1,'2020-10-05',4.000,4,1,'UND',49.8000,0.00),(5825,'B001','00004129',3,'0010000738','001','PR',1,'2020-10-05',1.000,1,1,'UND',130.0000,0.00),(5826,'B001','00004130',3,'0010000063','001','PR',1,'2020-10-05',78.000,13,6,'UND',34.0000,0.00),(5827,'B001','00004131',3,'0010000840','001','PR',1,'2020-10-05',2.000,2,1,'UND',10.0000,0.00),(5828,'B001','00004132',3,'0010000073','001','PR',1,'2020-10-05',6.000,1,6,'UND',32.0000,0.00),(5828,'B001','00004132',3,'0010000022','001','PR',1,'2020-10-05',24.000,4,6,'UND',14.0000,0.00),(5828,'B001','00004132',3,'0010000038','001','PR',1,'2020-10-05',6.000,1,6,'UND',28.5000,0.00),(5829,'B001','00004133',3,'0010000213','001','PR',1,'2020-10-05',50.000,50,1,'UND',1.3000,0.00),(5830,'F001','00000919',1,'0010000512','001','PR',1,'2020-10-05',16.000,16,1,'UND',15.4375,0.00),(5831,'B001','00004134',3,'0010000737','001','PR',1,'2020-10-05',1.000,1,1,'UND',115.0000,0.00),(5832,'B005','00000043',3,'0010000076','001','PR',1,'2020-10-05',24.000,4,6,'UND',20.0000,0.00),(5832,'B005','00000043',3,'0010000209','001','PR',1,'2020-10-05',50.000,50,1,'UND',1.8000,0.00),(5833,'B005','00000044',3,'0010000081','001','PR',1,'2020-10-05',24.000,4,6,'UND',13.5000,0.00),(5834,'B001','00004135',3,'0010000624','001','PR',1,'2020-10-05',2.000,2,1,'UND',6.0000,0.00),(5834,'B001','00004135',3,'0010000623','001','PR',1,'2020-10-05',1.000,1,1,'UND',5.5000,0.00),(5835,'F001','00000920',1,'0010000287','001','PR',1,'2020-10-05',8.000,8,1,'UND',72.0000,0.00),(5835,'F001','00000920',1,'0010000058','001','PR',1,'2020-10-05',6.000,1,6,'UND',31.5000,0.00),(5836,'B005','00000045',3,'0010000316','001','PR',1,'2020-10-05',1.000,1,1,'UND',54.5000,0.00),(5836,'B005','00000045',3,'0010000528','001','PR',1,'2020-10-05',1.000,1,1,'UND',6.0000,0.00),(5837,'B005','00000046',3,'0010000356','001','PR',1,'2020-10-06',2.000,2,1,'UND',92.0000,0.00),(5838,'B005','00000047',3,'0010000561','001','PR',1,'2020-10-06',1.000,1,1,'UND',25.0000,0.00),(5839,'B001','00004136',3,'0010000218','001','PR',1,'2020-10-06',1.000,1,1,'KLS',16.0000,0.00),(5840,'B001','00004137',3,'0010000018','001','PR',1,'2020-10-06',18.000,3,6,'UND',70.0000,0.00),(5841,'B001','00004138',3,'0010000211','001','PR',1,'2020-10-06',6.000,6,1,'UND',1.0000,0.00),(5841,'B001','00004138',3,'0010000213','001','PR',1,'2020-10-06',3.000,3,1,'UND',1.5000,0.00),(5841,'B001','00004138',3,'0010000217','001','PR',1,'2020-10-06',1.000,1,1,'KLS',12.0000,0.00),(3949,'F001','00000346',1,'0020000886','002','GN',1,'2020-10-06',2.000,2,1,'UND',24.0000,0.00),(5842,'B005','00000048',3,'0010000356','001','PR',1,'2020-10-06',1.000,1,1,'UND',92.0000,0.00),(5843,'B001','00004139',3,'0010000711','001','PR',1,'2020-10-06',1.000,1,1,'UND',65.0000,0.00),(5844,'B001','00004140',3,'0010000611','001','PR',1,'2020-10-06',1000.000,1000,1,'UND',0.1000,0.00),(5845,'B001','00004141',3,'0010000319','001','PR',1,'2020-10-06',14.000,14,1,'UND',30.0000,0.00),(5845,'B001','00004141',3,'0010000022','001','PR',1,'2020-10-06',12.000,2,6,'UND',14.0000,0.00),(5846,'B001','00004142',3,'0010000480','001','PR',1,'2020-10-06',2.000,2,1,'UND',60.0000,0.00),(5847,'B001','00004143',3,'0010000514','001','PR',1,'2020-10-06',1.000,1,1,'UND',10.0000,0.00),(5848,'F001','00000921',1,'0010000223','001','PR',1,'2020-10-06',1.000,1,1,'UND',233.0000,0.00),(5849,'B001','00004144',3,'0010000839','001','PR',1,'2020-10-06',1.000,1,1,'UND',15.0000,0.00),(5850,'B005','00000049',3,'0010000397','001','PR',1,'2020-10-07',1.000,1,1,'UND',18.0000,0.00),(5850,'B005','00000049',3,'0010000190','001','PR',1,'2020-10-07',1.000,1,1,'UND',14.0000,0.00),(5851,'B001','00004145',3,'0010000492','001','PR',1,'2020-10-07',1.000,1,1,'UND',6.0000,0.00),(5852,'F005','00000009',1,'0010000057','001','PR',1,'2020-10-07',372.000,62,6,'UND',21.5000,0.00),(5853,'F005','00000010',1,'0010000121','001','PR',1,'2020-10-07',6.000,1,6,'UND',220.0000,0.00),(5854,'F005','00000011',1,'0010000154','001','PR',1,'2020-10-07',30.000,30,1,'UND',23.5000,0.00),(5854,'F005','00000011',1,'0010000511','001','PR',1,'2020-10-07',10.000,10,1,'UND',16.5000,0.00),(5854,'F005','00000011',1,'0010000668','001','PR',1,'2020-10-07',2.000,2,1,'UND',44.0000,0.00),(5854,'F005','00000011',1,'0010000217','001','PR',1,'2020-10-07',5.000,5,1,'KLS',12.0000,0.00),(5854,'F005','00000011',1,'0010000731','001','PR',1,'2020-10-07',10.000,10,1,'UND',3.0000,0.00),(5855,'B001','00004146',3,'0010000235','001','PR',1,'2020-10-07',2.000,2,1,'UND',62.5000,0.00),(5856,'F005','00000012',1,'0010000805','001','PR',1,'2020-10-07',300.000,300,1,'UND',0.1650,0.00),(5856,'F005','00000012',1,'0010000218','001','PR',1,'2020-10-07',2.000,2,1,'KLS',16.0000,0.00),(5857,'B005','00000050',3,'0010000162','001','PR',1,'2020-10-07',2.000,2,1,'UND',145.0000,0.00),(5858,'B005','00000051',3,'0010000209','001','PR',1,'2020-10-08',50.000,50,1,'UND',1.8000,0.00),(5858,'B005','00000051',3,'0010000805','001','PR',1,'2020-10-08',200.000,200,1,'UND',0.1800,0.00),(5858,'B005','00000051',3,'0010000217','001','PR',1,'2020-10-08',1.000,1,1,'KLS',13.0000,0.00),(5858,'B005','00000051',3,'0010000527','001','PR',1,'2020-10-08',4.000,4,1,'UND',4.0000,0.00),(5859,'F005','00000013',1,'0010000081','001','PR',1,'2020-10-08',90.000,15,6,'UND',13.5000,0.00),(5859,'F005','00000013',1,'0010000190','001','PR',1,'2020-10-08',1.000,1,1,'UND',14.0000,0.00),(5861,'B001','00004147',3,'0010000121','001','PR',1,'2020-10-08',6.000,1,6,'UND',220.0000,0.00),(5860,'B005','00000052',3,'0010000411','001','PR',1,'2020-10-08',32.000,32,1,'UND',27.5000,0.00),(5860,'B005','00000052',3,'0010000277','001','PR',1,'2020-10-08',1.000,1,1,'UND',39.0000,0.00),(5862,'B001','00004148',3,'0010000548','001','PR',1,'2020-10-08',18.000,18,1,'UND',28.0000,0.00),(5863,'B001','00004149',3,'0010000645','001','PR',1,'2020-10-08',2.000,2,1,'UND',5.0000,0.00),(5864,'B005','00000053',3,'0010000319','001','PR',1,'2020-10-08',3.000,3,1,'UND',31.5000,0.00),(5865,'B001','00004150',3,'0010000212','001','PR',1,'2020-10-08',30.000,30,1,'UND',1.0000,0.00),(5866,'B005','00000054',3,'0010000232','001','PR',1,'2020-10-09',5.000,5,1,'UND',27.0000,0.00),(5867,'B001','00004151',3,'0010000766','001','PR',1,'2020-10-09',1.000,1,1,'UND',22.0000,0.00),(5867,'B001','00004151',3,'0010000644','001','PR',1,'2020-10-09',1.000,1,1,'UND',12.0000,0.00),(5868,'F001','00000922',1,'0010000210','001','PR',1,'2020-10-09',6.000,6,1,'UND',3.5000,0.00),(5869,'F001','00000923',1,'0010000737','001','PR',1,'2020-10-09',1.000,1,1,'UND',115.0000,0.00),(5871,'B001','00004152',3,'0010000645','001','PR',1,'2020-10-09',3.000,3,1,'UND',5.0000,0.00),(5870,'F001','00000924',1,'0010000512','001','PR',1,'2020-10-09',1.000,1,1,'UND',16.0000,0.00),(5870,'F001','00000924',1,'0010000056','001','PR',1,'2020-10-09',12.000,2,6,'UND',14.0000,0.00),(5872,'B001','00004153',3,'0010000614','001','PR',1,'2020-10-09',1.000,1,1,'UND',10.0000,0.00),(5872,'B001','00004153',3,'0010000511','001','PR',1,'2020-10-09',2.000,2,1,'UND',18.0000,0.00),(5873,'B001','00004154',3,'0010000628','001','PR',1,'2020-10-09',4.000,4,1,'UND',18.0000,0.00),(5874,'F005','00000014',1,'0010000650','001','PR',1,'2020-10-09',56.000,56,1,'UND',21.8000,0.00),(5874,'F005','00000014',1,'0010000377','001','PR',1,'2020-10-09',4.000,4,1,'KLS',4.5000,0.00),(5874,'F005','00000014',1,'0010000374','001','PR',1,'2020-10-09',35.000,35,1,'KLS',4.0000,0.00),(5874,'F005','00000014',1,'0010000296','001','PR',1,'2020-10-09',114.000,114,1,'UND',14.5000,0.00),(5874,'F005','00000014',1,'0010000804','001','PR',1,'2020-10-09',153.000,153,1,'UND',6.2000,0.00),(5875,'B001','00004155',3,'0010000840','001','PR',1,'2020-10-09',1.000,1,1,'UND',12.0000,0.00),(5875,'B001','00004155',3,'0010000580','001','PR',1,'2020-10-09',1.000,1,1,'UND',1.0000,0.00),(5876,'B001','00004156',3,'0010000319','001','PR',1,'2020-10-09',1.000,1,1,'UND',32.0000,0.00),(5877,'F005','00000015',1,'0010000190','001','PR',1,'2020-10-09',1.000,1,1,'UND',14.0000,0.00),(5877,'F005','00000015',1,'0010000054','001','PR',1,'2020-10-09',6.000,1,6,'UND',19.0000,0.00),(5878,'B001','00004157',3,'0010000241','001','PR',1,'2020-10-10',9.000,9,1,'UND',56.0000,0.00),(5878,'B001','00004157',3,'0010000292','001','PR',1,'2020-10-10',2.000,2,1,'UND',98.0000,0.00),(5878,'B001','00004157',3,'0010000527','001','PR',1,'2020-10-10',4.000,4,1,'UND',4.0000,0.00),(5879,'B005','00000055',3,'0010000351','001','PR',1,'2020-10-10',2.000,2,1,'UND',34.0000,0.00),(5880,'B001','00004158',3,'0010000583','001','PR',1,'2020-10-10',1.000,1,1,'UND',12.0000,0.00),(5881,'B001','00004159',3,'0010000480','001','PR',1,'2020-10-10',1.000,1,1,'UND',60.0000,0.00),(5881,'B001','00004159',3,'0010000250','001','PR',1,'2020-10-10',2.000,2,1,'UND',6.0000,0.00),(5882,'B005','00000056',3,'0010000081','001','PR',1,'2020-10-10',12.000,2,6,'UND',13.5000,0.00),(5883,'B005','00000057',3,'0010000125','001','PR',1,'2020-10-10',1.000,1,1,'UND',140.0000,0.00),(5884,'B005','00000058',3,'0010000628','001','PR',1,'2020-10-10',2.000,2,1,'UND',18.0000,0.00),(5885,'B001','00004160',3,'0010000633','001','PR',1,'2020-10-10',1.000,1,1,'UND',455.0000,0.00),(5886,'B001','00004161',3,'0010000761','001','PR',1,'2020-10-10',1.000,1,1,'UND',17.0000,0.00),(5887,'B001','00004162',3,'0010000209','001','PR',1,'2020-10-10',12.000,12,1,'UND',2.0000,0.00),(5887,'B001','00004162',3,'0010000772','001','PR',1,'2020-10-10',1.000,1,1,'UND',12.0000,0.00),(3950,'B001','00001854',3,'0020002182','002','GN',1,'2020-10-10',1.000,1,1,'UND',8.0000,0.00),(3950,'B001','00001854',3,'0020000964','002','GN',1,'2020-10-10',1.000,1,1,'UND',1.5000,0.00),(3950,'B001','00001854',3,'0020000975','002','GN',1,'2020-10-10',1.000,1,1,'UND',2.0000,0.00),(5888,'B001','00004163',3,'0010000832','001','PR',1,'2020-10-10',1.000,1,1,'UND',8.0000,0.00),(5889,'F005','00000016',1,'0010000152','001','PR',1,'2020-10-12',3.000,3,1,'UND',42.0000,0.00),(5890,'B005','00000059',3,'0010000395','001','PR',1,'2020-10-12',1.000,1,1,'UND',10.0000,0.00),(5890,'B005','00000059',3,'0010000021','001','PR',1,'2020-10-12',6.000,1,6,'UND',25.0000,0.00),(5890,'B005','00000059',3,'0010000060','001','PR',1,'2020-10-12',6.000,1,6,'UND',21.0000,0.00),(5891,'B005','00000060',3,'0010000194','001','PR',1,'2020-10-12',1.000,1,1,'UND',19.0000,0.00),(5891,'B005','00000060',3,'0010000528','001','PR',1,'2020-10-12',2.000,2,1,'UND',6.0000,0.00),(5891,'B005','00000060',3,'0010000218','001','PR',1,'2020-10-12',1.000,1,1,'KLS',16.0000,0.00),(5892,'B005','00000061',3,'0010000397','001','PR',1,'2020-10-12',2.000,2,1,'UND',18.0000,0.00),(5892,'B005','00000061',3,'0010000357','001','PR',1,'2020-10-12',2.000,2,1,'UND',95.0000,0.00),(5892,'B005','00000061',3,'0010000354','001','PR',1,'2020-10-12',4.000,4,1,'UND',101.5000,0.00),(5893,'B001','00004164',3,'0010000144','001','PR',1,'2020-10-12',9.000,9,1,'UND',25.0000,0.00),(5893,'B001','00004164',3,'0010000357','001','PR',1,'2020-10-12',3.000,3,1,'UND',86.0000,0.00),(5893,'B001','00004164',3,'0010000395','001','PR',1,'2020-10-12',2.000,2,1,'UND',10.0000,0.00),(5894,'F005','00000017',1,'0010000081','001','PR',1,'2020-10-12',12.000,2,6,'UND',13.5000,0.00),(5894,'F005','00000017',1,'0010000218','001','PR',1,'2020-10-12',1.000,1,1,'KLS',16.0000,0.00),(5895,'F001','00000925',1,'0010000022','001','PR',1,'2020-10-12',12.000,2,6,'UND',14.0000,0.00),(5896,'B001','00004165',3,'0010000845','001','PR',1,'2020-10-12',1.000,1,1,'UND',10.0000,0.00),(5898,'B001','00004166',3,'0010000645','001','PR',1,'2020-10-12',1.000,1,1,'UND',5.0000,0.00),(5899,'B001','00004167',3,'0010000623','001','PR',1,'2020-10-12',1.000,1,1,'UND',8.0000,0.00),(5901,'B005','00000063',3,'0010000015','001','PR',1,'2020-10-12',18.000,3,6,'UND',22.0000,0.00),(5900,'B005','00000062',3,'0010000319','001','PR',1,'2020-10-12',8.000,8,1,'UND',32.0000,0.00),(5900,'B005','00000062',3,'0010000238','001','PR',1,'2020-10-12',5.000,5,1,'UND',55.0000,0.00),(5902,'B005','00000064',3,'0010000022','001','PR',1,'2020-10-12',42.000,7,6,'UND',14.0000,0.00),(5903,'B001','00004168',3,'0010000563','001','PR',1,'2020-10-12',6.000,6,1,'UND',0.5000,0.00),(5904,'B001','00004169',3,'0010000151','001','PR',1,'2020-10-12',1.000,1,1,'UND',8.5000,0.00),(5905,'B001','00004170',3,'0010000217','001','PR',1,'2020-10-12',1.000,1,1,'KLS',12.0000,0.00),(5907,'B001','00004171',3,'0010000713','001','PR',1,'2020-10-12',1.000,1,1,'UND',16.0000,0.00),(5908,'B001','00004172',3,'0010000776','001','PR',1,'2020-10-12',2.000,2,1,'UND',2.5000,0.00),(5909,'B001','00004173',3,'0010000533','001','PR',1,'2020-10-12',1.000,1,1,'UND',16.0000,0.00),(5910,'B005','00000065',3,'0010000021','001','PR',1,'2020-10-12',6.000,1,6,'UND',25.0000,0.00),(5911,'B005','00000066',3,'0010000240','001','PR',1,'2020-10-13',16.000,16,1,'UND',66.0000,0.00),(5911,'B005','00000066',3,'0010000010','001','PR',1,'2020-10-13',48.000,8,6,'UND',75.5000,0.00),(5911,'B005','00000066',3,'0010000218','001','PR',1,'2020-10-13',1.000,1,1,'KLS',16.0000,0.00),(3951,'F001','00000347',1,'0020001857','002','GN',1,'2020-10-13',2.000,2,1,'UND',40.0000,0.00),(3951,'F001','00000347',1,'0020000237','002','GN',1,'2020-10-13',2.000,2,1,'KLS',4.5000,0.00),(3952,'F001','00000348',1,'0020001477','002','GN',1,'2020-10-13',100.000,100,1,'MTS',0.1200,0.00),(5897,'F001','00000926',1,'0010000223','001','PR',1,'2020-10-12',1.000,1,1,'UND',234.0000,0.00),(5897,'F001','00000926',1,'0010000356','001','PR',1,'2020-10-12',1.000,1,1,'UND',92.0000,0.00),(5897,'F001','00000926',1,'0010000515','001','PR',1,'2020-10-12',1.000,1,1,'UND',15.0000,0.00),(5897,'F001','00000926',1,'0010000015','001','PR',1,'2020-10-12',6.000,1,6,'UND',22.0000,0.00),(5906,'F001','00000927',1,'0010000058','001','PR',1,'2020-10-12',24.000,4,6,'UND',32.0000,0.00),(5912,'B005','00000067',3,'0010000240','001','PR',1,'2020-10-13',3.000,3,1,'UND',66.0000,0.00),(5912,'B005','00000067',3,'0010000190','001','PR',1,'2020-10-13',1.000,1,1,'UND',14.0000,0.00),(5913,'B005','00000068',3,'0010000277','001','PR',1,'2020-10-13',2.000,2,1,'UND',39.0000,0.00),(5914,'B001','00004174',3,'0010000076','001','PR',1,'2020-10-13',42.000,7,6,'UND',20.0000,0.00),(5914,'B001','00004174',3,'0010000190','001','PR',1,'2020-10-13',29.000,29,1,'UND',14.0000,0.00),(5914,'B001','00004174',3,'0010000356','001','PR',1,'2020-10-13',5.000,5,1,'UND',92.0000,0.00),(5914,'B001','00004174',3,'0010000218','001','PR',1,'2020-10-13',2.000,2,1,'KLS',16.0000,0.00),(5914,'B001','00004174',3,'0010000512','001','PR',1,'2020-10-13',2.000,2,1,'UND',16.0000,0.00),(5915,'B001','00004175',3,'0010000679','001','PR',1,'2020-10-13',1.000,1,1,'UND',18.0000,0.00),(5916,'B001','00004176',3,'0010000357','001','PR',1,'2020-10-13',1.000,1,1,'UND',86.0000,0.00),(5917,'B001','00004177',3,'0010000726','001','PR',1,'2020-10-13',1.000,1,1,'UND',16.0000,0.00),(5918,'F001','00000928',1,'0010000022','001','PR',1,'2020-10-13',30.000,5,6,'UND',14.0000,0.00),(5919,'B005','00000069',3,'0010000162','001','PR',1,'2020-10-14',2.000,2,1,'UND',134.5000,0.00),(5920,'B001','00004178',3,'0010000356','001','PR',1,'2020-10-14',5.000,5,1,'UND',92.0000,0.00),(5920,'B001','00004178',3,'0010000397','001','PR',1,'2020-10-14',4.000,4,1,'UND',18.0000,0.00),(5920,'B001','00004178',3,'0010000190','001','PR',1,'2020-10-14',4.000,4,1,'UND',14.0000,0.00),(5920,'B001','00004178',3,'0010000627','001','PR',1,'2020-10-14',2.000,2,1,'UND',13.0000,0.00),(5921,'B001','00004179',3,'0010000650','001','PR',1,'2020-10-14',2.000,2,1,'UND',22.0000,0.00),(5922,'B001','00004180',3,'0010000650','001','PR',1,'2020-10-14',4.000,4,1,'UND',22.0000,0.00),(5923,'B005','00000070',3,'0010000025','001','PR',1,'2020-10-14',12.000,2,6,'UND',29.0000,0.00),(5923,'B005','00000070',3,'0010000362','001','PR',1,'2020-10-14',2.000,2,1,'UND',50.0000,0.00),(5923,'B005','00000070',3,'0010000655','001','PR',1,'2020-10-14',5.000,5,1,'UND',38.0000,0.00),(5923,'B005','00000070',3,'0010000232','001','PR',1,'2020-10-14',5.000,5,1,'UND',27.0000,0.00),(5923,'B005','00000070',3,'0010000217','001','PR',1,'2020-10-14',2.000,2,1,'KLS',12.0000,0.00),(5924,'B001','00004181',3,'0010000179','001','PR',1,'2020-10-14',10.000,10,1,'UND',47.0000,0.00),(5925,'F001','00000929',1,'0010000373','001','PR',1,'2020-10-14',1.000,1,1,'UND',50.0000,0.00),(5926,'B005','00000071',3,'0010000180','001','PR',1,'2020-10-14',10.000,10,1,'UND',64.0000,0.00),(5926,'B005','00000071',3,'0010000030','001','PR',1,'2020-10-14',36.000,6,6,'UND',85.5000,0.00),(5926,'B005','00000071',3,'0010000223','001','PR',1,'2020-10-14',2.000,2,1,'UND',233.5000,0.00),(5926,'B005','00000071',3,'0010000026','001','PR',1,'2020-10-14',42.000,7,6,'UND',37.0000,0.00),(5926,'B005','00000071',3,'0010000018','001','PR',1,'2020-10-14',12.000,2,6,'UND',70.0000,0.00),(5927,'B005','00000072',3,'0010000049','001','PR',1,'2020-10-14',12.000,2,6,'UND',52.0000,0.00),(5927,'B005','00000072',3,'0010000397','001','PR',1,'2020-10-14',7.000,7,1,'UND',18.0000,0.00),(5927,'B005','00000072',3,'0010000020','001','PR',1,'2020-10-14',12.000,2,6,'UND',32.0000,0.00),(5927,'B005','00000072',3,'0010000228','001','PR',1,'2020-10-14',2.000,2,1,'UND',22.0000,0.00),(5927,'B005','00000072',3,'0010000214','001','PR',1,'2020-10-14',20.000,20,1,'UND',4.0000,0.00),(5928,'B005','00000073',3,'0010000180','001','PR',1,'2020-10-14',10.000,10,1,'UND',64.0000,0.00),(5928,'B005','00000073',3,'0010000277','001','PR',1,'2020-10-14',10.000,10,1,'UND',39.0000,0.00),(5929,'B001','00004182',3,'0010000210','001','PR',1,'2020-10-14',3.000,3,1,'UND',3.5000,0.00),(5930,'B005','00000074',3,'0010000234','001','PR',1,'2020-10-14',2.000,2,1,'UND',42.0000,0.00),(5930,'B005','00000074',3,'0010000026','001','PR',1,'2020-10-14',12.000,2,6,'UND',37.0000,0.00),(5930,'B005','00000074',3,'0010000397','001','PR',1,'2020-10-14',2.000,2,1,'UND',18.0000,0.00),(5930,'B005','00000074',3,'0010000214','001','PR',1,'2020-10-14',6.000,6,1,'UND',4.0000,0.00),(5930,'B005','00000074',3,'0010000357','001','PR',1,'2020-10-14',2.000,2,1,'UND',96.0000,0.00),(5931,'B005','00000075',3,'0010000493','001','PR',1,'2020-10-14',1.000,1,1,'UND',5.0000,0.00),(5931,'B005','00000075',3,'0010000244','001','PR',1,'2020-10-14',1.000,1,1,'UND',16.0000,0.00),(5931,'B005','00000075',3,'0010000374','001','PR',1,'2020-10-14',2.000,2,1,'KLS',5.0000,0.00),(5931,'B005','00000075',3,'0010000049','001','PR',1,'2020-10-14',6.000,1,6,'UND',52.0000,0.00),(5931,'B005','00000075',3,'0010000137','001','PR',1,'2020-10-14',10.000,10,1,'UND',30.5000,0.00),(5932,'B005','00000076',3,'0010000063','001','PR',1,'2020-10-14',6.000,1,6,'UND',34.0000,0.00),(5932,'B005','00000076',3,'0010000217','001','PR',1,'2020-10-14',2.000,2,1,'KLS',12.0000,0.00),(5932,'B005','00000076',3,'0010000387','001','PR',1,'2020-10-14',2.000,2,1,'UND',4.0000,0.00),(5933,'B001','00004183',3,'0010000671','001','PR',1,'2020-10-14',8.000,8,1,'UND',47.0000,0.00),(5933,'B001','00004183',3,'0010000641','001','PR',1,'2020-10-14',5.000,5,1,'UND',5.0000,0.00),(5934,'B001','00004184',3,'0010000779','001','PR',1,'2020-10-14',1.000,1,1,'UND',205.0000,0.00),(5934,'B001','00004184',3,'0010000839','001','PR',1,'2020-10-14',1.000,1,1,'UND',15.0000,0.00),(5934,'B001','00004184',3,'0010000841','001','PR',1,'2020-10-14',1.000,1,1,'UND',5.0000,0.00),(5934,'B001','00004184',3,'0010000840','001','PR',1,'2020-10-14',1.000,1,1,'UND',10.0000,0.00),(5935,'B001','00004185',3,'0010000751','001','PR',1,'2020-10-14',1.000,1,1,'UND',4.0000,0.00),(5935,'B001','00004185',3,'0010000213','001','PR',1,'2020-10-14',1.000,1,1,'UND',1.5000,0.00),(5935,'B001','00004185',3,'0010000551','001','PR',1,'2020-10-14',2.000,2,1,'UND',12.5000,0.00),(5936,'B001','00004186',3,'0010000756','001','PR',1,'2020-10-15',1.000,1,1,'UND',25.0000,0.00),(5936,'B001','00004186',3,'0010000863','001','PR',1,'2020-10-15',2.000,2,1,'UND',3.0000,0.00),(5937,'B001','00004187',3,'0010000495','001','PR',1,'2020-10-15',1.000,1,1,'UND',6.0000,0.00),(5938,'B005','00000077',3,'0010000154','001','PR',1,'2020-10-15',20.000,20,1,'UND',24.0000,0.00),(5939,'B005','00000078',3,'0010000165','001','PR',1,'2020-10-15',3.000,3,1,'UND',26.0000,0.00),(5939,'B005','00000078',3,'0010000218','001','PR',1,'2020-10-15',1.000,1,1,'KLS',16.0000,0.00),(5940,'B001','00004188',3,'0010000738','001','PR',1,'2020-10-15',1.000,1,1,'UND',135.0000,0.00),(3953,'B001','00001854',3,'0020000650','002','GN',1,'2020-10-15',1.000,1,1,'UND',7.0000,0.00),(5941,'B005','00000079',3,'0010000319','001','PR',1,'2020-10-15',4.000,4,1,'UND',32.0000,0.00),(5942,'B001','00004189',3,'0010000623','001','PR',1,'2020-10-15',1.000,1,1,'UND',7.0000,0.00),(5943,'B001','00004190',3,'0010000688','001','PR',1,'2020-10-15',7.000,7,1,'UND',2.5000,0.00),(5944,'B001','00004191',3,'0010000114','001','PR',1,'2020-10-15',12.000,2,6,'UND',195.0000,0.00),(5945,'B001','00004192',3,'0010000761','001','PR',1,'2020-10-15',1.000,1,1,'UND',18.0000,0.00),(5945,'B001','00004192',3,'0010000730','001','PR',1,'2020-10-15',1.000,1,1,'UND',10.0000,0.00),(5946,'B001','00004193',3,'0010000680','001','PR',1,'2020-10-15',1.000,1,1,'UND',36.0000,0.00),(5947,'B001','00004194',3,'0010000480','001','PR',1,'2020-10-15',1.000,1,1,'UND',60.0000,0.00),(5948,'B005','00000080',3,'0010000076','001','PR',1,'2020-10-15',30.000,5,6,'UND',20.0000,0.00),(5949,'B001','00004195',3,'0010000244','001','PR',1,'2020-10-15',5.000,5,1,'UND',16.0000,0.00),(5950,'F001','00000930',1,'0010000234','001','PR',1,'2020-10-15',3.000,3,1,'UND',40.0000,0.00),(5950,'F001','00000930',1,'0010000179','001','PR',1,'2020-10-15',2.500,2.5,1,'UND',47.0000,0.00),(5950,'F001','00000930',1,'0010000243','001','PR',1,'2020-10-15',12.000,12,1,'UND',90.0000,0.00),(5950,'F001','00000930',1,'0010000239','001','PR',1,'2020-10-15',12.000,12,1,'UND',74.0000,0.00),(5951,'B001','00004196',3,'0010000512','001','PR',1,'2020-10-15',1.000,1,1,'UND',16.0000,0.00),(5951,'B001','00004196',3,'0010000244','001','PR',1,'2020-10-15',1.000,1,1,'UND',16.0000,0.00),(5952,'B001','00004197',3,'0010000808','001','PR',1,'2020-10-15',1.000,1,1,'UND',4.0000,0.00),(5952,'B001','00004197',3,'0010000620','001','PR',1,'2020-10-15',1.000,1,1,'UND',5.0000,0.00),(5953,'B001','00004198',3,'0010000612','001','PR',1,'2020-10-15',50.000,50,1,'UND',0.1600,0.00),(5954,'B005','00000081',3,'0010000030','001','PR',1,'2020-10-16',18.000,3,6,'UND',76.0000,0.00),(5955,'B005','00000082',3,'0010000234','001','PR',1,'2020-10-16',1.000,1,1,'UND',42.0000,0.00),(5956,'B001','00004199',3,'0010000214','001','PR',1,'2020-10-16',31.000,31,1,'UND',3.2000,0.00),(5957,'F005','00000018',1,'0010000650','001','PR',1,'2020-10-16',30.000,30,1,'UND',21.6000,0.00),(5958,'B005','00000083',3,'0010000232','001','PR',1,'2020-10-16',3.000,3,1,'UND',27.0000,0.00),(5958,'B005','00000083',3,'0010000213','001','PR',1,'2020-10-16',6.000,6,1,'UND',1.5000,0.00),(5958,'B005','00000083',3,'0010000033','001','PR',1,'2020-10-16',12.000,2,6,'UND',48.0000,0.00),(5959,'F005','00000019',1,'0010000650','001','PR',1,'2020-10-16',16.000,16,1,'UND',21.5000,0.00),(5960,'B001','00004200',3,'0010000611','001','PR',1,'2020-10-16',83.000,83,1,'UND',0.1205,0.00),(5961,'B001','00004201',3,'0010000766','001','PR',1,'2020-10-16',1.000,1,1,'UND',22.0000,0.00),(5962,'B001','00004202',3,'0010000737','001','PR',1,'2020-10-16',1.000,1,1,'UND',120.0000,0.00),(5963,'B001','00004203',3,'0010000816','001','PR',1,'2020-10-16',1.000,1,1,'UND',36.0000,0.00),(5964,'B001','00004204',3,'0010000581','001','PR',1,'2020-10-16',1.000,1,1,'UND',7.0000,0.00),(5965,'B001','00004205',3,'0010000498','001','PR',1,'2020-10-17',1.000,1,1,'UND',265.0000,0.00),(5966,'B001','00004206',3,'0010000850','001','PR',1,'2020-10-17',11.000,11,1,'MTS',0.4455,0.00),(5967,'B005','00000084',3,'0010000021','001','PR',1,'2020-10-17',12.000,2,6,'UND',25.0000,0.00),(5967,'B005','00000084',3,'0010000076','001','PR',1,'2020-10-17',24.000,4,6,'UND',20.0000,0.00),(5967,'B005','00000084',3,'0010000395','001','PR',1,'2020-10-17',10.000,10,1,'UND',9.0000,0.00),(5968,'B005','00000085',3,'0010000022','001','PR',1,'2020-10-17',6.000,1,6,'UND',14.0000,0.00),(5968,'B005','00000085',3,'0010000480','001','PR',1,'2020-10-17',1.000,1,1,'UND',60.0000,0.00),(5969,'F005','00000020',1,'0010000149','001','PR',1,'2020-10-17',2.000,2,1,'UND',85.0000,0.00),(5970,'B001','00004207',3,'0010000217','001','PR',1,'2020-10-17',1.000,1,1,'KLS',12.5000,0.00),(5971,'B001','00004208',3,'0010000152','001','PR',1,'2020-10-17',14.000,14,1,'UND',42.0000,0.00),(5971,'B001','00004208',3,'0010000302','001','PR',1,'2020-10-17',6.000,6,1,'UND',52.0000,0.00),(5971,'B001','00004208',3,'0010000611','001','PR',1,'2020-10-17',300.000,300,1,'UND',0.1200,0.00),(5972,'B001','00004209',3,'0010000686','001','PR',1,'2020-10-17',1.000,1,1,'UND',10.0000,0.00),(5973,'B001','00004210',3,'0010000850','001','PR',1,'2020-10-17',170.000,170,1,'MTS',0.1176,0.00),(5974,'B001','00004211',3,'0010000834','001','PR',1,'2020-10-17',1.000,1,1,'UND',12.0000,0.00),(5974,'B001','00004211',3,'0010000895','001','PR',1,'2020-10-17',1.000,1,1,'UND',12.0000,0.00),(5975,'F001','00000931',1,'0010000480','001','PR',1,'2020-10-18',2.000,2,1,'UND',60.0000,0.00),(5975,'F001','00000931',1,'0010000213','001','PR',1,'2020-10-18',66.000,66,1,'UND',1.5000,0.00),(5976,'B001','00004212',3,'0010000210','001','PR',1,'2020-10-18',6.000,6,1,'UND',3.5000,0.00),(5977,'B001','00004213',3,'0010000617','001','PR',1,'2020-10-18',1.000,1,1,'UND',3.5000,0.00),(5977,'B001','00004213',3,'0010000836','001','PR',1,'2020-10-18',1.000,1,1,'UND',3.5000,0.00),(5978,'B001','00004214',3,'0010000244','001','PR',1,'2020-10-18',5.000,5,1,'UND',16.0000,0.00),(5980,'B001','00004216',3,'0010000558','001','PR',1,'2020-10-18',1.000,1,1,'UND',6.0000,0.00),(5979,'B001','00004215',3,'0010000850','001','PR',1,'2020-10-18',15.000,15,1,'MTS',0.3333,0.00),(5979,'B001','00004215',3,'0010000751','001','PR',1,'2020-10-18',1.000,1,1,'UND',4.0000,0.00),(5981,'B001','00004217',3,'0010000689','001','PR',1,'2020-10-19',1.000,1,1,'UND',72.0000,0.00),(5981,'B001','00004217',3,'0010000736','001','PR',1,'2020-10-19',1.000,1,1,'UND',12.0000,0.00),(5982,'B001','00004218',3,'0010000798','001','PR',1,'2020-10-19',1.000,1,1,'UND',5.0000,0.00),(5983,'B001','00004219',3,'0010000816','001','PR',1,'2020-10-19',1.000,1,1,'UND',38.0000,0.00),(5984,'B001','00004220',3,'0010000780','001','PR',1,'2020-10-19',1.000,1,1,'UND',20.0000,0.00),(5985,'B002','00000001',3,'0010000357','001','PR',1,'2020-10-19',2.000,2,1,'UND',95.0000,0.00),(5986,'B001','00004221',3,'0010000387','001','PR',1,'2020-10-19',3.000,3,1,'UND',4.0000,0.00),(5987,'B001','00004222',3,'0010000840','001','PR',1,'2020-10-19',1.000,1,1,'UND',10.0000,0.00),(5988,'B001','00004223',3,'0010000895','001','PR',1,'2020-10-19',1.000,1,1,'UND',12.0000,0.00),(5989,'B005','00000086',3,'0010000099','001','PR',1,'2020-10-19',288.000,48,6,'UND',26.0000,0.00),(5989,'B005','00000086',3,'0010000217','001','PR',1,'2020-10-19',3.000,3,1,'KLS',12.0000,0.00),(5989,'B005','00000086',3,'0010000512','001','PR',1,'2020-10-19',2.000,2,1,'UND',16.0000,0.00),(5989,'B005','00000086',3,'0010000666','001','PR',1,'2020-10-19',1.000,1,1,'UND',45.0000,0.00),(5989,'B005','00000086',3,'0010000530','001','PR',1,'2020-10-19',12.000,12,1,'UND',4.0000,0.00),(5990,'B002','00000002',3,'0010000630','001','PR',1,'2020-10-19',8.000,8,1,'UND',34.0000,0.00),(5990,'B002','00000002',3,'0010000207','001','PR',1,'2020-10-19',6.000,6,1,'UND',169.0000,0.00),(5991,'F001','00000932',1,'0010000162','001','PR',1,'2020-10-19',1.000,1,1,'UND',135.0000,0.00),(5991,'F001','00000932',1,'0010000397','001','PR',1,'2020-10-19',1.000,1,1,'UND',18.0000,0.00),(5992,'B001','00004224',3,'0010000388','001','PR',1,'2020-10-20',1.000,1,1,'UND',15.0000,0.00),(5993,'B001','00004225',3,'0010000548','001','PR',1,'2020-10-20',1.000,1,1,'UND',30.0000,0.00),(5994,'B001','00004226',3,'0010000613','001','PR',1,'2020-10-20',1.000,1,1,'UND',8.0000,0.00),(5995,'F005','00000021',1,'0010000154','001','PR',1,'2020-10-20',100.000,100,1,'UND',24.0000,0.00),(5997,'B001','00004228',3,'0010000511','001','PR',1,'2020-10-20',1.000,1,1,'UND',18.0000,0.00),(5997,'B001','00004228',3,'0010000819','001','PR',1,'2020-10-20',2.000,2,1,'UND',2.5000,0.00),(5997,'B001','00004228',3,'0010000896','001','PR',1,'2020-10-20',1.000,1,1,'UND',45.0000,0.00),(5998,'B001','00004229',3,'0010000397','001','PR',1,'2020-10-20',5.000,5,1,'UND',18.0000,0.00),(5996,'B001','00004227',3,'0010000852','001','PR',1,'2020-10-20',5.000,5,1,'UND',0.8000,0.00),(5996,'B001','00004227',3,'0010000825','001','PR',1,'2020-10-20',5.000,5,1,'UND',2.0000,0.00),(5996,'B001','00004227',3,'0010000852','001','PR',1,'2020-10-20',8.000,8,1,'UND',0.6000,0.00),(5999,'B001','00004230',3,'0010000211','001','PR',1,'2020-10-20',50.000,50,1,'UND',1.0000,0.00),(5999,'B001','00004230',3,'0010000209','001','PR',1,'2020-10-20',25.000,25,1,'UND',2.0000,0.00),(6000,'F001','00000933',1,'0010000262','001','PR',1,'2020-10-21',3.000,3,1,'UND',160.0000,0.00),(6001,'F001','00000934',1,'0010000271','001','PR',1,'2020-10-21',5.000,5,1,'UND',165.0000,0.00),(6002,'B001','00004231',3,'0010000302','001','PR',1,'2020-10-21',1.000,1,1,'UND',54.0000,0.00),(6002,'B001','00004231',3,'0010000063','001','PR',1,'2020-10-21',36.000,6,6,'UND',34.0000,0.00),(6002,'B001','00004231',3,'0010000650','001','PR',1,'2020-10-21',5.000,5,1,'UND',22.0000,0.00),(6003,'B001','00004232',3,'0010000548','001','PR',1,'2020-10-21',1.000,1,1,'UND',30.0000,0.00),(6005,'B001','00004233',3,'0010000548','001','PR',1,'2020-10-21',1.000,1,1,'UND',30.0000,0.00),(6005,'B001','00004233',3,'0010000579','001','PR',1,'2020-10-21',1.000,1,1,'UND',2.5000,0.00),(6005,'B001','00004233',3,'0010000852','001','PR',1,'2020-10-21',7.000,7,1,'UND',0.6000,0.00),(6006,'F005','00000023',1,'0010000362','001','PR',1,'2020-10-21',20.000,20,1,'UND',50.0000,0.00),(6006,'F005','00000023',1,'0010000180','001','PR',1,'2020-10-21',20.000,20,1,'UND',64.0000,0.00),(6006,'F005','00000023',1,'0010000179','001','PR',1,'2020-10-21',20.000,20,1,'UND',50.0000,0.00),(6006,'F005','00000023',1,'0010000167','001','PR',1,'2020-10-21',1.000,1,1,'UND',104.0000,0.00),(6006,'F005','00000023',1,'0010000176','001','PR',1,'2020-10-21',2.000,2,1,'UND',80.0000,0.00),(6007,'F005','00000024',1,'0010000021','001','PR',1,'2020-10-21',12.000,2,6,'UND',25.0000,0.00),(6007,'F005','00000024',1,'0010000026','001','PR',1,'2020-10-21',18.000,3,6,'UND',37.0000,0.00),(6007,'F005','00000024',1,'0010000223','001','PR',1,'2020-10-21',1.000,1,1,'UND',233.0000,0.00),(6008,'B001','00004234',3,'0010000034','001','PR',1,'2020-10-21',6.000,1,6,'UND',58.0000,0.00),(6009,'B001','00004235',3,'0010000840','001','PR',1,'2020-10-22',1.000,1,1,'UND',10.0000,0.00),(6009,'B001','00004235',3,'0010000839','001','PR',1,'2020-10-22',1.000,1,1,'UND',15.0000,0.00),(6009,'B001','00004235',3,'0010000779','001','PR',1,'2020-10-22',1.000,1,1,'UND',204.0000,0.00),(6009,'B001','00004235',3,'0010000841','001','PR',1,'2020-10-22',1.000,1,1,'UND',5.0000,0.00),(6010,'B001','00004236',3,'0010000680','001','PR',1,'2020-10-22',1.000,1,1,'UND',35.0000,0.00),(6004,'F005','00000022',1,'0010000176','001','PR',1,'2020-10-21',1.000,1,1,'UND',85.0000,0.00),(6011,'F005','00000025',1,'0010000244','001','PR',1,'2020-10-22',1.000,1,1,'UND',16.5000,0.00),(6012,'F001','00000935',1,'0010000076','001','PR',1,'2020-10-22',60.000,10,6,'UND',19.0000,0.00),(6012,'F001','00000935',1,'0010000038','001','PR',1,'2020-10-22',204.000,34,6,'UND',27.0000,0.00),(6012,'F001','00000935',1,'0010000494','001','PR',1,'2020-10-22',1.000,1,1,'UND',5.0000,0.00),(6012,'F001','00000935',1,'0010000620','001','PR',1,'2020-10-22',1.000,1,1,'UND',5.0000,0.00),(6012,'F001','00000935',1,'0010000507','001','PR',1,'2020-10-22',3.000,3,1,'UND',75.0000,0.00),(6012,'F001','00000935',1,'0010000510','001','PR',1,'2020-10-22',1.000,1,1,'UND',70.0000,0.00),(6013,'B001','00004237',3,'0010000589','001','PR',1,'2020-10-22',43.000,43,1,'UND',1.0465,0.00),(6014,'B001','00004238',3,'0010000026','001','PR',1,'2020-10-22',6.000,1,6,'UND',37.0000,0.00),(6014,'B001','00004238',3,'0010000049','001','PR',1,'2020-10-22',6.000,1,6,'UND',52.0000,0.00),(3954,'B001','00001854',3,'0020001391','002','GN',1,'2020-10-22',1.000,1,1,'UND',5.0000,0.00),(6015,'B001','00004239',3,'0010000642','001','PR',1,'2020-10-22',1.000,1,1,'UND',18.0000,0.00),(6016,'F001','00000936',1,'0010000650','001','PR',1,'2020-10-22',2.000,2,1,'UND',21.5000,0.00),(6016,'F001','00000936',1,'0010000720','001','PR',1,'2020-10-22',1.000,1,1,'UND',12.0000,0.00),(6018,'F001','00000937',1,'0010000858','001','PR',1,'2020-10-22',3.000,3,1,'UND',72.0000,0.00),(6018,'F001','00000937',1,'0010000492','001','PR',1,'2020-10-22',10.000,10,1,'UND',6.0000,0.00),(6019,'B005','00000088',3,'0010000076','001','PR',1,'2020-10-21',18.000,3,6,'UND',20.0000,0.00),(3955,'F001','00000349',1,'0020002646','002','GN',1,'2020-10-22',1.000,1,1,'UND',115.0000,0.00),(3955,'F001','00000349',1,'0020002653','002','GN',1,'2020-10-22',4.000,4,1,'UND',18.0000,0.00),(3955,'F001','00000349',1,'0020001561','002','GN',1,'2020-10-22',5.000,5,1,'UND',8.0000,0.00),(6026,'F002','00000003',1,'0010000314','001','PR',1,'2020-10-22',50.000,50,1,'UND',24.0000,0.00),(6026,'F002','00000003',1,'0010000301','001','PR',1,'2020-10-22',18.000,18,1,'UND',21.6000,0.00),(6021,'B005','00000087',3,'0010000215','001','PR',1,'2020-10-21',8.000,8,1,'UND',6.0000,0.00),(6021,'B005','00000087',3,'0010000030','001','PR',1,'2020-10-21',6.000,1,6,'UND',76.0000,0.00),(6020,'B005','00000089',3,'0010000207','001','PR',1,'2020-10-22',1.000,1,1,'UND',155.0000,0.00),(6020,'B005','00000089',3,'0010000210','001','PR',1,'2020-10-22',2.000,2,1,'UND',3.5000,0.00),(6017,'B005','00000090',3,'0010000215','001','PR',1,'2020-10-22',8.000,8,1,'UND',6.0000,0.00),(6017,'B005','00000090',3,'0010000215','001','PR',1,'2020-10-22',8.000,8,1,'UND',6.0000,0.00),(6017,'B005','00000090',3,'0010000030','001','PR',1,'2020-10-22',6.000,1,6,'UND',76.0000,0.00),(6022,'B005','00000091',3,'0010000737','001','PR',1,'2020-10-22',1.000,1,1,'UND',115.0000,0.00),(6023,'B005','00000092',3,'0010000480','001','PR',1,'2020-10-22',1.000,1,1,'UND',60.0000,0.00),(6023,'B005','00000092',3,'0010000209','001','PR',1,'2020-10-22',3.000,3,1,'UND',2.0000,0.00),(6024,'B005','00000093',3,'0010000630','001','PR',1,'2020-10-22',2.000,2,1,'UND',34.0000,0.00),(6025,'B005','00000094',3,'0010000073','001','PR',1,'2020-10-22',18.000,3,6,'UND',32.0000,0.00),(6025,'B005','00000094',3,'0010000054','001','PR',1,'2020-10-22',24.000,4,6,'UND',19.0000,0.00),(6027,'B001','00004240',3,'0010000510','001','PR',1,'2020-10-23',3.000,3,1,'UND',70.0000,0.00),(6028,'B001','00004241',3,'0010000562','001','PR',1,'2020-10-23',1.000,1,1,'KLS',7.0000,0.00),(6029,'B001','00004242',3,'0010000687','001','PR',1,'2020-10-23',1.000,1,1,'UND',12.0000,0.00),(6030,'B001','00004243',3,'0010000582','001','PR',1,'2020-10-23',1.000,1,1,'UND',12.0000,0.00),(6031,'B001','00004244',3,'0010000735','001','PR',1,'2020-10-23',1.000,1,1,'UND',12.0000,0.00),(6032,'F001','00000938',1,'0010000735','001','PR',1,'2020-10-23',1.000,1,1,'UND',12.0000,0.00),(6033,'B001','00004244',3,'0010000603','001','PR',1,'2020-10-23',1.000,1,1,'UND',6.0000,0.00),(6034,'B001','00004245',3,'0010000611','001','PR',1,'2020-10-23',500.000,500,1,'UND',0.1000,0.00),(6035,'B001','00004246',3,'0010000512','001','PR',1,'2020-10-23',2.000,2,1,'UND',16.0000,0.00),(6035,'B001','00004246',3,'0010000666','001','PR',1,'2020-10-23',2.000,2,1,'UND',45.0000,0.00),(6036,'F002','00000004',1,'0010000272','001','PR',1,'2020-10-23',50.000,50,1,'UND',25.5000,0.00),(6036,'F002','00000004',1,'0010000296','001','PR',1,'2020-10-23',55.000,55,1,'UND',14.5000,0.00),(6036,'F002','00000004',1,'0010000374','001','PR',1,'2020-10-23',30.000,30,1,'KLS',5.0000,0.00),(6036,'F002','00000004',1,'0010000479','001','PR',1,'2020-10-23',7.000,7,1,'KLS',5.0000,0.00),(6036,'F002','00000004',1,'0010000314','001','PR',1,'2020-10-23',108.000,108,1,'UND',23.9000,0.00),(6037,'B001','00004247',3,'0010000773','001','PR',1,'2020-10-23',1.000,1,1,'UND',16.0000,0.00),(6037,'B001','00004247',3,'0010000624','001','PR',1,'2020-10-23',1.000,1,1,'UND',8.0000,0.00),(3956,'F001','00000350',1,'0020000418','002','GN',1,'2020-10-23',1.000,1,1,'UND',40.0000,0.00),(6038,'F001','00000939',1,'0010000015','001','PR',1,'2020-10-23',150.000,25,6,'UND',22.0000,0.00),(6038,'F001','00000939',1,'0010000666','001','PR',1,'2020-10-23',1.000,1,1,'UND',45.0000,0.00),(6038,'F001','00000939',1,'0010000190','001','PR',1,'2020-10-23',1.000,1,1,'UND',14.0000,0.00),(6039,'B001','00004248',3,'0010000158','001','PR',1,'2020-10-23',1.000,1,1,'UND',170.0000,0.00),(6040,'B001','00004249',3,'0010000211','001','PR',1,'2020-10-24',8.000,8,1,'UND',1.0000,0.00),(6041,'F001','00000940',1,'0010000048','001','PR',1,'2020-10-24',60.000,10,6,'UND',37.0000,0.00),(6041,'F001','00000940',1,'0010000512','001','PR',1,'2020-10-24',6.000,6,1,'UND',16.0000,0.00),(6041,'F001','00000940',1,'0010000511','001','PR',1,'2020-10-24',6.000,6,1,'UND',18.0000,0.00),(6041,'F001','00000940',1,'0010000620','001','PR',1,'2020-10-24',5.000,5,1,'UND',5.0000,0.00),(6041,'F001','00000940',1,'0010000622','001','PR',1,'2020-10-24',5.000,5,1,'UND',5.0000,0.00),(6041,'F001','00000940',1,'0010000209','001','PR',1,'2020-10-24',3.000,3,1,'UND',2.0000,0.00),(6041,'F001','00000940',1,'0010000210','001','PR',1,'2020-10-24',3.000,3,1,'UND',3.5000,0.00),(6041,'F001','00000940',1,'0010000607','001','PR',1,'2020-10-24',1.000,1,1,'GLNS',45.0000,0.00),(6041,'F001','00000940',1,'0010000480','001','PR',1,'2020-10-24',2.000,2,1,'UND',60.0000,0.00),(6041,'F001','00000940',1,'0010000570','001','PR',1,'2020-10-24',4.000,4,1,'UND',165.0000,0.00),(6041,'F001','00000940',1,'0010000571','001','PR',1,'2020-10-24',2.000,2,1,'UND',340.0000,0.00),(6041,'F001','00000940',1,'0010000589','001','PR',1,'2020-10-24',45.000,45,1,'UND',1.0000,0.00),(6041,'F001','00000940',1,'0010000612','001','PR',1,'2020-10-24',600.000,600,1,'UND',0.1500,0.00),(6041,'F001','00000940',1,'0010000773','001','PR',1,'2020-10-24',1.000,1,1,'UND',16.0000,0.00),(6041,'F001','00000940',1,'0010000779','001','PR',1,'2020-10-24',1.000,1,1,'UND',205.0000,0.00),(6041,'F001','00000940',1,'0010000839','001','PR',1,'2020-10-24',1.000,1,1,'UND',15.0000,0.00),(6041,'F001','00000940',1,'0010000144','001','PR',1,'2020-10-24',39.000,39,1,'UND',25.0000,0.00),(3957,'F001','00000351',1,'0020002079','002','GN',1,'2020-10-24',1.000,1,1,'UND',85.0000,0.00),(6042,'B001','00004250',3,'0010000217','001','PR',1,'2020-10-24',1.000,1,1,'KLS',12.0000,0.00),(6043,'B001','00004251',3,'0010000511','001','PR',1,'2020-10-24',1.000,1,1,'UND',18.0000,0.00),(6044,'B005','00000095',3,'0010000240','001','PR',1,'2020-10-23',3.000,3,1,'UND',66.0000,0.00),(6046,'B001','00004252',3,'0010000780','001','PR',1,'2020-10-24',3.000,3,1,'UND',20.0000,0.00),(6048,'B005','00000098',3,'0010000018','001','PR',1,'2020-10-23',6.000,1,6,'UND',70.0000,0.00),(6049,'B001','00004253',3,'0010000780','001','PR',1,'2020-10-24',6.000,6,1,'UND',20.0000,0.00),(6049,'B001','00004253',3,'0010000797','001','PR',1,'2020-10-24',4.000,4,1,'UND',5.0000,0.00),(6050,'B005','00000099',3,'0010000317','001','PR',1,'2020-10-24',4.000,4,1,'UND',22.0000,0.00),(6050,'B005','00000099',3,'0010000234','001','PR',1,'2020-10-24',2.000,2,1,'UND',40.0000,0.00),(6050,'B005','00000099',3,'0010000076','001','PR',1,'2020-10-24',18.000,3,6,'UND',20.0000,0.00),(6050,'B005','00000099',3,'0010000407','001','PR',1,'2020-10-24',3.000,3,1,'UND',2.5000,0.00),(6051,'B005','00000100',3,'0010000240','001','PR',1,'2020-10-24',5.000,5,1,'UND',66.0000,0.00),(6052,'B005','00000101',3,'0010000737','001','PR',1,'2020-10-24',1.000,1,1,'UND',115.0000,0.00),(6053,'B005','00000102',3,'0010000010','001','PR',1,'2020-10-24',120.000,20,6,'UND',75.0000,0.00),(6054,'B005','00000103',3,'0010000076','001','PR',1,'2020-10-24',18.000,3,6,'UND',20.0000,0.00),(6055,'B001','00004254',3,'0010000740','001','PR',1,'2020-10-24',1.000,1,1,'UND',32.0000,0.00),(6056,'B001','00004255',3,'0010000179','001','PR',1,'2020-10-24',3.000,3,1,'UND',50.0000,0.00),(6056,'B001','00004255',3,'0010000611','001','PR',1,'2020-10-24',100.000,100,1,'UND',0.1200,0.00),(6057,'B001','00004256',3,'0010000712','001','PR',1,'2020-10-24',1.000,1,1,'UND',78.0000,0.00),(6058,'F001','00000941',1,'0010000492','001','PR',1,'2020-10-24',2.000,2,1,'UND',6.0000,0.00),(6059,'B001','00004257',3,'0010000154','001','PR',1,'2020-10-24',5.000,5,1,'UND',26.0000,0.00),(6059,'B001','00004257',3,'0010000666','001','PR',1,'2020-10-24',1.000,1,1,'UND',45.0000,0.00),(6059,'B001','00004257',3,'0010000511','001','PR',1,'2020-10-24',1.000,1,1,'UND',18.0000,0.00),(6059,'B001','00004257',3,'0010000217','001','PR',1,'2020-10-24',1.000,1,1,'KLS',12.0000,0.00),(3958,'F001','00000352',1,'0020001445','002','GN',1,'2020-10-24',1.000,1,1,'UND',10.0000,0.00),(3958,'F001','00000352',1,'0020001446','002','GN',1,'2020-10-24',1.000,1,1,'UND',10.0000,0.00),(6060,'F001','00000942',1,'0010000150','001','PR',1,'2020-10-24',36.000,36,1,'MTS',6.0000,0.00),(6061,'B001','00004258',3,'0010000557','001','PR',1,'2020-10-24',1.000,1,1,'UND',40.0000,0.00),(6045,'B005','00000096',3,'0010000262','001','PR',1,'2020-10-23',10.000,10,1,'UND',157.0000,0.00),(6062,'B001','00004259',3,'0010000611','001','PR',1,'2020-10-24',500.000,500,1,'UND',0.1000,0.00),(6062,'B001','00004259',3,'0010000612','001','PR',1,'2020-10-24',30.000,30,1,'UND',0.1600,0.00),(6063,'B001','00004260',3,'0010000611','001','PR',1,'2020-10-24',100.000,100,1,'UND',0.1200,0.00),(6064,'B001','00004261',3,'0010000686','001','PR',1,'2020-10-24',1.000,1,1,'UND',10.0000,0.00),(6065,'B001','00004262',3,'0010000215','001','PR',1,'2020-10-25',6.000,6,1,'UND',6.0000,0.00),(6065,'B001','00004262',3,'0010000209','001','PR',1,'2020-10-25',3.000,3,1,'UND',2.0000,0.00),(6066,'B001','00004263',3,'0010000860','001','PR',1,'2020-10-25',2.000,2,1,'UND',73.0000,0.00),(6067,'B001','00004264',3,'0010000764','001','PR',1,'2020-10-25',1.000,1,1,'UND',22.0000,0.00),(6068,'B001','00004265',3,'0010000839','001','PR',1,'2020-10-25',1.000,1,1,'UND',15.0000,0.00),(6068,'B001','00004265',3,'0010000483','001','PR',1,'2020-10-25',1.000,1,1,'UND',20.0000,0.00),(6069,'B001','00004266',3,'0010000894','001','PR',1,'2020-10-26',1.000,1,1,'UND',50.0000,0.00),(6070,'B001','00004267',3,'0010000928','001','PR',1,'2020-10-26',100.000,100,1,'UND',0.0600,0.00),(6070,'B001','00004267',3,'0010000938','001','PR',1,'2020-10-26',100.000,100,1,'UND',0.0600,0.00),(6070,'B001','00004267',3,'0010000938','001','PR',1,'2020-10-26',100.000,100,1,'UND',0.0600,0.00),(6071,'B001','00004268',3,'0010000542','001','PR',1,'2020-10-26',2.000,2,1,'UND',3.0000,0.00),(6072,'F005','00000026',1,'0010000026','001','PR',1,'2020-10-26',108.000,18,6,'UND',36.0000,0.00),(6072,'F005','00000026',1,'0010000038','001','PR',1,'2020-10-26',24.000,4,6,'UND',28.0000,0.00),(6072,'F005','00000026',1,'0010000302','001','PR',1,'2020-10-26',18.000,18,1,'UND',53.0000,0.00),(6072,'F005','00000026',1,'0010000164','001','PR',1,'2020-10-26',6.000,6,1,'UND',66.0000,0.00),(6072,'F005','00000026',1,'0010000606','001','PR',1,'2020-10-26',4.000,4,1,'GLNS',45.0000,0.00),(6073,'F005','00000027',1,'0010000512','001','PR',1,'2020-10-26',6.000,6,1,'UND',16.0000,0.00),(6073,'F005','00000027',1,'0010000217','001','PR',1,'2020-10-26',5.000,5,1,'KLS',12.0000,0.00),(6073,'F005','00000027',1,'0010000515','001','PR',1,'2020-10-26',1.000,1,1,'UND',15.0000,0.00),(6073,'F005','00000027',1,'0010000528','001','PR',1,'2020-10-26',3.000,3,1,'UND',6.0000,0.00),(6073,'F005','00000027',1,'0010000698','001','PR',1,'2020-10-26',2.000,2,1,'UND',7.0000,0.00),(6074,'B001','00004269',3,'0010000582','001','PR',1,'2020-10-26',1.000,1,1,'UND',10.0000,0.00),(6075,'B001','00004270',3,'0010000494','001','PR',1,'2020-10-26',1.000,1,1,'UND',5.0000,0.00),(6076,'F001','00000943',1,'0010000076','001','PR',1,'2020-10-26',6.000,1,6,'UND',20.0000,0.00),(6077,'F001','00000944',1,'0010000081','001','PR',1,'2020-10-26',60.000,10,6,'UND',13.5000,0.00),(6078,'B001','00004271',3,'0010000646','001','PR',1,'2020-10-26',1.000,1,1,'UND',55.0000,0.00),(6079,'B005','00000104',3,'0010000230','001','PR',1,'2020-10-24',2.000,2,1,'UND',40.0000,0.00),(6079,'B005','00000104',3,'0010000011','001','PR',1,'2020-10-24',6.000,1,6,'UND',34.0000,0.00),(6079,'B005','00000104',3,'0010000228','001','PR',1,'2020-10-24',1.000,1,1,'UND',22.0000,0.00),(6080,'B005','00000105',3,'0010000010','001','PR',1,'2020-10-24',30.000,5,6,'UND',75.0000,0.00),(6081,'B005','00000106',3,'0010000149','001','PR',1,'2020-10-24',3.000,3,1,'UND',85.0000,0.00),(6082,'B005','00000107',3,'0010000357','001','PR',1,'2020-10-24',1.000,1,1,'UND',86.0000,0.00),(6083,'B005','00000108',3,'0010000214','001','PR',1,'2020-10-24',6.000,6,1,'UND',4.0000,0.00),(6083,'B005','00000108',3,'0010000407','001','PR',1,'2020-10-24',3.000,3,1,'UND',2.5000,0.00),(6084,'B005','00000109',3,'0010000397','001','PR',1,'2020-10-25',1.000,1,1,'UND',18.0000,0.00),(6085,'F002','00000005',1,'0010000314','001','PR',1,'2020-10-26',10.000,10,1,'UND',24.0000,0.00),(6086,'B005','00000110',3,'0010000154','001','PR',1,'2020-10-26',3.000,3,1,'UND',26.0000,0.00),(6087,'B005','00000111',3,'0010000324','001','PR',1,'2020-10-26',5.000,5,1,'UND',139.0000,0.00),(6087,'B005','00000111',3,'0010000281','001','PR',1,'2020-10-26',3.000,3,1,'UND',130.0000,0.00),(6088,'B005','00000112',3,'0010000017','001','PR',1,'2020-10-26',6.000,1,6,'UND',53.0000,0.00),(6089,'B005','00000113',3,'0010000007','001','PR',1,'2020-10-26',18.000,3,6,'UND',79.0000,0.00),(6090,'B005','00000114',3,'0010000232','001','PR',1,'2020-10-26',3.000,3,1,'UND',26.5000,0.00),(6091,'B005','00000115',3,'0010000179','001','PR',1,'2020-10-26',4.000,4,1,'UND',50.0000,0.00),(6092,'B001','00004272',3,'0010000705','001','PR',1,'2020-10-26',1.000,1,1,'UND',163.0000,0.00),(6093,'B001','00004273',3,'0010000480','001','PR',1,'2020-10-26',2.000,2,1,'UND',57.0000,0.00),(6093,'B001','00004273',3,'0010000482','001','PR',1,'2020-10-26',3.000,3,1,'UND',46.0000,0.00),(3959,'B001','00001854',3,'0020001773','002','GN',1,'2020-10-26',1.000,1,1,'UND',270.0000,0.00),(6094,'B001','00004274',3,'0010000319','001','PR',1,'2020-10-27',18.000,18,1,'UND',32.0000,0.00),(6095,'B001','00004275',3,'0010000294','001','PR',1,'2020-10-27',2.000,2,1,'UND',175.0000,0.00),(6096,'B001','00004276',3,'0010000210','001','PR',1,'2020-10-27',3.000,3,1,'UND',3.5000,0.00),(6098,'B001','00004277',3,'0010000737','001','PR',1,'2020-10-27',1.000,1,1,'UND',105.0000,0.00),(6097,'F001','00000945',1,'0010000278','001','PR',1,'2020-10-27',12.000,12,1,'UND',106.0000,0.00),(6097,'F001','00000945',1,'0010000278','001','PR',1,'2020-10-27',3.000,3,1,'UND',106.0000,0.00),(6099,'B001','00004278',3,'0010000395','001','PR',1,'2020-10-27',5.000,5,1,'UND',10.0000,0.00),(6099,'B001','00004278',3,'0010000397','001','PR',1,'2020-10-27',2.000,2,1,'UND',18.0000,0.00),(6099,'B001','00004278',3,'0010000022','001','PR',1,'2020-10-27',18.000,3,6,'UND',14.0000,0.00),(6099,'B001','00004278',3,'0010000190','001','PR',1,'2020-10-27',1.000,1,1,'UND',14.0000,0.00),(6099,'B001','00004278',3,'0010000405','001','PR',1,'2020-10-27',1.000,1,1,'UND',16.0000,0.00),(6100,'B001','00004279',3,'0010000852','001','PR',1,'2020-10-27',5.000,5,1,'UND',0.6000,0.00),(6100,'B001','00004279',3,'0010000851','001','PR',1,'2020-10-27',6.000,6,1,'UND',0.3333,0.00),(6100,'B001','00004279',3,'0010000494','001','PR',1,'2020-10-27',1.000,1,1,'UND',5.0000,0.00),(6102,'B005','00000116',3,'0010000273','001','PR',1,'2020-10-27',3.000,3,1,'UND',32.0000,0.00),(6102,'B005','00000116',3,'0010000397','001','PR',1,'2020-10-27',1.000,1,1,'UND',18.0000,0.00),(6103,'B001','00004280',3,'0010001009','001','PR',1,'2020-10-27',1.000,1,1,'UND',7.0000,0.00),(6104,'B005','00000117',3,'0010000065','001','PR',1,'2020-10-27',36.000,6,6,'UND',24.0000,0.00),(6104,'B005','00000117',3,'0010000069','001','PR',1,'2020-10-27',24.000,4,6,'UND',19.0000,0.00),(6104,'B005','00000117',3,'0010000395','001','PR',1,'2020-10-27',10.000,10,1,'UND',9.0000,0.00),(6105,'F001','00000947',1,'0010000081','001','PR',1,'2020-10-27',42.000,7,6,'UND',13.5000,0.00),(6106,'B001','00004281',3,'0010000894','001','PR',1,'2020-10-27',1.000,1,1,'UND',50.0000,0.00),(6107,'B001','00004282',3,'0010000894','001','PR',1,'2020-10-27',1.000,1,1,'UND',50.0000,0.00),(6107,'B001','00004282',3,'0010000597','001','PR',1,'2020-10-27',1.000,1,1,'UND',6.0000,0.00),(6101,'F001','00000946',1,'0010000519','001','PR',1,'2020-10-27',17.000,17,1,'UND',25.0000,0.00),(6101,'F001','00000946',1,'0010000839','001','PR',1,'2020-10-27',1.000,1,1,'UND',15.0000,0.00),(6101,'F001','00000946',1,'0010000840','001','PR',1,'2020-10-27',1.000,1,1,'UND',10.0000,0.00),(6101,'F001','00000946',1,'0010000666','001','PR',1,'2020-10-27',1.000,1,1,'UND',45.0000,0.00),(6101,'F001','00000946',1,'0010000403','001','PR',1,'2020-10-27',45.000,45,1,'UND',18.5000,0.00),(6101,'F001','00000946',1,'0010000150','001','PR',1,'2020-10-27',40.000,40,1,'MTS',6.0000,0.00),(6101,'F001','00000946',1,'0010000151','001','PR',1,'2020-10-27',30.000,30,1,'UND',8.5000,0.00),(6101,'F001','00000946',1,'0010000147','001','PR',1,'2020-10-27',4.000,4,1,'UND',56.0000,0.00),(6101,'F001','00000946',1,'0010000021','001','PR',1,'2020-10-27',12.000,2,6,'UND',25.0000,0.00),(6101,'F001','00000946',1,'0010000395','001','PR',1,'2020-10-27',2.000,2,1,'UND',10.0000,0.00),(6101,'F001','00000946',1,'0010000397','001','PR',1,'2020-10-27',4.000,4,1,'UND',18.0000,0.00),(6101,'F001','00000946',1,'0010000130','001','PR',1,'2020-10-27',1.000,1,1,'UND',37.0000,0.00),(6101,'F001','00000946',1,'0010000145','001','PR',1,'2020-10-27',4.000,4,1,'UND',4.5000,0.00),(6101,'F001','00000946',1,'0010000146','001','PR',1,'2020-10-27',4.000,4,1,'UND',4.5000,0.00),(6101,'F001','00000946',1,'0010000149','001','PR',1,'2020-10-27',1.000,1,1,'UND',85.0000,0.00),(6101,'F001','00000946',1,'0010000405','001','PR',1,'2020-10-27',2.000,2,1,'UND',16.0000,0.00),(6101,'F001','00000946',1,'0010000404','001','PR',1,'2020-10-27',4.000,4,1,'UND',12.0000,0.00),(6101,'F001','00000946',1,'0010000480','001','PR',1,'2020-10-27',2.000,2,1,'UND',60.0000,0.00),(6108,'B001','00004283',3,'0010000235','001','PR',1,'2020-10-27',6.000,6,1,'UND',62.0000,0.00),(6108,'B001','00004283',3,'0010000180','001','PR',1,'2020-10-27',6.000,6,1,'UND',64.0000,0.00),(6109,'B001','00004284',3,'0010000611','001','PR',1,'2020-10-27',400.000,400,1,'UND',0.1200,0.00),(6110,'B001','00004285',3,'0010000737','001','PR',1,'2020-10-28',1.000,1,1,'UND',120.0000,0.00),(3960,'F001','00000353',1,'0020001752','002','GN',1,'2020-10-28',2.000,2,1,'UND',8.0000,0.00),(6111,'F001','00000498',1,'0010000737','001','PR',1,'2020-10-28',1.000,1,1,'UND',115.0000,0.00),(6111,'F001','00000498',1,'0010000720','001','PR',1,'2020-10-28',1.000,1,1,'UND',12.0000,0.00),(6112,'B001','00004286',3,'0010000362','001','PR',1,'2020-10-28',7.000,7,1,'UND',48.0000,0.00),(6112,'B001','00004286',3,'0010000559','001','PR',1,'2020-10-28',10.000,10,1,'UND',14.0000,0.00),(6112,'B001','00004286',3,'0010000218','001','PR',1,'2020-10-28',1.000,1,1,'KLS',16.0000,0.00),(6112,'B001','00004286',3,'0010001009','001','PR',1,'2020-10-28',1.000,1,1,'UND',7.0000,0.00),(6112,'B001','00004286',3,'0010000611','001','PR',1,'2020-10-28',100.000,100,1,'UND',0.1000,0.00),(6114,'B005','00000118',3,'0010000209','001','PR',1,'2020-10-28',50.000,50,1,'UND',1.8000,0.00),(6115,'B001','00004287',3,'0010000213','001','PR',1,'2020-10-28',10.000,10,1,'UND',1.5000,0.00),(6116,'B005','00000119',3,'0010000362','001','PR',1,'2020-10-28',6.000,6,1,'UND',50.0000,0.00),(6116,'B005','00000119',3,'0010000180','001','PR',1,'2020-10-28',2.000,2,1,'UND',64.0000,0.00),(6117,'B005','00000120',3,'0010000273','001','PR',1,'2020-10-28',1.000,1,1,'UND',32.0000,0.00),(6118,'B001','00004288',3,'0010000989','001','PR',1,'2020-10-28',1.000,1,1,'UND',55.0000,0.00),(6120,'B005','00000121',3,'0010000519','001','PR',1,'2020-10-28',1.000,1,1,'UND',25.0000,0.00),(6121,'B001','00004290',3,'0010000611','001','PR',1,'2020-10-28',300.000,300,1,'UND',0.1200,0.00),(6122,'F001','00000948',1,'0010000121','001','PR',1,'2020-10-28',12.000,2,6,'UND',239.0000,0.00),(6122,'F001','00000948',1,'0010000018','001','PR',1,'2020-10-28',90.000,15,6,'UND',70.0000,0.00),(6122,'F001','00000948',1,'0010000117','001','PR',1,'2020-10-28',60.000,10,6,'UND',78.0000,0.00),(6122,'F001','00000948',1,'0010000358','001','PR',1,'2020-10-28',3.000,3,1,'UND',40.0000,0.00),(6123,'B005','00000122',3,'0010000231','001','PR',1,'2020-10-28',2.000,2,1,'UND',60.0000,0.00),(6123,'B005','00000122',3,'0010000317','001','PR',1,'2020-10-28',2.000,2,1,'UND',22.0000,0.00),(6123,'B005','00000122',3,'0010000161','001','PR',1,'2020-10-28',1.000,1,1,'UND',114.0000,0.00),(6124,'B001','00004291',3,'0010000740','001','PR',1,'2020-10-28',1.000,1,1,'UND',32.0000,0.00),(6119,'B001','00004289',3,'0010000688','001','PR',1,'2020-10-28',1.000,1,1,'UND',2.5000,0.00),(6119,'B001','00004289',3,'0010000212','001','PR',1,'2020-10-28',3.000,3,1,'UND',1.3000,0.00),(6125,'B001','00004292',3,'0010000686','001','PR',1,'2020-10-28',1.000,1,1,'UND',10.0000,0.00),(6126,'B001','00004293',3,'0010000998','001','PR',1,'2020-10-29',1.000,1,1,'UND',8.0000,0.00),(6126,'B001','00004293',3,'0010000778','001','PR',1,'2020-10-29',4.000,4,1,'UND',1.3000,0.00),(6126,'B001','00004293',3,'0010000791','001','PR',1,'2020-10-29',2.000,2,1,'UND',2.0000,0.00),(6126,'B001','00004293',3,'0010000797','001','PR',1,'2020-10-29',1.000,1,1,'UND',5.0000,0.00),(6126,'B001','00004293',3,'0010000781','001','PR',1,'2020-10-29',1.000,1,1,'UND',7.5000,0.00),(6127,'F001','00000949',1,'0010000314','001','PR',1,'2020-10-29',450.000,450,1,'UND',23.5000,0.00),(6128,'B005','00000123',3,'0010000179','001','PR',1,'2020-10-29',1.000,1,1,'UND',50.0000,0.00),(6130,'B001','00004294',3,'0010000494','001','PR',1,'2020-10-29',1.000,1,1,'UND',5.0000,0.00),(6129,'F001','00000950',1,'0010000278','001','PR',1,'2020-10-29',1.000,1,1,'UND',106.0000,0.00),(6129,'F001','00000950',1,'0010000234','001','PR',1,'2020-10-29',7.000,7,1,'UND',40.0000,0.00),(6129,'F001','00000950',1,'0010000377','001','PR',1,'2020-10-29',1.000,1,1,'KLS',5.0000,0.00),(6131,'B001','00004295',3,'0010000623','001','PR',1,'2020-10-29',1.000,1,1,'UND',8.0000,0.00),(6131,'B001','00004295',3,'0010000624','001','PR',1,'2020-10-29',1.000,1,1,'UND',8.0000,0.00),(6132,'F001','00000951',1,'0010000235','001','PR',1,'2020-10-29',13.000,13,1,'UND',62.5000,0.00),(6133,'F005','00000029',1,'0010000650','001','PR',1,'2020-10-29',20.000,20,1,'UND',21.8000,0.00),(6133,'F005','00000029',1,'0010000374','001','PR',1,'2020-10-29',10.000,10,1,'KLS',5.0000,0.00),(6133,'F005','00000029',1,'0010000621','001','PR',1,'2020-10-29',1.000,1,1,'UND',12.0000,0.00),(6134,'B001','00004296',3,'0010000271','001','PR',1,'2020-10-29',1.000,1,1,'UND',165.0000,0.00),(6134,'B001','00004296',3,'0010000158','001','PR',1,'2020-10-29',1.000,1,1,'UND',170.0000,0.00),(6136,'B001','00004298',3,'0010000607','001','PR',1,'2020-10-30',4.000,4,1,'GLNS',43.0000,0.00),(6137,'B001','00004299',3,'0010000993','001','PR',1,'2020-10-30',1.000,1,1,'UND',27.0000,0.00),(6135,'B001','00004297',3,'0010000530','001','PR',1,'2020-10-30',1.000,1,1,'UND',4.5000,0.00),(6135,'B001','00004297',3,'0010000835','001','PR',1,'2020-10-30',1.000,1,1,'UND',17.0000,0.00),(6138,'B001','00004300',3,'0010000249','001','PR',1,'2020-10-30',2.000,2,1,'UND',3.5000,0.00),(6138,'B001','00004300',3,'0010000481','001','PR',1,'2020-10-30',2.000,2,1,'UND',60.0000,0.00),(6113,'F005','00000028',1,'0010000231','001','PR',1,'2020-10-28',10.000,10,1,'UND',60.0000,0.00),(6113,'F005','00000028',1,'0010000281','001','PR',1,'2020-10-28',5.000,5,1,'UND',130.0000,0.00),(6113,'F005','00000028',1,'0010000601','001','PR',1,'2020-10-28',2.000,2,1,'UND',4.5000,0.00),(6139,'F005','00000030',1,'0010000802','001','PR',1,'2020-10-30',15.000,15,1,'UND',14.8000,0.00),(6139,'F005','00000030',1,'0010000804','001','PR',1,'2020-10-30',15.000,15,1,'UND',6.0000,0.00),(6139,'F005','00000030',1,'0010000800','001','PR',1,'2020-10-30',10.000,10,1,'UND',25.8000,0.00),(3961,'F005','00000001',1,'0020001712','002','GN',1,'2020-10-30',50.000,50,1,'UND',1.5000,0.00),(6140,'B001','00004301',3,'0010001009','001','PR',1,'2020-10-30',1.000,1,1,'UND',7.0000,0.00),(6140,'B001','00004301',3,'0010000579','001','PR',1,'2020-10-30',1.000,1,1,'UND',2.0000,0.00),(6141,'B005','00000124',3,'0010000314','001','PR',1,'2020-10-30',7.000,7,1,'UND',24.0000,0.00),(6142,'B005','00000125',3,'0010000238','001','PR',1,'2020-10-30',8.000,8,1,'UND',55.0000,0.00),(6142,'B005','00000125',3,'0010000180','001','PR',1,'2020-10-30',3.000,3,1,'UND',64.0000,0.00),(6142,'B005','00000125',3,'0010000290','001','PR',1,'2020-10-30',17.000,17,1,'UND',25.0000,0.00),(6142,'B005','00000125',3,'0010000397','001','PR',1,'2020-10-30',7.000,7,1,'UND',18.0000,0.00),(6142,'B005','00000125',3,'0010000480','001','PR',1,'2020-10-30',2.000,2,1,'UND',60.0000,0.00),(6143,'B005','00000126',3,'0010000213','001','PR',1,'2020-10-30',4.000,4,1,'UND',1.5000,0.00),(6143,'B005','00000126',3,'0010000210','001','PR',1,'2020-10-30',14.000,14,1,'UND',3.5000,0.00),(6143,'B005','00000126',3,'0010000030','001','PR',1,'2020-10-30',6.000,1,6,'UND',76.0000,0.00),(6143,'B005','00000126',3,'0010001009','001','PR',1,'2020-10-30',2.000,2,1,'UND',7.0000,0.00),(6144,'B001','00004302',3,'0010000319','001','PR',1,'2020-10-31',1.000,1,1,'UND',32.0000,0.00),(6145,'F002','00000006',1,'0010000314','001','PR',1,'2020-10-31',31.000,31,1,'UND',23.8000,0.00),(6145,'F002','00000006',1,'0010000355','001','PR',1,'2020-10-31',12.000,12,1,'UND',22.8000,0.00),(6145,'F002','00000006',1,'0010000302','001','PR',1,'2020-10-31',1.000,1,1,'UND',54.0000,0.00),(6145,'F002','00000006',1,'0010000780','001','PR',1,'2020-10-31',2.000,2,1,'UND',20.0000,0.00),(6146,'B001','00004303',3,'0010000660','001','PR',1,'2020-10-31',1.000,1,1,'UND',13.0000,0.00),(6147,'B001','00004304',3,'0010000772','001','PR',1,'2020-10-31',1.000,1,1,'UND',12.0000,0.00),(6148,'B001','00004305',3,'0010000480','001','PR',1,'2020-10-31',1.000,1,1,'UND',60.0000,0.00),(6148,'B001','00004305',3,'0010000820','001','PR',1,'2020-10-31',1.000,1,1,'UND',2.5000,0.00),(6149,'B001','00004306',3,'0010000614','001','PR',1,'2020-10-31',1.000,1,1,'UND',10.0000,0.00),(6149,'B001','00004306',3,'0010000613','001','PR',1,'2020-10-31',1.000,1,1,'UND',8.0000,0.00),(6149,'B001','00004306',3,'0010000894','001','PR',1,'2020-10-31',3.000,3,1,'UND',48.0000,0.00),(6150,'B001','00004307',3,'0010000940','001','PR',1,'2020-10-31',1.000,1,1,'UND',2.0000,0.00),(6150,'B001','00004307',3,'0010000562','001','PR',1,'2020-10-31',3.000,3,1,'KLS',7.0000,0.00),(6151,'F001','00000952',1,'0010000240','001','PR',1,'2020-10-31',5.000,5,1,'UND',66.0000,0.00),(6151,'F001','00000952',1,'0010000180','001','PR',1,'2020-10-31',14.000,14,1,'UND',63.0000,0.00),(6151,'F001','00000952',1,'0010000611','001','PR',1,'2020-10-31',500.000,500,1,'UND',0.1200,0.00),(6151,'F001','00000952',1,'0010000528','001','PR',1,'2020-10-31',2.000,2,1,'UND',6.0000,0.00),(6151,'F001','00000952',1,'0010000666','001','PR',1,'2020-10-31',1.000,1,1,'UND',45.0000,0.00),(6151,'F001','00000952',1,'0010000512','001','PR',1,'2020-10-31',2.000,2,1,'UND',16.0000,0.00),(6151,'F001','00000952',1,'0010000515','001','PR',1,'2020-10-31',1.000,1,1,'UND',15.0000,0.00),(6151,'F001','00000952',1,'0010000217','001','PR',1,'2020-10-31',5.000,5,1,'KLS',12.0000,0.00),(6152,'F001','00000953',1,'0010000846','001','PR',1,'2020-11-02',5.000,5,1,'UND',3.5000,0.00),(6153,'B001','00004308',3,'0010000982','001','PR',1,'2020-11-02',1.000,1,1,'UND',60.0000,0.00),(6153,'B001','00004308',3,'0010000894','001','PR',1,'2020-11-02',6.000,6,1,'UND',50.0000,0.00),(6155,'B005','00000127',3,'0010000005','001','PR',1,'2020-10-31',6.000,1,6,'UND',35.0000,0.00),(6156,'B005','00000128',3,'0010000266','001','PR',1,'2020-10-31',8.000,8,1,'UND',60.0000,0.00),(6156,'B005','00000128',3,'0010000218','001','PR',1,'2020-10-31',1.000,1,1,'KLS',16.0000,0.00),(6157,'B005','00000129',3,'0010000180','001','PR',1,'2020-11-02',5.000,5,1,'UND',64.0000,0.00),(6157,'B005','00000129',3,'0010000362','001','PR',1,'2020-11-02',7.000,7,1,'UND',50.0000,0.00),(6157,'B005','00000129',3,'0010000218','001','PR',1,'2020-11-02',1.000,1,1,'KLS',16.0000,0.00),(6154,'B001','00004309',3,'0010000855','001','PR',1,'2020-11-02',12.000,12,1,'UND',1.0000,0.00),(6154,'B001','00004309',3,'0010000889','001','PR',1,'2020-11-02',50.000,50,1,'UND',0.0600,0.00),(6158,'B001','00004310',3,'0010000611','001','PR',1,'2020-11-02',2500.000,2500,1,'UND',0.0900,0.00),(6158,'B001','00004310',3,'0010000642','001','PR',1,'2020-11-02',5.000,5,1,'UND',16.0000,0.00),(6158,'B001','00004310',3,'0010000548','001','PR',1,'2020-11-02',3.000,3,1,'UND',26.5000,0.00),(6160,'F005','00000031',1,'0010000355','001','PR',1,'2020-11-02',2.000,2,1,'UND',22.5000,0.00),(6159,'F001','00000954',1,'0010000491','001','PR',1,'2020-11-02',12.000,12,1,'UND',7.5000,0.00),(6159,'F001','00000954',1,'0010000492','001','PR',1,'2020-11-02',12.000,12,1,'UND',5.0000,0.00),(6159,'F001','00000954',1,'0010000697','001','PR',1,'2020-11-02',6.000,6,1,'UND',9.5000,0.00),(6159,'F001','00000954',1,'0010000764','001','PR',1,'2020-11-02',2.000,2,1,'UND',22.0000,0.00),(6161,'B001','00004311',3,'0010000551','001','PR',1,'2020-11-02',1.000,1,1,'UND',13.0000,0.00),(6162,'F001','00000955',1,'0010000519','001','PR',1,'2020-11-02',24.000,24,1,'UND',25.0000,0.00),(6162,'F001','00000955',1,'0010000857','001','PR',1,'2020-11-02',30.000,30,1,'UND',2.0000,0.00),(3962,'F001','00000354',1,'0020002557','002','GN',1,'2020-11-02',50.000,50,1,'UND',4.5000,0.00),(6163,'B001','00004312',3,'0010000945','001','PR',1,'2020-11-02',2.000,2,1,'UND',30.0000,0.00),(6163,'B001','00004312',3,'0010000834','001','PR',1,'2020-11-02',1.000,1,1,'UND',12.0000,0.00),(6164,'F005','00000032',1,'0010000154','001','PR',1,'2020-11-02',30.000,30,1,'UND',23.5000,0.00),(6164,'F005','00000032',1,'0010000511','001','PR',1,'2020-11-02',1.000,1,1,'UND',16.5000,0.00),(6164,'F005','00000032',1,'0010000668','001','PR',1,'2020-11-02',1.000,1,1,'UND',44.0000,0.00),(6165,'B001','00004313',3,'0010000832','001','PR',1,'2020-11-02',1.000,1,1,'UND',8.0000,0.00),(6165,'B001','00004313',3,'0010000850','001','PR',1,'2020-11-02',9.000,9,1,'MTS',0.3333,0.00),(6166,'B005','00000130',3,'0010000076','001','PR',1,'2020-11-02',6.000,1,6,'UND',20.0000,0.00),(6167,'B005','00000131',3,'0010000232','001','PR',1,'2020-11-02',10.000,10,1,'UND',27.0000,0.00),(6167,'B005','00000131',3,'0010000234','001','PR',1,'2020-11-02',2.000,2,1,'UND',39.5000,0.00),(6167,'B005','00000131',3,'0010000026','001','PR',1,'2020-11-02',12.000,2,6,'UND',37.0000,0.00),(6168,'B001','00004314',3,'0010000180','001','PR',1,'2020-11-03',5.000,5,1,'UND',64.0000,0.00),(6168,'B001','00004314',3,'0010000235','001','PR',1,'2020-11-03',1.000,1,1,'UND',62.5000,0.00),(6168,'B001','00004314',3,'0010000362','001','PR',1,'2020-11-03',6.000,6,1,'UND',50.0000,0.00),(6169,'B001','00004315',3,'0010000374','001','PR',1,'2020-11-03',3.000,3,1,'KLS',5.0000,0.00),(6170,'B001','00004316',3,'0010000495','001','PR',1,'2020-11-03',1.000,1,1,'UND',6.0000,0.00),(6171,'B005','00000132',3,'0010000232','001','PR',1,'2020-11-03',1.000,1,1,'UND',27.0000,0.00),(6171,'B005','00000132',3,'0010001009','001','PR',1,'2020-11-03',1.000,1,1,'UND',7.0000,0.00),(6172,'B001','00004317',3,'0010000480','001','PR',1,'2020-11-03',2.000,2,1,'UND',60.0000,0.00),(6173,'B001','00004318',3,'0010000407','001','PR',1,'2020-11-03',3.000,3,1,'UND',2.5000,0.00),(6173,'B001','00004318',3,'0010000642','001','PR',1,'2020-11-03',1.000,1,1,'UND',18.0000,0.00),(6174,'B001','00004319',3,'0010000924','001','PR',1,'2020-11-03',2.000,2,1,'UND',8.0000,0.00),(6175,'F001','00000955',1,'0010000301','001','PR',1,'2020-11-03',50.000,50,1,'UND',22.0000,0.00),(6176,'F005','00000033',1,'0010000302','001','PR',1,'2020-11-03',2.000,2,1,'UND',54.0000,0.00),(6176,'F005','00000033',1,'0010000698','001','PR',1,'2020-11-03',4.000,4,1,'UND',7.0000,0.00),(6177,'B001','00004320',3,'0010000894','001','PR',1,'2020-11-03',7.000,7,1,'UND',48.0000,0.00),(6178,'F005','00000034',1,'0010000081','001','PR',1,'2020-11-04',60.000,10,6,'UND',13.5000,0.00),(6179,'B005','00000133',3,'0010000121','001','PR',1,'2020-11-04',6.000,1,6,'UND',235.0000,0.00),(6180,'B001','00004321',3,'0010000738','001','PR',1,'2020-11-04',1.000,1,1,'UND',130.0000,0.00),(6180,'B001','00004321',3,'0010000611','001','PR',1,'2020-11-04',500.000,500,1,'UND',0.1000,0.00),(6181,'B001','00004322',3,'0010000611','001','PR',1,'2020-11-04',2500.000,2500,1,'UND',0.1000,0.00),(6181,'B001','00004322',3,'0010000480','001','PR',1,'2020-11-04',2.000,2,1,'UND',60.0000,0.00),(6182,'B001','00004323',3,'0010000924','001','PR',1,'2020-11-04',1.000,1,1,'UND',8.0000,0.00),(6182,'B001','00004323',3,'0010000210','001','PR',1,'2020-11-04',2.000,2,1,'UND',3.5000,0.00),(6182,'B001','00004323',3,'0010000855','001','PR',1,'2020-11-04',6.000,6,1,'UND',1.6667,0.00),(6182,'B001','00004323',3,'0010000609','001','PR',1,'2020-11-04',3.000,3,1,'KLS',7.0000,0.00),(6182,'B001','00004323',3,'0010000737','001','PR',1,'2020-11-04',3.000,3,1,'UND',105.0000,0.00),(3963,'B001','00001855',3,'0020000398','002','GN',1,'2020-11-04',1.000,1,1,'UND',30.0000,0.00),(6183,'B001','00004324',3,'0010000218','001','PR',1,'2020-11-05',10.000,10,1,'KLS',16.0000,0.00),(6184,'B001','00004325',3,'0010000209','001','PR',1,'2020-11-05',9.000,9,1,'UND',2.0000,0.00),(6184,'B001','00004325',3,'0010000480','001','PR',1,'2020-11-05',2.000,2,1,'UND',60.0000,0.00),(6185,'B001','00004326',3,'0010000530','001','PR',1,'2020-11-05',1.000,1,1,'UND',4.5000,0.00),(6185,'B001','00004326',3,'0010000529','001','PR',1,'2020-11-05',1.000,1,1,'UND',8.0000,0.00),(6185,'B001','00004326',3,'0010000819','001','PR',1,'2020-11-05',1.000,1,1,'UND',2.5000,0.00),(6191,'F001','00000956',1,'0010000511','001','PR',1,'2020-11-05',1.000,1,1,'UND',18.0000,0.00),(6191,'F001','00000956',1,'0010000606','001','PR',1,'2020-11-05',1.000,1,1,'GLNS',45.0000,0.00),(6192,'B001','00004328',3,'0010000240','001','PR',1,'2020-11-05',4.000,4,1,'UND',66.0000,0.00),(6193,'B001','00004329',3,'0010000411','001','PR',1,'2020-11-05',1.000,1,1,'UND',25.0000,0.00),(6193,'B001','00004329',3,'0010000611','001','PR',1,'2020-11-05',50.000,50,1,'UND',0.1200,0.00),(6186,'B001','00004327',3,'0010000645','001','PR',1,'2020-11-05',1.000,1,1,'UND',5.0000,0.00),(6186,'B001','00004327',3,'0010000764','001','PR',1,'2020-11-05',1.000,1,1,'UND',22.0000,0.00),(6186,'B001','00004327',3,'0010000851','001','PR',1,'2020-11-05',15.000,15,1,'UND',0.3000,0.00),(6186,'B001','00004327',3,'0010000519','001','PR',1,'2020-11-05',1.000,1,1,'UND',26.0000,0.00),(6194,'F001','00000957',1,'0010000180','001','PR',1,'2020-11-05',4.000,4,1,'UND',61.0000,0.00),(6195,'B001','00004330',3,'0010000256','001','PR',1,'2020-11-05',8.000,8,1,'UND',6.0000,0.00),(6196,'B001','00004331',3,'0010000855','001','PR',1,'2020-11-05',8.000,8,1,'UND',1.5000,0.00),(6197,'B005','00000138',3,'0010000367','001','PR',1,'2020-11-05',1.000,1,1,'UND',40.0000,0.00),(6197,'B005','00000138',3,'0010000274','001','PR',1,'2020-11-05',1.000,1,1,'UND',34.0000,0.00),(6197,'B005','00000138',3,'0010000227','001','PR',1,'2020-11-05',1.000,1,1,'UND',18.0000,0.00),(6198,'B005','00000139',3,'0010000217','001','PR',1,'2020-11-05',1.000,1,1,'KLS',12.0000,0.00),(6198,'B005','00000139',3,'0010000611','001','PR',1,'2020-11-05',4.000,4,1,'UND',12.0000,0.00),(6188,'B005','00000134',3,'0010000397','001','PR',1,'2020-11-04',1.000,1,1,'UND',18.0000,0.00),(6189,'B005','00000135',3,'0010000076','001','PR',1,'2020-11-04',12.000,2,6,'UND',20.0000,0.00),(6187,'B005','00000137',3,'0010000397','001','PR',1,'2020-11-05',1.000,1,1,'UND',18.0000,0.00),(6187,'B005','00000137',3,'0010000397','001','PR',1,'2020-11-05',1.000,1,1,'UND',18.0000,0.00),(6047,'B005','00000098',3,'0010000305','001','PR',1,'2020-10-24',1.000,1,1,'UND',20.0000,0.00),(6199,'B001','00004332',3,'0010001020','001','PR',1,'2020-11-05',2.000,2,1,'UND',22.0000,0.00),(6200,'B001','00004333',3,'0010000795','001','PR',1,'2020-11-06',2.000,2,1,'UND',2.0000,0.00),(6200,'B001','00004333',3,'0010000750','001','PR',1,'2020-11-06',1.000,1,1,'UND',6.0000,0.00),(6201,'B001','00004334',3,'0010001009','001','PR',1,'2020-11-06',1.000,1,1,'UND',7.0000,0.00),(6202,'B001','00004335',3,'0010000482','001','PR',1,'2020-11-06',8.000,8,1,'UND',46.0000,0.00),(6203,'B001','00004336',3,'0010000498','001','PR',1,'2020-11-06',1.000,1,1,'UND',260.0000,0.00),(6204,'B001','00004337',3,'0010000994','001','PR',1,'2020-11-06',1.000,1,1,'UND',12.0000,0.00),(6204,'B001','00004337',3,'0010000211','001','PR',1,'2020-11-06',20.000,20,1,'UND',1.0000,0.00),(6204,'B001','00004337',3,'0010000210','001','PR',1,'2020-11-06',6.000,6,1,'UND',3.5000,0.00),(6204,'B001','00004337',3,'0010000209','001','PR',1,'2020-11-06',3.000,3,1,'UND',2.0000,0.00),(6207,'B001','00004340',3,'0010000215','001','PR',1,'2020-11-06',2.000,2,1,'UND',6.0000,0.00),(6205,'B001','00004338',3,'0010000518','001','PR',1,'2020-11-06',1.000,1,1,'UND',24.0000,0.00),(6209,'B001','00004341',3,'0010000518','001','PR',1,'2020-11-06',2.000,2,1,'UND',24.0000,0.00),(6208,'F001','00000958',1,'0010000042','001','PR',1,'2020-11-06',306.000,51,6,'UND',18.7000,0.00),(6208,'F001','00000958',1,'0010000154','001','PR',1,'2020-11-06',100.000,100,1,'UND',25.0000,0.00),(6208,'F001','00000958',1,'0010000630','001','PR',1,'2020-11-06',125.000,125,1,'UND',33.0000,0.00),(6208,'F001','00000958',1,'0010000326','001','PR',1,'2020-11-06',4.000,4,1,'UND',18.7000,0.00),(6190,'B005','00000136',3,'0010000235','001','PR',1,'2020-11-04',5.000,5,1,'UND',62.5000,0.00),(6190,'B005','00000136',3,'0010000362','001','PR',1,'2020-11-04',5.000,5,1,'UND',50.0000,0.00),(6190,'B005','00000136',3,'0010000217','001','PR',1,'2020-11-04',1.000,1,1,'KLS',12.0000,0.00),(6210,'B001','00004342',3,'0010000697','001','PR',1,'2020-11-06',1.000,1,1,'UND',10.0000,0.00),(6211,'B005','00000140',3,'0010000076','001','PR',1,'2020-11-06',12.000,2,6,'UND',20.0000,0.00),(6214,'F001','00000959',1,'0010000212','001','PR',1,'2020-11-07',45.000,45,1,'UND',1.0000,0.00),(6215,'B001','00004343',3,'0010000511','001','PR',1,'2020-11-07',2.000,2,1,'UND',18.0000,0.00),(6216,'F001','00000960',1,'0010000076','001','PR',1,'2020-11-07',6.000,1,6,'UND',20.0000,0.00),(6217,'B001','00004344',3,'0010000249','001','PR',1,'2020-11-07',1.000,1,1,'UND',4.0000,0.00),(6218,'F001','00000961',1,'0010000737','001','PR',1,'2020-11-07',30.000,30,1,'UND',105.0000,0.00),(6221,'F001','00000962',1,'0010000737','001','PR',1,'2020-11-08',30.000,30,1,'UND',105.0000,0.00),(6212,'B005','00000141',3,'0010000179','001','PR',1,'2020-11-06',18.000,18,1,'UND',50.0000,0.00),(6212,'B005','00000141',3,'0010000234','001','PR',1,'2020-11-06',12.000,12,1,'UND',40.0000,0.00),(6213,'B001','00000142',3,'0010000076','001','PR',1,'2020-11-06',180.000,30,6,'UND',19.0000,0.00),(6206,'B005','00004339',3,'0010000317','001','PR',1,'2020-11-06',6.000,6,1,'UND',22.0000,0.00),(6206,'B005','00004339',3,'0010000319','001','PR',1,'2020-11-06',3.000,3,1,'UND',32.0000,0.00),(6206,'B005','00004339',3,'0010000480','001','PR',1,'2020-11-06',3.000,3,1,'UND',60.0000,0.00),(6206,'B005','00004339',3,'0010000076','001','PR',1,'2020-11-06',42.000,7,6,'UND',20.0000,0.00),(6219,'B005','00000143',3,'0010000057','001','PR',1,'2020-11-07',12.000,2,6,'UND',22.0000,0.00),(6219,'B005','00000143',3,'0010000098','001','PR',1,'2020-11-07',36.000,6,6,'UND',71.0000,0.00),(6219,'B005','00000143',3,'0010001009','001','PR',1,'2020-11-07',5.000,5,1,'UND',7.0000,0.00),(6219,'B005','00000143',3,'0010000530','001','PR',1,'2020-11-07',5.000,5,1,'UND',4.0000,0.00),(6227,'F001','00000963',1,'0010000278','001','PR',1,'2020-11-09',6.000,6,1,'UND',106.0000,0.00),(6227,'F001','00000963',1,'0010000613','001','PR',1,'2020-11-09',2.000,2,1,'UND',8.0000,0.00),(6230,'F001','00000964',1,'0010000607','001','PR',1,'2020-11-09',4.000,4,1,'GLNS',45.0000,0.00),(6231,'B005','00000142',3,'0010000057','001','PR',1,'2020-11-06',12.000,2,6,'UND',22.0000,0.00),(3964,'F001','00000354',1,'0020000820','002','GN',1,'2020-11-09',1.000,1,1,'UND',120.0000,0.00),(6232,'F001','00000965',1,'0010000760','001','PR',1,'2020-11-09',1.000,1,1,'UND',200.0000,0.00),(6238,'B001','00004351',3,'0010000292','001','PR',1,'2020-11-09',2.000,2,1,'UND',98.0000,0.00),(6238,'B001','00004351',3,'0010000362','001','PR',1,'2020-11-09',4.000,4,1,'UND',50.0000,0.00),(6238,'B001','00004351',3,'0010000180','001','PR',1,'2020-11-09',1.000,1,1,'UND',64.0000,0.00),(6238,'B001','00004351',3,'0010000611','001','PR',1,'2020-11-09',100.000,100,1,'UND',0.1200,0.00),(6238,'B001','00004351',3,'0010000245','001','PR',1,'2020-11-09',1.000,1,1,'UND',12.5000,0.00),(6239,'B001','00004352',3,'0010000217','001','PR',1,'2020-11-09',25.000,25,1,'KLS',12.0000,0.00),(6240,'B001','00004353',3,'0010000492','001','PR',1,'2020-11-09',1.000,1,1,'UND',6.0000,0.00),(6240,'B001','00004353',3,'0010000495','001','PR',1,'2020-11-09',1.000,1,1,'UND',6.0000,0.00),(6241,'B001','00004354',3,'0010000319','001','PR',1,'2020-11-09',50.000,50,1,'UND',30.0000,0.00),(6242,'B001','00004355',3,'0010000809','001','PR',1,'2020-11-09',2.000,2,1,'UND',10.0000,0.00),(6244,'B001','00004356',3,'0010000142','001','PR',1,'2020-11-09',7.000,7,1,'UND',43.0000,0.00),(6244,'B001','00004356',3,'0010000379','001','PR',1,'2020-11-09',1.000,1,1,'UND',135.0000,0.00),(6243,'B005','00000147',3,'0010000180','001','PR',1,'2020-11-09',6.000,6,1,'UND',61.0000,0.00),(6234,'BOO5','00000148',3,'0010000397','001','PR',1,'2020-11-09',2.000,2,1,'UND',18.0000,0.00),(6235,'BOO5','00000149',3,'0010000397','001','PR',1,'2020-11-09',2.000,2,1,'UND',18.0000,0.00),(6235,'BOO5','00000149',3,'0010000209','001','PR',1,'2020-11-09',50.000,50,1,'UND',1.8000,0.00),(6235,'BOO5','00000149',3,'0010000213','001','PR',1,'2020-11-09',20.000,20,1,'UND',1.5000,0.00),(6236,'BOO5','00000150',3,'0010000397','001','PR',1,'2020-11-09',2.000,2,1,'UND',18.0000,0.00),(6236,'BOO5','00000150',3,'0010000209','001','PR',1,'2020-11-09',50.000,50,1,'UND',1.8000,0.00),(6236,'BOO5','00000150',3,'0010000213','001','PR',1,'2020-11-09',20.000,20,1,'UND',1.5000,0.00),(6236,'BOO5','00000150',3,'0010000130','001','PR',1,'2020-11-09',6.000,6,1,'UND',36.0000,0.00),(6237,'BOO5','00000151',3,'0010000397','001','PR',1,'2020-11-09',2.000,2,1,'UND',18.0000,0.00),(6237,'BOO5','00000151',3,'0010000209','001','PR',1,'2020-11-09',50.000,50,1,'UND',1.8000,0.00),(6237,'BOO5','00000151',3,'0010000213','001','PR',1,'2020-11-09',20.000,20,1,'UND',1.5000,0.00),(6237,'BOO5','00000151',3,'0010000130','001','PR',1,'2020-11-09',6.000,6,1,'UND',36.0000,0.00),(6237,'BOO5','00000151',3,'0010000737','001','PR',1,'2020-11-09',1.000,1,1,'UND',115.0000,0.00),(6245,'B001','00004357',3,'0010000711','001','PR',1,'2020-11-09',1.000,1,1,'UND',67.0000,0.00),(6246,'B005','00000152',3,'0010000130','001','PR',1,'2020-11-10',1.000,1,1,'UND',36.0000,0.00),(6248,'B005','00000153',3,'0010000614','001','PR',1,'2020-11-10',1.000,1,1,'UND',18.0000,0.00),(6247,'B001','00004358',3,'0010000362','001','PR',1,'2020-11-10',2.000,2,1,'UND',50.0000,0.00),(6247,'B001','00004358',3,'0010000395','001','PR',1,'2020-11-10',1.000,1,1,'UND',10.0000,0.00),(6247,'B001','00004358',3,'0010000548','001','PR',1,'2020-11-10',1.000,1,1,'UND',30.0000,0.00),(6249,'B001','00004359',3,'0010000809','001','PR',1,'2020-11-11',1.000,1,1,'UND',10.0000,0.00),(6250,'B001','00004360',3,'0010000511','001','PR',1,'2020-11-11',1.000,1,1,'UND',18.0000,0.00),(6251,'B001','00004361',3,'0010000773','001','PR',1,'2020-11-11',1.000,1,1,'UND',16.0000,0.00),(6252,'F005','00000035',1,'0010000241','001','PR',1,'2020-11-11',1.000,1,1,'UND',56.0000,0.00),(6259,'F001','00000966',1,'0010000017','001','PR',1,'2020-11-12',48.000,8,6,'UND',53.0000,0.00),(6260,'B001','00004362',3,'0010000511','001','PR',1,'2020-11-12',1.000,1,1,'UND',18.0000,0.00),(6261,'B001','00004363',3,'0010000356','001','PR',1,'2020-11-12',4.000,4,1,'UND',91.2500,0.00),(6261,'B001','00004363',3,'0010000209','001','PR',1,'2020-11-12',3.000,3,1,'UND',2.0000,0.00),(6262,'B001','00004364',3,'0010000989','001','PR',1,'2020-11-12',1.000,1,1,'UND',54.0000,0.00),(6262,'B001','00004364',3,'0010000810','001','PR',1,'2020-11-12',1.000,1,1,'UND',20.0000,0.00),(6266,'B001','00004365',3,'0010000252','001','PR',1,'2020-11-12',2.000,2,1,'UND',10.0000,0.00),(6266,'B001','00004365',3,'0010000254','001','PR',1,'2020-11-12',1.000,1,1,'UND',26.0000,0.00),(6268,'B001','00004367',3,'0010000548','001','PR',1,'2020-11-12',3.000,3,1,'UND',30.0000,0.00),(6267,'B001','00004366',3,'0010000963','001','PR',1,'2020-11-12',1.000,1,1,'UND',10.0000,0.00),(6267,'B001','00004366',3,'0010000512','001','PR',1,'2020-11-12',1.000,1,1,'UND',16.0000,0.00),(6269,'B001','00004368',3,'0010000415','001','PR',1,'2020-11-12',705.000,705,1,'UND',0.8000,0.00),(6270,'F001','00000967',1,'0010000374','001','PR',1,'2020-11-12',72.000,72,1,'KLS',4.5000,0.00),(6270,'F001','00000967',1,'0010000381','001','PR',1,'2020-11-12',140.000,140,1,'BLS',22.1100,0.00),(6270,'F001','00000967',1,'0010000406','001','PR',1,'2020-11-12',64.000,64,1,'UND',5.9750,0.00),(6270,'F001','00000967',1,'0010000802','001','PR',1,'2020-11-12',64.000,64,1,'UND',14.5000,0.00),(3965,'F001','00000355',1,'0020001508','002','GN',1,'2020-11-12',1.000,1,1,'UND',45.0000,0.00),(6271,'F001','00000968',1,'0010000337','001','PR',1,'2020-11-12',5.000,5,1,'UND',74.0000,0.00),(6271,'F001','00000968',1,'0010000519','001','PR',1,'2020-11-12',1.000,1,1,'UND',26.0000,0.00),(6271,'F001','00000968',1,'0010000611','001','PR',1,'2020-11-12',100.000,100,1,'UND',0.1200,0.00),(6271,'F001','00000968',1,'0010001009','001','PR',1,'2020-11-12',5.000,5,1,'UND',7.0000,0.00),(6271,'F001','00000968',1,'0010000515','001','PR',1,'2020-11-12',3.000,3,1,'UND',15.0000,0.00),(6271,'F001','00000968',1,'0010000538','001','PR',1,'2020-11-12',1.000,1,1,'UND',30.0000,0.00),(6272,'F001','00000969',1,'0010000301','001','PR',1,'2020-11-12',135.000,135,1,'UND',23.0000,0.00),(6272,'F001','00000969',1,'0010000296','001','PR',1,'2020-11-12',135.000,135,1,'UND',14.5000,0.00),(6272,'F001','00000969',1,'0010000381','001','PR',1,'2020-11-12',194.000,194,1,'BLS',22.1649,0.00),(6273,'F001','00000970',1,'0010000415','001','PR',1,'2020-11-12',1290.000,1290,1,'UND',1.0500,0.00),(6275,'B001','00004370',3,'0010000582','001','PR',1,'2020-11-13',1.000,1,1,'UND',12.0000,0.00),(6274,'B001','00004369',3,'0010000362','001','PR',1,'2020-11-13',4.000,4,1,'UND',50.0000,0.00),(6274,'B001','00004369',3,'0010000373','001','PR',1,'2020-11-13',8.000,8,1,'UND',40.0000,0.00),(6274,'B001','00004369',3,'0010000216','001','PR',1,'2020-11-13',2.000,2,1,'KLS',15.0000,0.00),(6276,'B001','00004371',3,'0010000764','001','PR',1,'2020-11-13',1.000,1,1,'UND',22.0000,0.00),(6277,'B001','00004372',3,'0010000511','001','PR',1,'2020-11-13',1.000,1,1,'UND',18.0000,0.00),(6279,'F005','00000036',1,'0010000026','001','PR',1,'2020-11-11',18.000,3,6,'UND',37.0000,0.00),(6279,'F005','00000036',1,'0010000025','001','PR',1,'2020-11-11',36.000,6,6,'UND',29.0000,0.00),(6279,'F005','00000036',1,'0010001009','001','PR',1,'2020-11-11',20.000,20,1,'UND',7.0000,0.00),(6279,'F005','00000036',1,'0010000216','001','PR',1,'2020-11-11',5.000,5,1,'KLS',15.0000,0.00),(6280,'B001','00004373',3,'0010000550','001','PR',1,'2020-11-13',6.000,6,1,'UND',11.0000,0.00),(6280,'B001','00004373',3,'0010000549','001','PR',1,'2020-11-13',6.000,6,1,'UND',11.0000,0.00),(6280,'B001','00004373',3,'0010000552','001','PR',1,'2020-11-13',12.000,12,1,'UND',8.0000,0.00),(6283,'F001','00000971',1,'0010000606','001','PR',1,'2020-11-13',7.000,7,1,'GLNS',45.0000,0.00),(6284,'F001','00000972',1,'0010000216','001','PR',1,'2020-11-13',5.000,5,1,'KLS',14.5000,0.00),(6284,'F001','00000972',1,'0010000374','001','PR',1,'2020-11-13',1.000,1,1,'KLS',5.0000,0.00),(6285,'B001','00004374',3,'0010000048','001','PR',1,'2020-11-13',78.000,13,6,'UND',37.0000,0.00),(6286,'B001','00004375',3,'0010000373','001','PR',1,'2020-11-13',3.000,3,1,'UND',39.0000,0.00),(6289,'B001','00004376',3,'0010000788','001','PR',1,'2020-11-13',1.000,1,1,'UND',8.0000,0.00),(6297,'B001','00004377',3,'0010000519','001','PR',1,'2020-11-13',5.000,5,1,'UND',25.5000,0.00),(6297,'B001','00004377',3,'0010000928','001','PR',1,'2020-11-13',900.000,900,1,'UND',0.0600,0.00),(6298,'B001','00004378',3,'0010000747','001','PR',1,'2020-11-14',1.000,1,1,'UND',10.0000,0.00),(6298,'B001','00004378',3,'0010000996','001','PR',1,'2020-11-14',3.000,3,1,'UND',5.0000,0.00),(6298,'B001','00004378',3,'0010001016','001','PR',1,'2020-11-14',4.000,4,1,'UND',0.5000,0.00),(6220,'B001','00004345',3,'0010000737','001','PR',1,'2020-11-09',1.000,1,1,'UND',120.0000,0.00),(6222,'B001','00004346',3,'0010000996','001','PR',1,'2020-11-09',1.000,1,1,'UND',6.0000,0.00),(6222,'B001','00004346',3,'0010000557','001','PR',1,'2020-11-09',1.000,1,1,'UND',40.0000,0.00),(6223,'B001','00004347',3,'0010000483','001','PR',1,'2020-11-09',1.000,1,1,'UND',20.0000,0.00),(6223,'B001','00004347',3,'0010000209','001','PR',1,'2020-11-09',3.000,3,1,'UND',2.0000,0.00),(6224,'B001','00004348',3,'0010000781','001','PR',1,'2020-11-09',10.000,10,1,'UND',7.5000,0.00),(6224,'B001','00004348',3,'0010000773','001','PR',1,'2020-11-09',1.000,1,1,'UND',15.0000,0.00),(6225,'B001','00004349',3,'0010000562','001','PR',1,'2020-11-09',7.000,7,1,'KLS',7.0000,0.00),(6226,'B001','00004350',3,'0010000864','001','PR',1,'2020-11-09',1.000,1,1,'UND',100.0000,0.00),(6228,'B005','00000144',3,'0010000073','001','PR',1,'2020-11-09',12.000,2,6,'UND',28.0000,0.00),(6228,'B005','00000144',3,'0010000006','001','PR',1,'2020-11-09',12.000,2,6,'UND',34.0000,0.00),(6233,'B005','00000146',3,'0010000033','001','PR',1,'2020-11-09',6.000,1,6,'UND',46.0000,0.00),(6233,'B005','00000146',3,'0010000657','001','PR',1,'2020-11-09',1.000,1,1,'UND',37.0000,0.00),(6229,'B005','00000145',3,'0010000243','001','PR',1,'2020-11-09',23.000,23,1,'UND',97.0000,0.00),(6229,'B005','00000145',3,'0010000294','001','PR',1,'2020-11-09',3.000,3,1,'UND',175.0000,0.00),(6229,'B005','00000145',3,'0010000528','001','PR',1,'2020-11-09',3.000,3,1,'UND',6.0000,0.00),(6253,'B005','00000154',3,'0010000232','001','PR',1,'2020-11-11',1.000,1,1,'UND',28.0000,0.00),(6253,'B005','00000154',3,'0010000130','001','PR',1,'2020-11-11',1.000,1,1,'UND',36.0000,0.00),(6253,'B005','00000154',3,'0010000073','001','PR',1,'2020-11-11',6.000,1,6,'UND',32.0000,0.00),(6253,'B005','00000154',3,'0010000297','001','PR',1,'2020-11-11',20.000,20,1,'UND',1.5000,0.00),(6253,'B005','00000154',3,'0010000297','001','PR',1,'2020-11-11',20.000,20,1,'UND',1.8000,0.00),(6253,'B005','00000154',3,'0010000231','001','PR',1,'2020-11-11',2.000,2,1,'UND',60.0000,0.00),(6254,'B005','00000155',3,'0010000205','001','PR',1,'2020-11-11',2.000,2,1,'UND',125.0000,0.00),(6254,'B005','00000155',3,'0010000367','001','PR',1,'2020-11-11',1.000,1,1,'UND',40.0000,0.00),(6254,'B005','00000155',3,'0010000180','001','PR',1,'2020-11-11',6.000,6,1,'UND',64.0000,0.00),(6254,'B005','00000155',3,'0010000362','001','PR',1,'2020-11-11',4.000,4,1,'UND',50.0000,0.00),(6254,'B005','00000155',3,'0010000006','001','PR',1,'2020-11-11',54.000,9,6,'UND',34.0000,0.00),(6255,'B005','00000156',3,'0010000362','001','PR',1,'2020-11-11',9.000,9,1,'UND',50.0000,0.00),(6255,'B005','00000156',3,'0010000217','001','PR',1,'2020-11-11',2.000,2,1,'KLS',12.0000,0.00),(6255,'B005','00000156',3,'0010001009','001','PR',1,'2020-11-11',1.000,1,1,'UND',7.0000,0.00),(6256,'B005','00000157',3,'0010000180','001','PR',1,'2020-11-11',1.000,1,1,'UND',64.0000,0.00),(6257,'B005','00000158',3,'0010000354','001','PR',1,'2020-11-11',1.000,1,1,'UND',102.0000,0.00),(6258,'B005','00000159',3,'0010000180','001','PR',1,'2020-11-11',6.000,6,1,'UND',64.0000,0.00),(6258,'B005','00000159',3,'0010000362','001','PR',1,'2020-11-11',4.000,4,1,'UND',50.0000,0.00),(6258,'B005','00000159',3,'0010000006','001','PR',1,'2020-11-11',54.000,9,6,'UND',34.0000,0.00),(6258,'B005','00000159',3,'0010000235','001','PR',1,'2020-11-11',4.000,4,1,'UND',62.5000,0.00),(6258,'B005','00000159',3,'0010000121','001','PR',1,'2020-11-11',6.000,1,6,'UND',239.0000,0.00),(6258,'B005','00000159',3,'0010000319','001','PR',1,'2020-11-11',8.000,8,1,'UND',31.5000,0.00),(6278,'B005','00000160',3,'0010000026','001','PR',1,'2020-11-11',18.000,3,6,'UND',37.0000,0.00),(6278,'B005','00000160',3,'0010000025','001','PR',1,'2020-11-11',36.000,6,6,'UND',29.0000,0.00),(6278,'B005','00000160',3,'0010001009','001','PR',1,'2020-11-11',20.000,20,1,'UND',7.0000,0.00),(6278,'B005','00000160',3,'0010000216','001','PR',1,'2020-11-11',5.000,5,1,'KLS',15.0000,0.00),(6263,'B005','00000161',3,'0010000231','001','PR',1,'2020-11-12',2.000,2,1,'UND',60.0000,0.00),(6263,'B005','00000161',3,'0010000354','001','PR',1,'2020-11-12',1.000,1,1,'UND',102.0000,0.00),(6264,'B005','00000162',3,'0010000180','001','PR',1,'2020-11-12',6.000,6,1,'UND',64.0000,0.00),(6264,'B005','00000162',3,'0010000362','001','PR',1,'2020-11-12',4.000,4,1,'UND',50.0000,0.00),(6264,'B005','00000162',3,'0010000006','001','PR',1,'2020-11-12',54.000,9,6,'UND',34.0000,0.00),(6265,'B005','00000163',3,'0010000319','001','PR',1,'2020-11-12',1.000,1,1,'UND',32.0000,0.00),(6265,'B005','00000163',3,'0010000154','001','PR',1,'2020-11-12',2.000,2,1,'UND',26.0000,0.00),(6265,'B005','00000163',3,'0010000057','001','PR',1,'2020-11-12',6.000,1,6,'UND',22.0000,0.00),(6265,'B005','00000163',3,'0010000030','001','PR',1,'2020-11-12',24.000,4,6,'UND',76.0000,0.00),(6282,'B005','00000164',3,'0010000033','001','PR',1,'2020-11-12',60.000,10,6,'UND',47.0000,0.00),(6281,'B005','00000165',3,'0010000319','001','PR',1,'2020-11-12',1.000,1,1,'UND',32.0000,0.00),(6281,'B005','00000165',3,'0010000154','001','PR',1,'2020-11-12',2.000,2,1,'UND',26.0000,0.00),(6281,'B005','00000165',3,'0010000057','001','PR',1,'2020-11-12',6.000,1,6,'UND',22.0000,0.00),(6281,'B005','00000165',3,'0010000030','001','PR',1,'2020-11-12',24.000,4,6,'UND',76.0000,0.00),(6281,'B005','00000165',3,'0010000231','001','PR',1,'2020-11-12',2.000,2,1,'UND',60.0000,0.00),(6281,'B005','00000165',3,'0010000354','001','PR',1,'2020-11-12',1.000,1,1,'UND',102.0000,0.00),(6281,'B005','00000165',3,'0010000155','001','PR',1,'2020-11-12',5.000,5,1,'UND',77.5000,0.00),(6281,'B005','00000165',3,'0010000337','001','PR',1,'2020-11-12',11.000,11,1,'UND',72.0000,0.00),(6287,'B005','00000166',3,'0010000337','001','PR',1,'2020-11-13',11.000,11,1,'UND',72.0000,0.00),(6287,'B005','00000166',3,'0010000319','001','PR',1,'2020-11-13',1.000,1,1,'UND',32.0000,0.00),(6287,'B005','00000166',3,'0010000154','001','PR',1,'2020-11-13',2.000,2,1,'UND',26.0000,0.00),(6287,'B005','00000166',3,'0010000057','001','PR',1,'2020-11-13',6.000,1,6,'UND',22.0000,0.00),(6287,'B005','00000166',3,'0010000030','001','PR',1,'2020-11-13',24.000,4,6,'UND',76.0000,0.00),(6288,'B005','00000167',3,'0010000033','001','PR',1,'2020-11-13',60.000,10,6,'UND',47.0000,0.00),(6288,'B005','00000167',3,'0010000263','001','PR',1,'2020-11-13',1.000,1,1,'UND',210.0000,0.00),(6288,'B005','00000167',3,'0010000234','001','PR',1,'2020-11-13',1.000,1,1,'UND',40.0000,0.00),(6288,'B005','00000167',3,'0010000233','001','PR',1,'2020-11-13',4.000,4,1,'UND',35.5000,0.00),(6290,'B005','00000168',3,'0010000142','001','PR',1,'2020-11-13',13.000,13,1,'UND',44.0000,0.00),(6290,'B005','00000168',3,'0010000309','001','PR',1,'2020-11-13',3.000,3,1,'UND',84.0000,0.00),(6291,'B005','00000169',3,'0010000179','001','PR',1,'2020-11-13',4.000,4,1,'UND',50.0000,0.00),(6292,'B005','00000170',3,'0010000234','001','PR',1,'2020-11-13',1.000,1,1,'UND',40.0000,0.00),(6292,'B005','00000170',3,'0010000233','001','PR',1,'2020-11-13',4.000,4,1,'UND',35.5000,0.00),(6293,'B005','00000171',3,'0010000317','001','PR',1,'2020-11-13',4.000,4,1,'UND',22.0000,0.00),(6294,'B005','00000172',3,'0010000179','001','PR',1,'2020-11-13',4.000,4,1,'UND',50.0000,0.00),(6294,'B005','00000172',3,'0010000235','001','PR',1,'2020-11-13',18.000,18,1,'UND',62.5000,0.00),(6294,'B005','00000172',3,'0010000048','001','PR',1,'2020-11-13',24.000,4,6,'UND',37.0000,0.00),(6295,'B005','00000173',3,'0010000234','001','PR',1,'2020-11-13',1.000,1,1,'UND',40.0000,0.00),(6295,'B005','00000173',3,'0010000233','001','PR',1,'2020-11-13',4.000,4,1,'UND',35.5000,0.00),(6295,'B005','00000173',3,'0010000063','001','PR',1,'2020-11-13',12.000,2,6,'UND',34.0000,0.00),(6296,'B005','00000174',3,'0010000317','001','PR',1,'2020-11-13',4.000,4,1,'UND',22.0000,0.00),(6296,'B005','00000174',3,'0010000379','001','PR',1,'2020-11-13',6.000,6,1,'UND',135.0000,0.00),(6299,'B001','00004379',3,'0010000622','001','PR',1,'2020-11-14',3.000,3,1,'UND',5.0000,0.00),(6299,'B001','00004379',3,'0010000516','001','PR',1,'2020-11-14',5.000,5,1,'UND',4.5000,0.00),(6299,'B001','00004379',3,'0010000530','001','PR',1,'2020-11-14',1.000,1,1,'UND',4.5000,0.00),(6299,'B001','00004379',3,'0010000209','001','PR',1,'2020-11-14',12.000,12,1,'UND',2.0000,0.00),(6299,'B001','00004379',3,'0010000666','001','PR',1,'2020-11-14',1.000,1,1,'UND',45.0000,0.00),(6300,'B001','00004380',3,'0010000512','001','PR',1,'2020-11-14',1.000,1,1,'UND',16.0000,0.00),(6300,'B001','00004380',3,'0010000511','001','PR',1,'2020-11-14',1.000,1,1,'UND',18.0000,0.00),(6300,'B001','00004380',3,'0010000530','001','PR',1,'2020-11-14',2.000,2,1,'UND',4.5000,0.00),(6300,'B001','00004380',3,'0010000209','001','PR',1,'2020-11-14',6.000,6,1,'UND',2.0000,0.00),(6300,'B001','00004380',3,'0010000210','001','PR',1,'2020-11-14',2.000,2,1,'UND',3.5000,0.00),(6301,'B001','00004381',3,'0010000601','001','PR',1,'2020-11-14',3.000,3,1,'UND',4.0000,0.00),(6304,'B001','00004382',3,'0010000581','001','PR',1,'2020-11-14',1.000,1,1,'UND',7.0000,0.00),(3966,'B001','00001855',3,'0020002283','002','GN',1,'2020-11-14',4.000,4,1,'UND',3.0000,0.00),(3966,'B001','00001855',3,'0020000378','002','GN',1,'2020-11-14',5.000,5,1,'UND',1.0000,0.00),(6302,'B005','00000175',3,'0010000353','001','PR',1,'2020-11-14',1.000,1,1,'UND',64.0000,0.00),(6303,'B005','00000175',3,'0010000381','001','PR',1,'2020-11-14',3.000,3,1,'BLS',22.5000,0.00),(6305,'F001','00000973',1,'0010000158','001','PR',1,'2020-11-15',30.000,30,1,'UND',174.0000,0.00),(6306,'F001','00000974',1,'0010000737','001','PR',1,'2020-11-15',1.000,1,1,'UND',120.0000,0.00),(6306,'F001','00000974',1,'0010000764','001','PR',1,'2020-11-15',1.000,1,1,'UND',22.0000,0.00),(6307,'B001','00004383',3,'0010000737','001','PR',1,'2020-11-15',1.000,1,1,'UND',115.0000,0.00),(6308,'B001','00004384',3,'0010000728','001','PR',1,'2020-11-15',1.000,1,1,'UND',25.0000,0.00),(6309,'B001','00004385',3,'0010000218','001','PR',1,'2020-11-15',1.000,1,1,'KLS',17.0000,0.00),(6310,'B001','00004386',3,'0010000832','001','PR',1,'2020-11-15',1.000,1,1,'UND',9.0000,0.00),(6311,'B001','00004387',3,'0010000544','001','PR',1,'2020-11-15',2.000,2,1,'UND',4.0000,0.00),(6311,'B001','00004387',3,'0010000683','001','PR',1,'2020-11-15',13.000,13,1,'UND',6.9231,0.00),(6312,'B001','00004388',3,'0010000996','001','PR',1,'2020-11-16',1.000,1,1,'UND',5.0000,0.00),(6313,'B001','00004389',3,'0010000004','001','PR',1,'2020-11-16',6.000,1,6,'UND',30.0000,0.00),(6314,'F005','00000037',1,'0010000214','001','PR',1,'2020-11-16',6.000,6,1,'UND',4.0000,0.00),(6314,'F005','00000037',1,'0010000511','001','PR',1,'2020-11-16',1.000,1,1,'UND',18.0000,0.00),(6315,'B001','00004390',3,'0010000963','001','PR',1,'2020-11-16',1.000,1,1,'UND',10.0000,0.00),(6316,'B005','00000176',3,'0010000238','001','PR',1,'2020-11-15',4.000,4,1,'UND',52.0000,0.00),(6316,'B005','00000176',3,'0010000319','001','PR',1,'2020-11-15',5.000,5,1,'UND',32.0000,0.00),(6317,'B001','00004391',3,'0010000844','001','PR',1,'2020-11-16',6.000,6,1,'UND',18.0000,0.00),(6318,'B001','00004392',3,'0010000137','001','PR',1,'2020-11-16',17.000,17,1,'UND',30.0000,0.00),(6319,'B001','00004393',3,'0010000833','001','PR',1,'2020-11-16',1.000,1,1,'UND',6.0000,0.00),(6320,'B001','00004394',3,'0010000611','001','PR',1,'2020-11-17',1000.000,1000,1,'UND',0.1000,0.00),(6321,'B001','00004395',3,'0010000947','001','PR',1,'2020-11-17',1.000,1,1,'UND',7.0000,0.00),(6321,'B001','00004395',3,'0010000492','001','PR',1,'2020-11-17',1.000,1,1,'UND',6.0000,0.00),(6322,'B001','00004396',3,'0010000377','001','PR',1,'2020-11-17',4.000,4,1,'KLS',5.0000,0.00),(6323,'F001','00000975',1,'0010000780','001','PR',1,'2020-11-17',2.000,2,1,'UND',20.0000,0.00),(6324,'B005','00000177',3,'0010000209','001','PR',1,'2020-11-16',50.000,50,1,'UND',1.8000,0.00),(6324,'B005','00000177',3,'0010000356','001','PR',1,'2020-11-16',2.000,2,1,'UND',92.0000,0.00),(6325,'B005','00000178',3,'0010000005','001','PR',1,'2020-11-16',6.000,1,6,'UND',36.0000,0.00),(6326,'B005','00000179',3,'0010000132','001','PR',1,'2020-11-16',1.000,1,1,'UND',59.0000,0.00),(6326,'B005','00000179',3,'0010000351','001','PR',1,'2020-11-16',1.000,1,1,'UND',34.0000,0.00),(6326,'B005','00000179',3,'0010000228','001','PR',1,'2020-11-16',1.000,1,1,'UND',22.0000,0.00),(6326,'B005','00000179',3,'0010000019','001','PR',1,'2020-11-16',6.000,1,6,'UND',26.0000,0.00),(6326,'B005','00000179',3,'0010000020','001','PR',1,'2020-11-16',6.000,1,6,'UND',32.0000,0.00),(6327,'B001','00004397',3,'0010000215','001','PR',1,'2020-11-17',9.000,9,1,'UND',6.0000,0.00),(6328,'B001','00004398',3,'0010001002','001','PR',1,'2020-11-17',1.000,1,1,'UND',10.0000,0.00),(6328,'B001','00004398',3,'0010000482','001','PR',1,'2020-11-17',1.000,1,1,'UND',50.0000,0.00),(6329,'F005','00000038',1,'0010000381','001','PR',1,'2020-11-17',14.000,14,1,'BLS',22.5000,0.00),(6330,'F001','00000976',1,'0010000737','001','PR',1,'2020-11-17',14.000,14,1,'UND',105.0000,0.00),(6331,'F001','00000977',1,'0010000511','001','PR',1,'2020-11-17',10.000,10,1,'UND',18.0000,0.00),(6331,'F001','00000977',1,'0010000519','001','PR',1,'2020-11-17',1.000,1,1,'UND',26.0000,0.00),(6331,'F001','00000977',1,'0010000668','001','PR',1,'2020-11-17',1.000,1,1,'UND',45.0000,0.00),(6333,'B005','00000180',3,'0010000860','001','PR',1,'2020-11-17',1.000,1,1,'UND',75.0000,0.00),(6334,'B005','00000181',3,'0010000049','001','PR',1,'2020-11-17',12.000,2,6,'UND',52.0000,0.00),(6335,'B005','00000182',3,'0010000292','001','PR',1,'2020-11-17',1.000,1,1,'UND',98.0000,0.00),(6335,'B005','00000182',3,'0010000121','001','PR',1,'2020-11-17',6.000,1,6,'UND',239.0000,0.00),(6336,'B005','00000183',3,'0010000190','001','PR',1,'2020-11-17',4.000,4,1,'UND',14.0000,0.00),(6337,'B005','00000184',3,'0010000317','001','PR',1,'2020-11-17',1.000,1,1,'UND',22.0000,0.00),(6337,'B005','00000184',3,'0010000397','001','PR',1,'2020-11-17',1.000,1,1,'UND',18.0000,0.00),(6338,'B005','00000185',3,'0010000030','001','PR',1,'2020-11-17',6.000,1,6,'UND',76.0000,0.00),(6339,'B005','00000186',3,'0010000076','001','PR',1,'2020-11-17',12.000,2,6,'UND',20.0000,0.00),(6340,'B005','00000187',3,'0010000164','001','PR',1,'2020-11-17',8.000,8,1,'UND',66.0000,0.00),(6341,'B001','00004399',3,'0010001025','001','PR',1,'2020-11-18',1.000,1,1,'UND',10.0000,0.00),(6342,'B001','00004400',3,'0010000238','001','PR',1,'2020-11-18',13.000,13,1,'UND',52.0000,0.00),(6345,'B001','00004401',3,'0010000557','001','PR',1,'2020-11-18',1.000,1,1,'UND',40.0000,0.00),(3968,'F005','00000039',1,'0020002709','002','GN',1,'2020-11-18',0.500,0.5,1,'UND',12.0000,0.00),(3968,'F005','00000039',1,'0020001862','002','GN',1,'2020-11-18',1.500,1.5,1,'UND',12.0000,0.00),(6332,'F001','00000978',1,'0010000228','001','PR',1,'2020-11-17',6.000,6,1,'UND',22.0000,0.00),(6332,'F001','00000978',1,'0010000218','001','PR',1,'2020-11-17',25.000,25,1,'KLS',16.0000,0.00),(6344,'F001','00000979',1,'0010000737','001','PR',1,'2020-11-18',2.000,2,1,'UND',105.0000,0.00),(6346,'B001','00004402',3,'0010000666','001','PR',1,'2020-11-18',2.000,2,1,'UND',44.0000,0.00),(6347,'F001','00000980',1,'0010000374','001','PR',1,'2020-11-18',60.000,60,1,'KLS',4.5000,0.00),(6348,'B001','00004403',3,'0010001025','001','PR',1,'2020-11-18',1.000,1,1,'UND',10.0000,0.00),(6349,'F001','00000981',1,'0010000608','001','PR',1,'2020-11-18',1.000,1,1,'GLNS',45.0000,0.00),(6350,'B001','00004404',3,'0010000552','001','PR',1,'2020-11-18',1.000,1,1,'UND',9.0000,0.00),(6350,'B001','00004404',3,'0010001009','001','PR',1,'2020-11-18',2.000,2,1,'UND',7.0000,0.00),(6351,'B001','00004405',3,'0010001010','001','PR',1,'2020-11-19',1.000,1,1,'UND',22.0000,0.00),(6352,'B001','00004406',3,'0010000230','001','PR',1,'2020-11-19',2.000,2,1,'UND',40.0000,0.00),(6353,'B001','00004407',3,'0010000351','001','PR',1,'2020-11-19',1.000,1,1,'UND',34.0000,0.00),(6354,'B001','00004408',3,'0010000622','001','PR',1,'2020-11-19',1.000,1,1,'UND',5.0000,0.00),(6356,'F005','00000039',1,'0010000026','001','PR',1,'2020-11-18',60.000,10,6,'UND',37.0000,0.00),(6357,'B001','00004409',3,'0010000011','001','PR',1,'2020-11-19',6.000,1,6,'UND',34.0000,0.00),(6358,'B001','00004410',3,'0010000712','001','PR',1,'2020-11-19',1.000,1,1,'UND',78.0000,0.00),(6359,'B001','00004411',3,'0010000017','001','PR',1,'2020-11-19',36.000,6,6,'UND',50.0000,0.00),(6360,'B001','00004412',3,'0010000548','001','PR',1,'2020-11-19',1.000,1,1,'UND',30.0000,0.00),(6360,'B001','00004412',3,'0010000583','001','PR',1,'2020-11-19',1.000,1,1,'UND',12.0000,0.00),(6361,'B001','00004413',3,'0010000190','001','PR',1,'2020-11-19',3.000,3,1,'UND',14.0000,0.00),(6361,'B001','00004413',3,'0010000395','001','PR',1,'2020-11-19',6.000,6,1,'UND',10.0000,0.00),(6361,'B001','00004413',3,'0010000405','001','PR',1,'2020-11-19',9.000,9,1,'UND',16.0000,0.00),(6362,'F005','00000040',1,'0010000397','001','PR',1,'2020-11-18',30.000,30,1,'UND',18.0000,0.00),(6343,'B005','00000188',3,'0010000033','001','PR',1,'2020-11-18',6.000,1,6,'UND',48.0000,0.00),(6355,'B005','00000189',3,'0010000030','001','PR',1,'2020-11-18',6.000,1,6,'UND',76.0000,0.00),(6367,'B005','00000194',3,'0010000243','001','PR',1,'2020-11-19',2.000,2,1,'UND',97.0000,0.00),(6367,'B005','00000194',3,'0010000317','001','PR',1,'2020-11-19',2.000,2,1,'UND',22.0000,0.00),(6367,'B005','00000194',3,'0010000217','001','PR',1,'2020-11-19',1.000,1,1,'KLS',12.0000,0.00),(6368,'B005','00000195',3,'0010000240','001','PR',1,'2020-11-19',1.000,1,1,'UND',66.0000,0.00),(6368,'B005','00000195',3,'0010000011','001','PR',1,'2020-11-19',6.000,1,6,'UND',34.0000,0.00),(6369,'B005','00000196',3,'0010000034','001','PR',1,'2020-11-19',6.000,1,6,'UND',58.0000,0.00),(6370,'B005','00000197',3,'0010000397','001','PR',1,'2020-11-19',1.000,1,1,'UND',18.0000,0.00),(6370,'B005','00000197',3,'0010000056','001','PR',1,'2020-11-19',6.000,1,6,'UND',14.0000,0.00),(6371,'B001','00004414',3,'0010000480','001','PR',1,'2020-11-19',1.000,1,1,'UND',60.0000,0.00),(6371,'B001','00004414',3,'0010000209','001','PR',1,'2020-11-19',3.000,3,1,'UND',2.0000,0.00),(6372,'B001','00004415',3,'0010001032','001','PR',1,'2020-11-19',1.000,1,1,'UND',24.0000,0.00),(6372,'B001','00004415',3,'0010001032','001','PR',1,'2020-11-19',1.000,1,1,'UND',24.0000,0.00),(6372,'B001','00004415',3,'0010001035','001','PR',1,'2020-11-19',1.000,1,1,'UND',28.0000,0.00),(6373,'B001','00004416',3,'0010000548','001','PR',1,'2020-11-19',1.000,1,1,'UND',30.0000,0.00),(6374,'B001','00004417',3,'0010000317','001','PR',1,'2020-11-20',3.000,3,1,'UND',22.0000,0.00),(6374,'B001','00004417',3,'0010000030','001','PR',1,'2020-11-20',24.000,4,6,'UND',76.0000,0.00),(6375,'F001','00000982',1,'0010000687','001','PR',1,'2020-11-20',1.000,1,1,'UND',12.0000,0.00),(6376,'F001','00000983',1,'0010000606','001','PR',1,'2020-11-20',2.000,2,1,'GLNS',45.0000,0.00),(6376,'F001','00000983',1,'0010000495','001','PR',1,'2020-11-20',1.000,1,1,'UND',6.0000,0.00),(3970,'F001','00000356',1,'0020000660','002','GN',1,'2020-11-20',1.000,1,1,'KLS',6.0000,0.00),(3970,'F001','00000356',1,'0020000283','002','GN',1,'2020-11-20',2.000,2,1,'UND',6.0000,0.00),(6377,'F005','00000041',1,'0010000250','001','PR',1,'2020-11-20',3.000,3,1,'UND',9.0000,0.00),(6377,'F005','00000041',1,'0010000612','001','PR',1,'2020-11-20',4.000,4,1,'UND',16.0000,0.00),(6377,'F005','00000041',1,'0010000519','001','PR',1,'2020-11-20',1.000,1,1,'UND',25.0000,0.00),(6378,'F001','00000984',1,'0010000963','001','PR',1,'2020-11-20',1.000,1,1,'UND',10.0000,0.00),(6379,'B001','00004418',3,'0010000682','001','PR',1,'2020-11-20',17.000,17,1,'UND',5.8824,0.00),(6380,'B001','00004419',3,'0010000010','001','PR',1,'2020-11-20',36.000,6,6,'UND',76.0000,0.00),(6381,'F005','00000042',1,'0010000415','001','PR',1,'2020-11-20',300.000,300,1,'UND',1.1500,0.00),(6382,'F005','00000043',1,'0010000397','001','PR',1,'2020-11-20',15.000,15,1,'UND',17.0000,0.00),(6383,'B001','00004420',3,'0010000960','001','PR',1,'2020-11-20',4.000,4,1,'UND',2.8000,0.00),(6384,'B001','00004421',3,'0010000976','001','PR',1,'2020-11-21',1.000,1,1,'UND',22.0000,0.00),(6384,'B001','00004421',3,'0010000996','001','PR',1,'2020-11-21',1.000,1,1,'UND',5.0000,0.00),(6385,'B001','00004422',3,'0010001052','001','PR',1,'2020-11-21',1.000,1,1,'UND',28.0000,0.00),(6386,'B005','00000198',3,'0010000397','001','PR',1,'2020-11-20',1.000,1,1,'UND',18.0000,0.00),(6386,'B005','00000198',3,'0010000015','001','PR',1,'2020-11-20',24.000,4,6,'UND',22.0000,0.00),(6388,'B005','00000200',3,'0010000317','001','PR',1,'2020-11-21',1.000,1,1,'UND',22.0000,0.00),(6389,'B005','00000201',3,'0010000402','001','PR',1,'2020-11-21',10.000,10,1,'UND',22.0000,0.00),(6389,'B005','00000201',3,'0010000403','001','PR',1,'2020-11-21',5.000,5,1,'UND',18.0000,0.00),(6389,'B005','00000201',3,'0010000238','001','PR',1,'2020-11-21',1.000,1,1,'UND',52.0000,0.00),(6389,'B005','00000201',3,'0010000317','001','PR',1,'2020-11-21',5.000,5,1,'UND',22.0000,0.00),(6389,'B005','00000201',3,'0010000397','001','PR',1,'2020-11-21',2.000,2,1,'UND',18.0000,0.00),(6390,'B005','00000202',3,'0010000319','001','PR',1,'2020-11-21',1.000,1,1,'UND',32.0000,0.00),(6391,'B005','00000203',3,'0010000033','001','PR',1,'2020-11-21',6.000,1,6,'UND',48.0000,0.00),(6392,'B001','00004423',3,'0010000582','001','PR',1,'2020-11-21',1.000,1,1,'UND',12.0000,0.00),(6393,'B001','00004424',3,'0010000218','001','PR',1,'2020-11-21',1.000,1,1,'KLS',17.0000,0.00),(6393,'B001','00004424',3,'0010001009','001','PR',1,'2020-11-21',1.000,1,1,'UND',7.0000,0.00),(6394,'B001','00004425',3,'0010000480','001','PR',1,'2020-11-21',1.000,1,1,'UND',60.0000,0.00),(6394,'B001','00004425',3,'0010000213','001','PR',1,'2020-11-21',4.000,4,1,'UND',1.5000,0.00),(6395,'B001','00004426',3,'0010000947','001','PR',1,'2020-11-21',1.000,1,1,'UND',7.0000,0.00),(6395,'B001','00004426',3,'0010000213','001','PR',1,'2020-11-21',3.000,3,1,'UND',1.5000,0.00),(6396,'B005','00000201',3,'0010000402','001','PR',1,'2020-11-21',10.000,10,1,'UND',22.0000,0.00),(6396,'B005','00000201',3,'0010000403','001','PR',1,'2020-11-21',5.000,5,1,'UND',18.0000,0.00),(6396,'B005','00000201',3,'0010000238','001','PR',1,'2020-11-21',1.000,1,1,'UND',52.0000,0.00),(6396,'B005','00000201',3,'0010000317','001','PR',1,'2020-11-21',5.000,5,1,'UND',22.0000,0.00),(6396,'B005','00000201',3,'0010000397','001','PR',1,'2020-11-21',2.000,2,1,'UND',18.0000,0.00),(6397,'B005','00002004',3,'0010000351','001','PR',1,'2020-11-21',1.000,1,1,'UND',34.0000,0.00),(6398,'F005','00000044',1,'0010000415','001','PR',1,'2020-11-20',100.000,100,1,'UND',1.1500,0.00),(6398,'F005','00000044',1,'0010000381','001','PR',1,'2020-11-20',3.000,3,1,'BLS',22.5000,0.00),(6364,'B005','00000190',3,'0010000367','001','PR',1,'2020-11-18',1.000,1,1,'UND',40.0000,0.00),(6365,'B005','00000191',3,'0010000180','001','PR',1,'2020-11-18',25.000,25,1,'UND',63.0000,0.00),(6365,'B005','00000191',3,'0010000132','001','PR',1,'2020-11-18',5.000,5,1,'UND',58.0000,0.00),(6365,'B005','00000191',3,'0010000165','001','PR',1,'2020-11-18',10.000,10,1,'UND',26.0000,0.00),(6365,'B005','00000191',3,'0010000237','001','PR',1,'2020-11-18',2.000,2,1,'UND',157.0000,0.00),(6366,'B005','00000192',3,'0010000114','001','PR',1,'2020-11-18',12.000,2,6,'UND',194.0000,0.00),(6363,'BOO5','00000193',3,'0010000351','001','PR',1,'2020-11-18',1.000,1,1,'UND',34.0000,0.00),(6399,'B001','00004427',3,'0010000213','001','PR',1,'2020-11-21',2.000,2,1,'UND',1.5000,0.00),(6399,'B001','00004427',3,'0010000480','001','PR',1,'2020-11-21',1.000,1,1,'UND',60.0000,0.00),(6399,'B001','00004427',3,'0010000249','001','PR',1,'2020-11-21',2.000,2,1,'UND',5.0000,0.00),(6400,'F001','00000985',1,'0010000007','001','PR',1,'2020-11-21',96.000,16,6,'UND',78.0000,0.00),(6387,'B005','00000199',3,'0010000207','001','PR',1,'2020-11-20',4.000,4,1,'UND',175.0000,0.00),(6401,'B001','00004428',3,'0010001011','001','PR',1,'2020-11-21',1.000,1,1,'UND',90.0000,0.00),(6402,'B001','00004429',3,'0010000209','001','PR',1,'2020-11-21',9.000,9,1,'UND',2.0000,0.00),(6402,'B001','00004429',3,'0010000213','001','PR',1,'2020-11-21',3.000,3,1,'UND',1.5000,0.00),(6403,'B001','00004430',3,'0010000480','001','PR',1,'2020-11-22',3.000,3,1,'UND',60.0000,0.00),(6404,'B001','00004431',3,'0010000996','001','PR',1,'2020-11-22',1.000,1,1,'UND',5.0000,0.00),(6404,'B001','00004431',3,'0010000616','001','PR',1,'2020-11-22',1.000,1,1,'UND',3.0000,0.00),(6404,'B001','00004431',3,'0010000478','001','PR',1,'2020-11-22',2.000,2,1,'KLS',4.5000,0.00),(6404,'B001','00004431',3,'0010000772','001','PR',1,'2020-11-22',1.000,1,1,'UND',12.0000,0.00),(6404,'B001','00004431',3,'0010000618','001','PR',1,'2020-11-22',4.000,4,1,'UND',6.0000,0.00),(6404,'B001','00004431',3,'0010000602','001','PR',1,'2020-11-22',1.000,1,1,'UND',15.0000,0.00),(6404,'B001','00004431',3,'0010000249','001','PR',1,'2020-11-22',1.000,1,1,'UND',4.0000,0.00),(6405,'B001','00004432',3,'0010000699','001','PR',1,'2020-11-23',1.000,1,1,'UND',10.0000,0.00),(6405,'B001','00004432',3,'0010000811','001','PR',1,'2020-11-23',1.000,1,1,'UND',25.0000,0.00),(6406,'B001','00004433',3,'0010001017','001','PR',1,'2020-11-23',5.000,5,1,'MTS',5.0000,0.00),(6407,'B001','00004434',3,'0010000238','001','PR',1,'2020-11-23',3.000,3,1,'UND',52.0000,0.00),(6407,'B001','00004434',3,'0010000362','001','PR',1,'2020-11-23',10.000,10,1,'UND',50.0000,0.00),(6408,'B001','00004435',3,'0010000929','001','PR',1,'2020-11-23',100.000,100,1,'UND',0.0700,0.00),(6408,'B001','00004435',3,'0010000852','001','PR',1,'2020-11-23',6.000,6,1,'UND',0.5000,0.00),(6409,'B001','00004436',3,'0010000548','001','PR',1,'2020-11-23',1.000,1,1,'UND',30.0000,0.00),(6410,'B001','00004437',3,'0010000864','001','PR',1,'2020-11-23',1.000,1,1,'UND',100.0000,0.00),(6411,'B005','00000205',3,'0010000317','001','PR',1,'2020-11-22',1.000,1,1,'UND',22.0000,0.00),(6412,'B005','00000206',3,'0010000397','001','PR',1,'2020-11-22',10.000,10,1,'UND',18.0000,0.00),(6412,'B005','00000206',3,'0010000021','001','PR',1,'2020-11-22',6.000,1,6,'UND',26.0000,0.00),(6412,'B005','00000206',3,'0010000395','001','PR',1,'2020-11-22',2.000,2,1,'UND',9.0000,0.00),(6413,'B001','00004438',3,'0010000668','001','PR',1,'2020-11-23',1.000,1,1,'UND',45.0000,0.00),(6413,'B001','00004438',3,'0010000512','001','PR',1,'2020-11-23',1.000,1,1,'UND',16.0000,0.00),(6414,'B001','00004439',3,'0010000548','001','PR',1,'2020-11-23',1.000,1,1,'UND',30.0000,0.00),(6415,'B005','00000207',3,'0010000319','001','PR',1,'2020-11-23',8.000,8,1,'UND',32.0000,0.00),(6415,'B005','00000207',3,'0010000238','001','PR',1,'2020-11-23',6.000,6,1,'UND',51.0000,0.00),(6415,'B005','00000207',3,'0010000611','001','PR',1,'2020-11-23',2.000,2,1,'UND',12.0000,0.00),(6416,'B001','00004440',3,'0010000500','001','PR',1,'2020-11-23',1.000,1,1,'UND',130.0000,0.00),(6417,'B001','00004441',3,'0010000726','001','PR',1,'2020-11-23',1.000,1,1,'UND',16.0000,0.00),(6418,'B001','00004442',3,'0010000764','001','PR',1,'2020-11-23',1.000,1,1,'UND',22.0000,0.00),(6419,'B001','00004443',3,'0010000852','001','PR',1,'2020-11-24',12.000,12,1,'UND',0.5000,0.00),(6421,'F001','00000986',1,'0010000302','001','PR',1,'2020-11-24',22.000,22,1,'UND',54.0000,0.00),(6421,'F001','00000986',1,'0010000242','001','PR',1,'2020-11-24',8.000,8,1,'UND',67.0000,0.00),(6421,'F001','00000986',1,'0010000606','001','PR',1,'2020-11-24',1.000,1,1,'GLNS',45.0000,0.00),(6421,'F001','00000986',1,'0010000511','001','PR',1,'2020-11-24',3.000,3,1,'UND',18.0000,0.00),(6421,'F001','00000986',1,'0010000216','001','PR',1,'2020-11-24',10.000,10,1,'KLS',14.0000,0.00),(6422,'B001','00004444',3,'0010000209','001','PR',1,'2020-11-24',6.000,6,1,'UND',2.0000,0.00),(6422,'B001','00004444',3,'0010000210','001','PR',1,'2020-11-24',3.000,3,1,'UND',3.5000,0.00),(6422,'B001','00004444',3,'0010000480','001','PR',1,'2020-11-24',4.000,4,1,'UND',60.0000,0.00),(6424,'B001','00004445',3,'0010000847','001','PR',1,'2020-11-24',5.000,5,1,'UND',10.0000,0.00),(6424,'B001','00004445',3,'0010000780','001','PR',1,'2020-11-24',10.000,10,1,'UND',21.5000,0.00),(6424,'B001','00004445',3,'0010000795','001','PR',1,'2020-11-24',15.000,15,1,'UND',2.0000,0.00),(6426,'B001','00004447',3,'0010000207','001','PR',1,'2020-11-24',2.000,2,1,'UND',170.0000,0.00),(6427,'B001','00004448',3,'0010000214','001','PR',1,'2020-11-24',8.000,8,1,'UND',2.5000,0.00),(6427,'B001','00004448',3,'0010000214','001','PR',1,'2020-11-24',2.000,2,1,'UND',3.2000,0.00),(6428,'B001','00004449',3,'0010000788','001','PR',1,'2020-11-24',4.000,4,1,'UND',8.0000,0.00),(6425,'B001','00004446',3,'0010000978','001','PR',1,'2020-11-24',4.000,4,1,'UND',70.0000,0.00),(6429,'F001','00000987',1,'0010000606','001','PR',1,'2020-11-24',1.000,1,1,'GLNS',45.0000,0.00),(6430,'B001','00004450',3,'0010001006','001','PR',1,'2020-11-24',1.000,1,1,'UND',16.0000,0.00),(3967,'B001','00001856',3,'0020001756','002','GN',1,'2020-11-20',3.000,3,1,'UND',12.0000,0.00),(3969,'F005','00000039',1,'0020002709','002','GN',1,'2020-11-19',0.500,0.5,1,'UND',12.0000,0.00),(3969,'F005','00000039',1,'0020001862','002','GN',1,'2020-11-19',1.500,1.5,1,'UND',8.0000,0.00),(6431,'B001','00004451',3,'0010000011','001','PR',1,'2020-11-24',6.000,1,6,'UND',34.0000,0.00),(6433,'B005','00000208',3,'0010000161','001','PR',1,'2020-11-24',1.000,1,1,'UND',114.0000,0.00),(6434,'B001','00004452',3,'0010000611','001','PR',1,'2020-11-24',50.000,50,1,'UND',0.1200,0.00),(6434,'B001','00004452',3,'0010000257','001','PR',1,'2020-11-24',2.000,2,1,'UND',4.0000,0.00),(6434,'B001','00004452',3,'0010000731','001','PR',1,'2020-11-24',1.000,1,1,'UND',3.0000,0.00),(6437,'B005','00000209',3,'0010000397','001','PR',1,'2020-11-24',6.000,6,1,'UND',17.0000,0.00),(6437,'B005','00000209',3,'0010000395','001','PR',1,'2020-11-24',10.000,10,1,'UND',9.0000,0.00),(6437,'B005','00000209',3,'0010000190','001','PR',1,'2020-11-24',3.000,3,1,'UND',14.0000,0.00),(6438,'B005','00000210',3,'0010000397','001','PR',1,'2020-11-24',8.000,8,1,'UND',18.0000,0.00),(6439,'B005','00000211',3,'0010000274','001','PR',1,'2020-11-24',4.000,4,1,'UND',34.0000,0.00),(6439,'B005','00000211',3,'0010000227','001','PR',1,'2020-11-24',2.000,2,1,'UND',18.0000,0.00),(6440,'B005','00000212',3,'0010000194','001','PR',1,'2020-11-24',38.000,38,1,'UND',19.0000,0.00),(6440,'B005','00000212',3,'0010000295','001','PR',1,'2020-11-24',3.000,3,1,'UND',100.0000,0.00),(6441,'B001','00004453',3,'0010000209','001','PR',1,'2020-11-24',6.000,6,1,'UND',2.0000,0.00),(6441,'B001','00004453',3,'0010000211','001','PR',1,'2020-11-24',6.000,6,1,'UND',1.0000,0.00),(6442,'B001','00004454',3,'0010000374','001','PR',1,'2020-11-25',3.000,3,1,'KLS',4.5000,0.00),(6442,'B001','00004454',3,'0010000377','001','PR',1,'2020-11-25',1.000,1,1,'KLS',5.0000,0.00),(6443,'B001','00004455',3,'0010000218','001','PR',1,'2020-11-25',1.000,1,1,'KLS',17.0000,0.00),(6444,'B001','00004456',3,'0010000613','001','PR',1,'2020-11-25',5.000,5,1,'UND',8.0000,0.00),(6444,'B001','00004456',3,'0010000614','001','PR',1,'2020-11-25',4.000,4,1,'UND',10.0000,0.00),(6445,'B001','00004457',3,'0010000562','001','PR',1,'2020-11-25',1.000,1,1,'KLS',7.0000,0.00),(6447,'B005','00000213',3,'0010000161','001','PR',1,'2020-11-25',1.000,1,1,'UND',114.0000,0.00),(6448,'B001','00004458',3,'0010000319','001','PR',1,'2020-11-25',5.000,5,1,'UND',30.0000,0.00),(6448,'B001','00004458',3,'0010000273','001','PR',1,'2020-11-25',5.000,5,1,'UND',31.0000,0.00),(6448,'B001','00004458',3,'0010000227','001','PR',1,'2020-11-25',2.000,2,1,'UND',18.0000,0.00),(6448,'B001','00004458',3,'0010000228','001','PR',1,'2020-11-25',2.000,2,1,'UND',22.0000,0.00),(6450,'B001','00004459',3,'0010000611','001','PR',1,'2020-11-25',3000.000,3000,1,'UND',0.1000,0.00),(6451,'B001','00004460',3,'0010000611','001','PR',1,'2020-11-25',2000.000,2000,1,'UND',0.1000,0.00),(6452,'B005','00000214',3,'0010000317','001','PR',1,'2020-11-25',10.000,10,1,'UND',21.0000,0.00),(6453,'F001','00000988',1,'0010000666','001','PR',1,'2020-11-25',1.000,1,1,'UND',45.0000,0.00),(6455,'B001','00004462',3,'0010000017','001','PR',1,'2020-11-25',6.000,1,6,'UND',53.0000,0.00),(6454,'B001','00004461',3,'0010000381','001','PR',1,'2020-11-25',9.000,9,1,'BLS',22.5000,0.00),(6456,'B001','00004463',3,'0010000612','001','PR',1,'2020-11-25',400.000,400,1,'UND',0.1500,0.00),(6457,'B005','00000215',3,'0010000005','001','PR',1,'2020-11-25',12.000,2,6,'UND',36.0000,0.00),(6458,'B005','00000216',3,'0010000397','001','PR',1,'2020-11-25',11.000,11,1,'UND',17.0000,0.00),(6459,'B005','00000217',3,'0010000017','001','PR',1,'2020-11-25',6.000,1,6,'UND',53.0000,0.00),(6459,'B005','00000217',3,'0010000240','001','PR',1,'2020-11-25',2.000,2,1,'UND',66.0000,0.00),(6459,'B005','00000217',3,'0010000319','001','PR',1,'2020-11-25',1.000,1,1,'UND',31.0000,0.00),(6460,'B005','00000218',3,'0010000180','001','PR',1,'2020-11-25',5.000,5,1,'UND',64.0000,0.00),(6460,'B005','00000218',3,'0010000290','001','PR',1,'2020-11-25',11.000,11,1,'UND',25.0000,0.00),(6460,'B005','00000218',3,'0010000213','001','PR',1,'2020-11-25',4.000,4,1,'UND',1.5000,0.00),(6460,'B005','00000218',3,'0010000245','001','PR',1,'2020-11-25',2.000,2,1,'UND',12.0000,0.00),(6461,'B001','00004464',3,'0010000779','001','PR',1,'2020-11-25',3.000,3,1,'UND',210.0000,0.00),(6462,'B001','00004465',3,'0010000596','001','PR',1,'2020-11-25',1.000,1,1,'UND',12.0000,0.00),(6463,'B001','00004466',3,'0010000216','001','PR',1,'2020-11-25',1.000,1,1,'KLS',15.0000,0.00),(6464,'F001','00000989',1,'0010000415','001','PR',1,'2020-11-25',90.000,90,1,'UND',1.2000,0.00),(6465,'F001','00000990',1,'0010000158','001','PR',1,'2020-11-25',11.000,11,1,'UND',170.0000,0.00),(6466,'B001','00004467',3,'0010000792','001','PR',1,'2020-11-25',2.000,2,1,'UND',2.5000,0.00),(6469,'B001','00004468',3,'0010000837','001','PR',1,'2020-11-25',1.000,1,1,'UND',5.0000,0.00),(6420,'F005','00000046',1,'0010000381','001','PR',1,'2020-11-24',50.000,50,1,'BLS',23.0000,0.00),(6420,'F005','00000046',1,'0010000272','001','PR',1,'2020-11-24',12.000,12,1,'UND',27.0000,0.00),(6420,'F005','00000046',1,'0010000389','001','PR',1,'2020-11-24',26.000,26,1,'UND',10.2000,0.00),(6420,'F005','00000046',1,'0010000098','001','PR',1,'2020-11-24',36.000,6,6,'UND',71.0000,0.00),(6420,'F005','00000046',1,'0010000267','001','PR',1,'2020-11-24',6.000,6,1,'UND',45.0000,0.00),(6420,'F005','00000046',1,'0010000374','001','PR',1,'2020-11-24',100.000,100,1,'KLS',4.5000,0.00),(6420,'F005','00000046',1,'0010000279','001','PR',1,'2020-11-24',11.000,11,1,'UND',125.0000,0.00),(6420,'F005','00000046',1,'0010000654','001','PR',1,'2020-11-24',5.000,5,1,'UND',127.0000,0.00),(6423,'F005','00000047',1,'0010000154','001','PR',1,'2020-11-24',40.000,40,1,'UND',25.0000,0.00),(6432,'F005','00000048',1,'0010000397','001','PR',1,'2020-11-24',10.000,10,1,'UND',18.0000,0.00),(6435,'F005','00000049',1,'0010000415','001','PR',1,'2020-11-24',500.000,500,1,'UND',1.2000,0.00),(6435,'F005','00000049',1,'0010000611','001','PR',1,'2020-11-24',500.000,500,1,'UND',0.1200,0.00),(6435,'F005','00000049',1,'0010000612','001','PR',1,'2020-11-24',100.000,100,1,'UND',0.1600,0.00),(6436,'F005','00000050',1,'0010000029','001','PR',1,'2020-11-24',12.000,2,6,'UND',210.0000,0.00),(6446,'F005','00000051',1,'0010000017','001','PR',1,'2020-11-25',48.000,8,6,'UND',52.0000,0.00),(6446,'F005','00000051',1,'0010000802','001','PR',1,'2020-11-25',4.000,4,1,'UND',40.0000,0.00),(6449,'F005','00000052',1,'0010000280','001','PR',1,'2020-11-25',1.000,1,1,'UND',110.0000,0.00),(6467,'F005','00000053',1,'0010000415','001','PR',1,'2020-11-25',0.250,0.25,1,'UND',1180.0000,0.00),(6467,'F005','00000053',1,'0010000406','001','PR',1,'2020-11-25',10.000,10,1,'UND',25.8000,0.00),(6467,'F005','00000053',1,'0010000797','001','PR',1,'2020-11-25',5.000,5,1,'UND',6.0000,0.00),(6468,'F005','00000054',1,'0010000161','001','PR',1,'2020-11-25',3.000,3,1,'UND',120.0000,0.00),(3971,'B001','00001857',3,'0020001139','002','GN',1,'2020-11-26',2.000,2,1,'UND',1.2000,0.00),(6471,'B001','00004469',3,'0010000847','001','PR',1,'2020-11-26',1.000,1,1,'UND',10.0000,0.00),(6471,'B001','00004469',3,'0010000795','001','PR',1,'2020-11-26',4.000,4,1,'UND',2.0000,0.00),(6471,'B001','00004469',3,'0010000786','001','PR',1,'2020-11-26',1.000,1,1,'UND',3.5000,0.00),(6471,'B001','00004469',3,'0010000618','001','PR',1,'2020-11-26',1.000,1,1,'UND',5.0000,0.00),(6471,'B001','00004469',3,'0010000596','001','PR',1,'2020-11-26',1.000,1,1,'UND',12.0000,0.00),(6470,'F005','00000045',1,'0010000415','001','PR',1,'2020-11-23',1000.000,1000,1,'UND',1.1500,0.00),(6470,'F005','00000045',1,'0010000381','001','PR',1,'2020-11-23',10.000,10,1,'BLS',22.5000,0.00),(6472,'B001','00004470',3,'0010000377','001','PR',1,'2020-11-26',1.000,1,1,'KLS',5.0000,0.00),(6472,'B001','00004470',3,'0010000478','001','PR',1,'2020-11-26',1.000,1,1,'KLS',5.0000,0.00),(6473,'B001','00004471',3,'0010000925','001','PR',1,'2020-11-26',3.000,3,1,'UND',9.0000,0.00),(3972,'FOO5','00000055',1,'0020000907','002','GN',1,'2020-11-26',4.000,4,1,'UND',30.0000,0.00),(6474,'B001','00004472',3,'0010000683','001','PR',1,'2020-11-26',50.000,50,1,'UND',6.6000,0.00),(6475,'F001','00000991',1,'0010000252','001','PR',1,'2020-11-26',2.000,2,1,'UND',10.0000,0.00),(6476,'B005','00000219',3,'0010000010','001','PR',1,'2020-11-26',48.000,8,6,'UND',76.0000,0.00),(6476,'B005','00000219',3,'0010000362','001','PR',1,'2020-11-26',8.000,8,1,'UND',50.0000,0.00),(6476,'B005','00000219',3,'0010000611','001','PR',1,'2020-11-26',1.000,1,1,'UND',10.0000,0.00),(6476,'B005','00000219',3,'0010000216','001','PR',1,'2020-11-26',1.000,1,1,'KLS',15.0000,0.00),(6477,'B005','00000220',3,'0010000273','001','PR',1,'2020-11-26',5.000,5,1,'UND',32.0000,0.00),(6477,'B005','00000220',3,'0010000274','001','PR',1,'2020-11-26',1.000,1,1,'UND',34.0000,0.00),(6477,'B005','00000220',3,'0010000245','001','PR',1,'2020-11-26',1.000,1,1,'UND',12.0000,0.00),(6478,'B005','00000221',3,'0010000228','001','PR',1,'2020-11-26',1.000,1,1,'UND',22.0000,0.00),(6479,'B005','00000222',3,'0010000319','001','PR',1,'2020-11-26',4.000,4,1,'UND',32.0000,0.00),(6479,'B005','00000222',3,'0010000317','001','PR',1,'2020-11-26',7.000,7,1,'UND',22.0000,0.00),(6479,'B005','00000222',3,'0010000209','001','PR',1,'2020-11-26',20.000,20,1,'UND',1.8000,0.00),(6480,'B005','00000223',3,'0010000161','001','PR',1,'2020-11-26',2.000,2,1,'UND',124.0000,0.00),(6481,'F005','00000055',1,'0010000381','001','PR',1,'2020-11-26',105.000,105,1,'BLS',22.5000,0.00),(6481,'F005','00000055',1,'0010000381','001','PR',1,'2020-11-26',95.000,95,1,'BLS',22.5000,0.00),(6482,'B001','00004473',3,'0010000244','001','PR',1,'2020-11-26',1.000,1,1,'UND',17.0000,0.00),(6482,'B001','00004473',3,'0010000218','001','PR',1,'2020-11-26',1.000,1,1,'KLS',17.0000,0.00),(6483,'B001','00004474',3,'0010000761','001','PR',1,'2020-11-26',1.000,1,1,'UND',18.0000,0.00),(6484,'F001','00000992',1,'0010000356','001','PR',1,'2020-11-26',1.000,1,1,'UND',92.0000,0.00),(6484,'F001','00000992',1,'0010000239','001','PR',1,'2020-11-26',2.000,2,1,'UND',81.0000,0.00),(6484,'F001','00000992',1,'0010001009','001','PR',1,'2020-11-26',4.000,4,1,'UND',7.0000,0.00),(6484,'F001','00000992',1,'0010000529','001','PR',1,'2020-11-26',2.000,2,1,'UND',8.0000,0.00),(6484,'F001','00000992',1,'0010000620','001','PR',1,'2020-11-26',2.000,2,1,'UND',5.0000,0.00),(6484,'F001','00000992',1,'0010000218','001','PR',1,'2020-11-26',4.000,4,1,'KLS',16.0000,0.00),(6485,'B001','00004475',3,'0010000895','001','PR',1,'2020-11-27',2.000,2,1,'UND',12.0000,0.00),(6485,'B001','00004475',3,'0010000819','001','PR',1,'2020-11-27',2.000,2,1,'UND',2.5000,0.00),(6486,'B001','00004476',3,'0010001074','001','PR',1,'2020-11-27',30.000,30,1,'MTS',8.6667,0.00),(6486,'B001','00004476',3,'0010000479','001','PR',1,'2020-11-27',2.000,2,1,'KLS',5.0000,0.00),(6487,'F001','00000993',1,'0010000035','001','PR',1,'2020-11-27',18.000,3,6,'UND',45.0000,0.00),(6488,'B001','00004477',3,'0010000596','001','PR',1,'2020-11-27',1.000,1,1,'UND',12.0000,0.00),(6489,'B001','00004478',3,'0010000960','001','PR',1,'2020-11-27',4.000,4,1,'UND',2.8000,0.00),(6490,'F005','00000056',1,'0010000353','001','PR',1,'2020-11-27',23.000,23,1,'UND',62.0000,0.00),(6491,'B001','00004479',3,'0010000256','001','PR',1,'2020-11-27',10.000,10,1,'UND',4.0000,0.00),(6491,'B001','00004479',3,'0010000257','001','PR',1,'2020-11-27',10.000,10,1,'UND',3.5000,0.00),(6491,'B001','00004479',3,'0010000258','001','PR',1,'2020-11-27',10.000,10,1,'UND',2.6000,0.00),(6492,'B001','00004480',3,'0010001009','001','PR',1,'2020-11-27',1.000,1,1,'UND',7.0000,0.00),(6493,'B001','00004481',3,'0010000682','001','PR',1,'2020-11-27',12.000,12,1,'UND',5.8333,0.00),(6494,'B005','00000224',3,'0010000420','001','PR',1,'2020-11-26',2.000,2,1,'UND',50.0000,0.00),(6494,'B005','00000224',3,'0010000240','001','PR',1,'2020-11-26',1.000,1,1,'UND',66.0000,0.00),(6495,'B005','00000225',3,'0010000357','001','PR',1,'2020-11-26',3.000,3,1,'UND',96.0000,0.00),(6495,'B005','00000225',3,'0010000065','001','PR',1,'2020-11-26',12.000,2,6,'UND',25.0000,0.00),(6496,'B005','00000226',3,'0010000319','001','PR',1,'2020-11-26',6.000,6,1,'UND',32.0000,0.00),(6497,'B005','00000227',3,'0010000025','001','PR',1,'2020-11-27',24.000,4,6,'UND',29.0000,0.00),(6497,'B005','00000227',3,'0010000006','001','PR',1,'2020-11-27',36.000,6,6,'UND',33.0000,0.00),(6498,'B005','00000228',3,'0010000317','001','PR',1,'2020-11-27',3.000,3,1,'UND',22.0000,0.00),(6498,'B005','00000228',3,'0010000319','001','PR',1,'2020-11-27',1.000,1,1,'UND',32.0000,0.00),(6499,'B001','00004482',3,'0010000895','001','PR',1,'2020-11-27',1.000,1,1,'UND',12.0000,0.00),(6500,'B001','00004483',3,'0010000680','001','PR',1,'2020-11-28',1.000,1,1,'UND',35.5000,0.00),(6501,'F001','00000994',1,'0010000423','001','PR',1,'2020-11-28',1.000,1,1,'UND',40.0000,0.00),(6502,'B001','00004484',3,'0010000612','001','PR',1,'2020-11-28',200.000,200,1,'UND',0.1500,0.00),(6503,'F005','00000057',1,'0010000805','001','PR',1,'2020-11-28',1.500,1.5,1,'UND',18.0000,0.00),(6503,'F005','00000057',1,'0010001009','001','PR',1,'2020-11-28',2.000,2,1,'UND',7.0000,0.00),(6504,'B001','00004485',3,'0010000686','001','PR',1,'2020-11-28',1.000,1,1,'UND',10.0000,0.00),(6505,'B005','00000229',3,'0010000207','001','PR',1,'2020-11-28',1.000,1,1,'UND',170.0000,0.00),(6506,'B005','00000230',3,'0010000362','001','PR',1,'2020-11-28',2.000,2,1,'UND',50.0000,0.00),(6507,'B005','00000231',3,'0010000381','001','PR',1,'2020-11-29',5.000,5,1,'BLS',22.5000,0.00),(6508,'B001','00004486',3,'0010000860','001','PR',1,'2020-11-29',1.000,1,1,'UND',75.0000,0.00),(6508,'B001','00004486',3,'0010000781','001','PR',1,'2020-11-29',1.000,1,1,'UND',8.0000,0.00),(6510,'B001','00004488',3,'0010000727','001','PR',1,'2020-11-29',1.000,1,1,'UND',20.0000,0.00),(6511,'B005','00000232',3,'0010000006','001','PR',1,'2020-11-29',42.000,7,6,'UND',34.0000,0.00),(6511,'B005','00000232',3,'0010000233','001','PR',1,'2020-11-29',2.000,2,1,'UND',35.5000,0.00),(6511,'B005','00000232',3,'0010000131','001','PR',1,'2020-11-29',9.000,9,1,'UND',73.0000,0.00),(6512,'B001','00004489',3,'0010000960','001','PR',1,'2020-11-29',42.000,42,1,'UND',2.6000,0.00),(6509,'B001','00004487',3,'0010000740','001','PR',1,'2020-11-29',1.000,1,1,'UND',32.0000,0.00),(6509,'B001','00004487',3,'0010001017','001','PR',1,'2020-11-29',3.000,3,1,'MTS',5.0000,0.00),(6513,'B001','00004490',3,'0010000781','001','PR',1,'2020-11-30',1.000,1,1,'UND',8.0000,0.00),(6513,'B001','00004490',3,'0010000772','001','PR',1,'2020-11-30',1.000,1,1,'UND',12.0000,0.00),(6514,'B001','00004491',3,'0010000964','001','PR',1,'2020-11-30',1.000,1,1,'UND',5.0000,0.00),(6515,'B001','00004492',3,'0010000988','001','PR',1,'2020-11-30',1.000,1,1,'UND',28.0000,0.00),(6516,'B005','00000233',3,'0010000010','001','PR',1,'2020-11-29',6.000,1,6,'UND',76.0000,0.00),(6517,'B005','00000234',3,'0010000207','001','PR',1,'2020-11-30',2.000,2,1,'UND',170.0000,0.00),(6518,'B005','00000235',3,'0010000006','001','PR',1,'2020-11-30',84.000,14,6,'UND',34.0000,0.00),(6519,'F005','00000058',1,'0010000415','001','PR',1,'2020-11-28',100.000,100,1,'UND',1.2000,0.00),(6519,'F005','00000058',1,'0010000381','001','PR',1,'2020-11-28',2.000,2,1,'BLS',24.0000,0.00),(6520,'B001','00004493',3,'0010001077','001','PR',1,'2020-11-30',1.000,1,1,'UND',14.0000,0.00),(6521,'B001','00004494',3,'0010000210','001','PR',1,'2020-11-30',20.000,20,1,'UND',3.0000,0.00),(6522,'F001','00000995',1,'0010000056','001','PR',1,'2020-11-30',6.000,1,6,'UND',14.0000,0.00),(6522,'F001','00000995',1,'0010000017','001','PR',1,'2020-11-30',12.000,2,6,'UND',53.0000,0.00),(6523,'B001','00004495',3,'0010000552','001','PR',1,'2020-11-30',1.000,1,1,'UND',9.0000,0.00),(6524,'B001','00004496',3,'0010000938','001','PR',1,'2020-12-01',300.000,300,1,'UND',0.0600,0.00),(6525,'B001','00004497',3,'0010000548','001','PR',1,'2020-12-01',1.000,1,1,'UND',30.0000,0.00),(3973,'B005','00000001',3,'0020000907','002','GN',1,'2020-12-01',12.000,12,1,'UND',30.0000,0.00),(6526,'B001','00004498',3,'0010000646','001','PR',1,'2020-12-01',1.000,1,1,'UND',56.0000,0.00),(6527,'B001','00004499',3,'0010000218','001','PR',1,'2020-12-01',5.000,5,1,'KLS',16.0000,0.00),(6527,'B001','00004499',3,'0010001009','001','PR',1,'2020-12-01',5.000,5,1,'UND',7.0000,0.00),(6528,'B001','00004500',3,'0010000762','001','PR',1,'2020-12-01',1.000,1,1,'UND',27.0000,0.00),(6528,'B001','00004500',3,'0010000976','001','PR',1,'2020-12-01',1.000,1,1,'UND',22.0000,0.00),(6528,'B001','00004500',3,'0010000761','001','PR',1,'2020-12-01',1.000,1,1,'UND',18.0000,0.00),(6529,'B001','00004501',3,'0010000737','001','PR',1,'2020-12-01',1.000,1,1,'UND',120.0000,0.00),(6530,'F001','00000996',1,'0010000662','001','PR',1,'2020-12-02',56.000,56,1,'UND',13.0000,0.00),(6530,'F001','00000996',1,'0010000510','001','PR',1,'2020-12-02',9.000,9,1,'UND',70.0000,0.00),(3974,'F001','00000357',1,'0020001823','002','GN',1,'2020-12-02',4.000,4,1,'UND',8.0000,0.00),(6532,'B005','00000236',3,'0010000180','001','PR',1,'2020-12-02',18.000,18,1,'UND',64.0000,0.00),(3975,'F001','00000358',1,'0020000828','002','GN',1,'2020-12-02',1.000,1,1,'UND',430.0000,0.00),(6533,'F001','00000998',1,'0010000381','001','PR',1,'2020-12-02',40.000,40,1,'BLS',22.5000,0.00),(6534,'B001','00004502',3,'0010001010','001','PR',1,'2020-12-02',1.000,1,1,'UND',22.0000,0.00),(6534,'B001','00004502',3,'0010000855','001','PR',1,'2020-12-02',3.000,3,1,'UND',1.0000,0.00),(6535,'B001','00004503',3,'0010000500','001','PR',1,'2020-12-02',1.000,1,1,'UND',130.0000,0.00),(6536,'B001','00004504',3,'0010000548','001','PR',1,'2020-12-02',6.000,6,1,'UND',28.0000,0.00),(6537,'B001','00004505',3,'0010000683','001','PR',1,'2020-12-02',21.000,21,1,'UND',6.6000,0.00),(6538,'F005','00000059',1,'0010000847','001','PR',1,'2020-12-02',2.000,2,1,'UND',10.0000,0.00),(6538,'F005','00000059',1,'0010001055','001','PR',1,'2020-12-02',1.000,1,1,'UND',7.0000,0.00),(6531,'F001','00000997',1,'0010000290','001','PR',1,'2020-12-02',1.000,1,1,'UND',26.0000,0.00),(6539,'B005','00000237',3,'0010000190','001','PR',1,'2020-12-02',4.000,4,1,'UND',14.0000,0.00),(6540,'B001','00004506',3,'0010000580','001','PR',1,'2020-12-02',12.000,12,1,'UND',0.7000,0.00),(6540,'B001','00004506',3,'0010000579','001','PR',1,'2020-12-02',12.000,12,1,'UND',1.5000,0.00),(6540,'B001','00004506',3,'0010000750','001','PR',1,'2020-12-02',12.000,12,1,'UND',5.5000,0.00),(6541,'B001','00004507',3,'0010000978','001','PR',1,'2020-12-02',4.000,4,1,'UND',67.5000,0.00),(6543,'F001','00000999',1,'0010000114','001','PR',1,'2020-12-02',30.000,5,6,'UND',195.0000,0.00),(6544,'B001','00004508',3,'0010000548','001','PR',1,'2020-12-02',1.000,1,1,'UND',30.0000,0.00),(6544,'B001','00004508',3,'0010000642','001','PR',1,'2020-12-02',1.000,1,1,'UND',18.0000,0.00),(6545,'B005','00000239',3,'0010000395','001','PR',1,'2020-12-02',10.000,10,1,'UND',9.0000,0.00),(6546,'B001','00004509',3,'0010000709','001','PR',1,'2020-12-02',1.000,1,1,'UND',10.0000,0.00),(6547,'B001','00004510',3,'0010000490','001','PR',1,'2020-12-02',1.000,1,1,'UND',20.0000,0.00),(6548,'B001','00004511',3,'0010000642','001','PR',1,'2020-12-03',1.000,1,1,'UND',18.0000,0.00),(6549,'B001','00004512',3,'0010001070','001','PR',1,'2020-12-03',3.000,3,1,'MTS',8.0000,0.00),(6550,'B001','00004513',3,'0010000977','001','PR',1,'2020-12-03',2.000,2,1,'UND',10.0000,0.00),(6542,'B005','00000238',3,'0010000654','001','PR',1,'2020-12-02',3.000,3,1,'UND',127.0000,0.00),(6551,'B001','00004514',3,'0010000741','001','PR',1,'2020-12-03',1.000,1,1,'UND',16.0000,0.00),(6551,'B001','00004514',3,'0010000772','001','PR',1,'2020-12-03',1.000,1,1,'UND',12.0000,0.00),(6551,'B001','00004514',3,'0010000721','001','PR',1,'2020-12-03',4.000,4,1,'UND',6.0000,0.00),(6555,'B001','00004515',3,'0010000682','001','PR',1,'2020-12-03',1.500,1.5,1,'UND',6.0000,0.00),(6555,'B001','00004515',3,'0010001070','001','PR',1,'2020-12-03',1.500,1.5,1,'MTS',8.0000,0.00),(6556,'F001','00001000',1,'0010000713','001','PR',1,'2020-12-03',1.000,1,1,'UND',16.0000,0.00),(6557,'B001','00004516',3,'0010000860','001','PR',1,'2020-12-04',1.000,1,1,'UND',75.0000,0.00),(6557,'B001','00004516',3,'0010000381','001','PR',1,'2020-12-04',1.000,1,1,'BLS',22.5000,0.00),(6558,'B001','00004517',3,'0010000582','001','PR',1,'2020-12-04',1.000,1,1,'UND',12.0000,0.00),(6558,'B001','00004517',3,'0010000562','001','PR',1,'2020-12-04',1.000,1,1,'KLS',7.0000,0.00),(6559,'B001','00004518',3,'0010000215','001','PR',1,'2020-12-04',8.000,8,1,'UND',6.0000,0.00),(6561,'B001','00004520',3,'0010001036','001','PR',1,'2020-12-04',1.000,1,1,'UND',40.0000,0.00),(6562,'F005','00000060',1,'0010000192','001','PR',1,'2020-12-04',43.000,43,1,'UND',40.0000,0.00),(6562,'F005','00000060',1,'0010000216','001','PR',1,'2020-12-04',10.000,10,1,'KLS',15.0000,0.00),(6562,'F005','00000060',1,'0010000515','001','PR',1,'2020-12-04',5.000,5,1,'UND',15.0000,0.00),(6562,'F005','00000060',1,'0010000668','001','PR',1,'2020-12-04',1.000,1,1,'UND',45.0000,0.00),(6562,'F005','00000060',1,'0010000511','001','PR',1,'2020-12-04',1.000,1,1,'UND',18.0000,0.00),(6562,'F005','00000060',1,'0010000529','001','PR',1,'2020-12-04',2.000,2,1,'UND',8.0000,0.00),(6562,'F005','00000060',1,'0010000528','001','PR',1,'2020-12-04',3.000,3,1,'UND',7.0000,0.00),(6562,'F005','00000060',1,'0010000802','001','PR',1,'2020-12-04',6.000,6,1,'UND',26.0000,0.00),(6560,'B001','00004519',3,'0010000807','001','PR',1,'2020-12-04',1.000,1,1,'UND',5.0000,0.00),(6560,'B001','00004519',3,'0010000530','001','PR',1,'2020-12-04',2.000,2,1,'UND',4.5000,0.00),(6563,'F005','00000061',1,'0010000216','001','PR',1,'2020-12-04',15.000,15,1,'KLS',17.0000,0.00),(6563,'F005','00000061',1,'0010000668','001','PR',1,'2020-12-04',2.000,2,1,'UND',47.0000,0.00),(6563,'F005','00000061',1,'0010000511','001','PR',1,'2020-12-04',4.000,4,1,'UND',20.0000,0.00),(6563,'F005','00000061',1,'0010000515','001','PR',1,'2020-12-04',5.000,5,1,'UND',17.0000,0.00),(6563,'F005','00000061',1,'0010000819','001','PR',1,'2020-12-04',20.000,20,1,'UND',2.8000,0.00),(6563,'F005','00000061',1,'0010000530','001','PR',1,'2020-12-04',2.000,2,1,'UND',5.5000,0.00),(6563,'F005','00000061',1,'0010000528','001','PR',1,'2020-12-04',3.000,3,1,'UND',8.0000,0.00),(6563,'F005','00000061',1,'0010000296','001','PR',1,'2020-12-04',7.000,7,1,'UND',28.0000,0.00),(6564,'B001','00004521',3,'0010000213','001','PR',1,'2020-12-04',12.000,12,1,'UND',1.5000,0.00),(6565,'F005','00000062',1,'0010000295','001','PR',1,'2020-12-04',51.000,51,1,'UND',177.0000,0.00),(6565,'F005','00000062',1,'0010000319','001','PR',1,'2020-12-04',6.000,6,1,'UND',117.0000,0.00),(6565,'F005','00000062',1,'0010000019','001','PR',1,'2020-12-04',192.000,32,6,'UND',42.0000,0.00),(6565,'F005','00000062',1,'0010000021','001','PR',1,'2020-12-04',18.000,3,6,'UND',42.0000,0.00),(6565,'F005','00000062',1,'0010000190','001','PR',1,'2020-12-04',1.000,1,1,'UND',42.0000,0.00),(6565,'F005','00000062',1,'0010000005','001','PR',1,'2020-12-04',72.000,12,6,'UND',42.0000,0.00),(6565,'F005','00000062',1,'0010000004','001','PR',1,'2020-12-04',96.000,16,6,'UND',42.0000,0.00),(6565,'F005','00000062',1,'0010000227','001','PR',1,'2020-12-04',5.000,5,1,'UND',42.0000,0.00),(6566,'F005','00000063',1,'0010000361','001','PR',1,'2020-12-04',5.000,5,1,'UND',42.0000,0.00),(6566,'F005','00000063',1,'0010000130','001','PR',1,'2020-12-04',2.000,2,1,'UND',42.0000,0.00),(6567,'F005','00000064',1,'0010000515','001','PR',1,'2020-12-04',7.000,7,1,'UND',17.0000,0.00),(6567,'F005','00000064',1,'0010000668','001','PR',1,'2020-12-04',2.000,2,1,'UND',47.0000,0.00),(6567,'F005','00000064',1,'0010000511','001','PR',1,'2020-12-04',2.000,2,1,'UND',20.0000,0.00),(6567,'F005','00000064',1,'0010000216','001','PR',1,'2020-12-04',15.000,15,1,'KLS',17.0000,0.00),(6567,'F005','00000064',1,'0010000530','001','PR',1,'2020-12-04',4.000,4,1,'UND',5.5000,0.00),(6567,'F005','00000064',1,'0010000012','001','PR',1,'2020-12-04',60.000,10,6,'UND',42.0000,0.00),(6568,'B001','00004522',3,'0010000519','001','PR',1,'2020-12-05',1.000,1,1,'UND',26.0000,0.00),(6552,'B005','00000240',3,'0010000654','001','PR',1,'2020-12-03',3.000,3,1,'UND',127.0000,0.00),(6552,'B005','00000240',3,'0010000021','001','PR',1,'2020-12-03',24.000,4,6,'UND',25.0000,0.00),(6553,'B005','00000241',3,'0010000395','001','PR',1,'2020-12-03',10.000,10,1,'UND',9.0000,0.00),(6553,'B005','00000241',3,'0010000004','001','PR',1,'2020-12-03',60.000,10,6,'UND',28.0000,0.00),(6554,'B005','00000242',3,'0010000207','001','PR',1,'2020-12-03',1.000,1,1,'UND',175.0000,0.00),(6554,'B005','00000242',3,'0010000654','001','PR',1,'2020-12-03',3.000,3,1,'UND',127.0000,0.00),(6554,'B005','00000242',3,'0010000021','001','PR',1,'2020-12-03',24.000,4,6,'UND',25.0000,0.00),(6569,'F005','00000065',1,'0010000161','001','PR',1,'2020-12-05',1.000,1,1,'UND',114.0000,0.00),(6570,'B001','00004523',3,'0010000956','001','PR',1,'2020-12-05',1.000,1,1,'UND',22.0000,0.00),(6571,'B001','00004524',3,'0010000642','001','PR',1,'2020-12-05',1.000,1,1,'UND',18.0000,0.00),(6572,'B001','00004525',3,'0010000214','001','PR',1,'2020-12-05',3.000,3,1,'UND',4.0000,0.00),(6573,'B001','00004526',3,'0010000607','001','PR',1,'2020-12-05',6.000,6,1,'GLNS',42.5000,0.00),(6574,'B001','00004527',3,'0010000592','001','PR',1,'2020-12-05',12.000,12,1,'UND',1.0000,0.00),(6575,'B001','00004528',3,'0010000612','001','PR',1,'2020-12-07',1000.000,1000,1,'UND',0.1500,0.00),(6575,'B001','00004528',3,'0010000519','001','PR',1,'2020-12-07',1.000,1,1,'UND',26.0000,0.00),(6576,'B001','00004529',3,'0010000395','001','PR',1,'2020-12-07',3.000,3,1,'UND',10.0000,0.00),(6576,'B001','00004529',3,'0010000740','001','PR',1,'2020-12-07',3.000,3,1,'UND',32.0000,0.00),(6576,'B001','00004529',3,'0010000838','001','PR',1,'2020-12-07',1.000,1,1,'UND',6.0000,0.00),(6576,'B001','00004529',3,'0010001074','001','PR',1,'2020-12-07',2.000,2,1,'MTS',10.0000,0.00),(6576,'B001','00004529',3,'0010000552','001','PR',1,'2020-12-07',1.000,1,1,'UND',9.0000,0.00),(6577,'F001','00001001',1,'0010000215','001','PR',1,'2020-12-07',8.000,8,1,'UND',5.0000,0.00),(6577,'F001','00001001',1,'0010000214','001','PR',1,'2020-12-07',8.000,8,1,'UND',3.2000,0.00),(6578,'F001','00001002',1,'0010000010','001','PR',1,'2020-12-07',12.000,2,6,'UND',75.0000,0.00),(6578,'F001','00001002',1,'0010000240','001','PR',1,'2020-12-07',9.000,9,1,'UND',65.0000,0.00),(6578,'F001','00001002',1,'0010000218','001','PR',1,'2020-12-07',1.000,1,1,'KLS',16.0000,0.00),(6578,'F001','00001002',1,'0010000217','001','PR',1,'2020-12-07',1.000,1,1,'KLS',12.0000,0.00),(6578,'F001','00001002',1,'0010000227','001','PR',1,'2020-12-07',1.000,1,1,'UND',18.0000,0.00),(6578,'F001','00001002',1,'0010000022','001','PR',1,'2020-12-07',6.000,1,6,'UND',14.0000,0.00),(6579,'F005','00000066',1,'0010000317','001','PR',1,'2020-12-07',18.000,18,1,'UND',21.0000,0.00),(6579,'F005','00000066',1,'0010000515','001','PR',1,'2020-12-07',1.000,1,1,'UND',16.0000,0.00),(6580,'B001','00004530',3,'0010001042','001','PR',1,'2020-12-07',1.000,1,1,'UND',49.0000,0.00),(6581,'F005','00000067',1,'0010000242','001','PR',1,'2020-12-07',18.000,18,1,'UND',66.5000,0.00),(6581,'F005','00000067',1,'0010000142','001','PR',1,'2020-12-07',1.000,1,1,'UND',47.0000,0.00),(6581,'F005','00000067',1,'0010000238','001','PR',1,'2020-12-07',12.000,12,1,'UND',51.0000,0.00),(6581,'F005','00000067',1,'0010000180','001','PR',1,'2020-12-07',14.000,14,1,'UND',64.0000,0.00),(6582,'F005','00000068',1,'0010000010','001','PR',1,'2020-12-07',120.000,20,6,'UND',76.0000,0.00),(6582,'F005','00000068',1,'0010000354','001','PR',1,'2020-12-07',15.000,15,1,'UND',101.0000,0.00),(6583,'B001','00004531',3,'0010000767','001','PR',1,'2020-12-07',1.000,1,1,'UND',28.0000,0.00),(6584,'B001','00004532',3,'0010000490','001','PR',1,'2020-12-07',1.000,1,1,'UND',20.0000,0.00),(6584,'B001','00004532',3,'0010000996','001','PR',1,'2020-12-07',2.000,2,1,'UND',5.0000,0.00),(6585,'B001','00004533',3,'0010000379','001','PR',1,'2020-12-07',2.000,2,1,'UND',132.0000,0.00),(6586,'B001','00004534',3,'0010000395','001','PR',1,'2020-12-07',1.000,1,1,'UND',10.0000,0.00),(6588,'F005','00000070',1,'0010000374','001','PR',1,'2020-12-08',15.000,15,1,'KLS',5.0000,0.00),(3976,'B001','00001858',3,'0020000353','002','GN',1,'2020-12-08',3.000,3,1,'UND',40.0000,0.00),(6589,'B001','00004535',3,'0010000737','001','PR',1,'2020-12-08',1.000,1,1,'UND',120.0000,0.00),(6590,'B001','00004536',3,'0010001067','001','PR',1,'2020-12-08',1.000,1,1,'UND',12.0000,0.00),(6591,'B001','00004537',3,'0010000216','001','PR',1,'2020-12-08',4.000,4,1,'KLS',15.0000,0.00),(6591,'B001','00004537',3,'0010000512','001','PR',1,'2020-12-08',1.000,1,1,'UND',16.0000,0.00),(6593,'B001','00004538',3,'0010000548','001','PR',1,'2020-12-08',1.000,1,1,'UND',30.0000,0.00),(6594,'B005','00000243',3,'0010000273','001','PR',1,'2020-12-04',1.000,1,1,'UND',32.0000,0.00),(6596,'B005','00000245',3,'0010000161','001','PR',1,'2020-12-05',1.000,1,1,'UND',114.0000,0.00),(6597,'B005','00000246',3,'0010000362','001','PR',1,'2020-12-05',6.000,6,1,'UND',50.0000,0.00),(6598,'B005','00000247',3,'0010000362','001','PR',1,'2020-12-05',5.000,5,1,'UND',50.0000,0.00),(3977,'F001','00000359',1,'0020001129','002','GN',1,'2020-12-08',2.000,2,1,'UND',8.0000,0.00),(6605,'F005','00000072',1,'0010000218','001','PR',1,'2020-12-08',5.000,5,1,'KLS',17.0000,0.00),(3978,'B001','00001859',3,'0020002698','002','GN',1,'2020-12-09',1.000,1,1,'UND',58.0000,0.00),(6587,'F005','00000069',1,'0010000167','001','PR',1,'2020-12-07',24.000,24,1,'UND',105.0000,0.00),(6587,'F005','00000069',1,'0010000302','001','PR',1,'2020-12-07',40.000,40,1,'UND',54.0000,0.00),(6606,'B001','00004539',3,'0010000976','001','PR',1,'2020-12-09',1.000,1,1,'UND',22.0000,0.00),(6607,'B001','00004540',3,'0010000238','001','PR',1,'2020-12-09',100.000,100,1,'UND',52.0000,0.00),(6608,'B001','00004541',3,'0010000238','001','PR',1,'2020-12-09',100.000,100,1,'UND',52.0000,0.00),(6609,'B001','00004542',3,'0010000603','001','PR',1,'2020-12-09',1.000,1,1,'UND',6.0000,0.00),(6610,'F005','00000073',1,'0010000240','001','PR',1,'2020-12-09',30.000,30,1,'UND',66.0000,0.00),(6611,'B001','00004543',3,'0010000273','001','PR',1,'2020-12-09',3.000,3,1,'UND',32.0000,0.00),(6611,'B001','00004543',3,'0010000228','001','PR',1,'2020-12-09',3.000,3,1,'UND',22.0000,0.00),(6612,'F005','00000074',1,'0010000381','001','PR',1,'2020-12-09',514.000,514,1,'BLS',22.5000,0.00),(3979,'B001','00001859',3,'0020000531','002','GN',1,'2020-12-09',10.000,10,1,'UND',4.0000,0.00),(6613,'B001','00004544',3,'0010001077','001','PR',1,'2020-12-09',1.000,1,1,'UND',14.0000,0.00),(6618,'B005','00000258',3,'0010000361','001','PR',1,'2020-12-09',2.000,2,1,'UND',42.0000,0.00),(6618,'B005','00000258',3,'0010000228','001','PR',1,'2020-12-09',4.000,4,1,'UND',22.0000,0.00),(6619,'B005','00000259',3,'0010000180','001','PR',1,'2020-12-09',5.000,5,1,'UND',66.0000,0.00),(6620,'B005','00000260',3,'0010000180','001','PR',1,'2020-12-09',3.000,3,1,'UND',66.0000,0.00),(6621,'F001','00001003',1,'0010000132','001','PR',1,'2020-12-09',10.000,10,1,'UND',59.0000,0.00),(6621,'F001','00001003',1,'0010000218','001','PR',1,'2020-12-09',3.000,3,1,'KLS',17.0000,0.00),(6621,'F001','00001003',1,'0010000515','001','PR',1,'2020-12-09',1.000,1,1,'UND',16.0000,0.00),(6622,'B001','00004545',3,'0010000218','001','PR',1,'2020-12-09',5.000,5,1,'KLS',16.0000,0.00),(6623,'F001','00001004',1,'0010000218','001','PR',1,'2020-12-09',5.000,5,1,'KLS',16.0000,0.00),(6624,'F005','00000075',1,'0010000381','001','PR',1,'2020-12-09',170.000,170,1,'BLS',22.8100,0.00),(6625,'F001','00001005',1,'0010000212','001','PR',1,'2020-12-09',200.000,200,1,'UND',1.0000,0.00),(6626,'B001','00004546',3,'0010000481','001','PR',1,'2020-12-09',1.000,1,1,'UND',60.0000,0.00),(6627,'B001','00004547',3,'0010000483','001','PR',1,'2020-12-09',1.000,1,1,'UND',20.0000,0.00),(6629,'F005','00000076',1,'0010000181','001','PR',1,'2020-12-10',15.000,15,1,'UND',88.0000,0.00),(6629,'F005','00000076',1,'0010000171','001','PR',1,'2020-12-10',8.000,8,1,'UND',67.0000,0.00),(6629,'F005','00000076',1,'0010000479','001','PR',1,'2020-12-10',30.000,30,1,'KLS',4.5000,0.00),(6630,'F005','00000077',1,'0010000272','001','PR',1,'2020-12-10',60.000,60,1,'UND',26.0000,0.00),(6630,'F005','00000077',1,'0010000296','001','PR',1,'2020-12-10',45.000,45,1,'UND',15.0000,0.00),(6630,'F005','00000077',1,'0010000374','001','PR',1,'2020-12-10',50.000,50,1,'KLS',5.0000,0.00),(6628,'B001','00004548',3,'0010000609','001','PR',1,'2020-12-10',1.000,1,1,'KLS',7.0000,0.00),(6628,'B001','00004548',3,'0010000610','001','PR',1,'2020-12-10',1.000,1,1,'KLS',7.0000,0.00),(6628,'B001','00004548',3,'0010000538','001','PR',1,'2020-12-10',1.000,1,1,'UND',30.0000,0.00),(6632,'F005','00000078',1,'0010000361','001','PR',1,'2020-12-10',40.000,40,1,'UND',41.0000,0.00),(6633,'F005','00000071',1,'0010000252','001','PR',1,'2020-12-08',33.000,33,1,'UND',8.0000,0.00),(6595,'B001','00004549',3,'0010000063','001','PR',1,'2020-12-10',60.000,10,6,'UND',34.0000,0.00),(6595,'B001','00004549',3,'0010000737','001','PR',1,'2020-12-10',1.000,1,1,'UND',120.0000,0.00),(6631,'B001','00004550',3,'0010000737','001','PR',1,'2020-12-10',1.000,1,1,'UND',120.0000,0.00),(6631,'B001','00004550',3,'0010000063','001','PR',1,'2020-12-10',60.000,10,6,'UND',34.0000,0.00),(6631,'B001','00004550',3,'0010000737','001','PR',1,'2020-12-10',1.000,1,1,'UND',120.0000,0.00),(6635,'F005','00000079',1,'0010000035','001','PR',1,'2020-12-11',60.000,10,6,'UND',44.0000,0.00),(3980,'F001','00000360',1,'0020001668','002','GN',1,'2020-12-11',2.000,2,1,'UND',12.5000,0.00),(6637,'F005','00000080',1,'0010000007','001','PR',1,'2020-12-11',12.000,2,6,'UND',80.0000,0.00),(6641,'F005','00000081',1,'0010000218','001','PR',1,'2020-12-11',5.000,5,1,'KLS',16.0000,0.00),(6646,'F001','00001006',1,'0010000492','001','PR',1,'2020-12-11',24.000,24,1,'UND',5.0000,0.00),(6647,'B001','00004560',3,'0010001097','001','PR',1,'2020-12-12',1.000,1,1,'UND',6.0000,0.00),(6647,'B001','00004560',3,'0010001055','001','PR',1,'2020-12-12',1.000,1,1,'UND',8.0000,0.00),(6648,'B001','00004561',3,'0010000180','001','PR',1,'2020-12-12',23.000,23,1,'UND',64.0000,0.00),(6648,'B001','00004561',3,'0010000245','001','PR',1,'2020-12-12',1.000,1,1,'UND',12.0000,0.00),(6649,'B001','00004562',3,'0010000936','001','PR',1,'2020-12-12',2.000,2,1,'UND',3.0000,0.00),(6650,'B001','00004563',3,'0010000216','001','PR',1,'2020-12-12',1.000,1,1,'KLS',15.0000,0.00),(6651,'B001','00004564',3,'0010000512','001','PR',1,'2020-12-12',1.000,1,1,'UND',16.0000,0.00),(6652,'B001','00004565',3,'0010001086','001','PR',1,'2020-12-12',1.000,1,1,'UND',20.0000,0.00),(6652,'B001','00004565',3,'0010000946','001','PR',1,'2020-12-12',1.000,1,1,'UND',20.0000,0.00),(6668,'B001','00004566',3,'0010000642','001','PR',1,'2020-12-13',1.000,1,1,'UND',18.0000,0.00),(6669,'B001','00004567',3,'0010000946','001','PR',1,'2020-12-14',1.000,1,1,'UND',20.0000,0.00),(6670,'F001','00001007',1,'0010000020','001','PR',1,'2020-12-14',6.000,1,6,'UND',32.0000,0.00),(6670,'F001','00001007',1,'0010000132','001','PR',1,'2020-12-14',2.000,2,1,'UND',59.0000,0.00),(6672,'F005','00000082',1,'0010000218','001','PR',1,'2020-12-14',5.000,5,1,'KLS',17.0000,0.00),(6672,'F005','00000082',1,'0010000804','001','PR',1,'2020-12-14',6.000,6,1,'UND',7.0000,0.00),(6671,'B001','00004568',3,'0010000161','001','PR',1,'2020-12-14',1.000,1,1,'UND',114.0000,0.00),(6671,'B001','00004568',3,'0010000214','001','PR',1,'2020-12-14',2.000,2,1,'UND',4.0000,0.00),(6664,'B005','00000273',3,'0010000180','001','PR',1,'2020-12-12',7.000,7,1,'UND',66.0000,0.00),(6665,'B005','00000274',3,'0010000207','001','PR',1,'2020-12-12',3.000,3,1,'UND',175.0000,0.00),(6666,'B005','00000275',3,'0010000180','001','PR',1,'2020-12-12',7.000,7,1,'UND',66.0000,0.00),(6667,'B005','00000276',3,'0010000180','001','PR',1,'2020-12-12',4.000,4,1,'UND',66.0000,0.00),(6673,'B005','00000277',3,'0010000238','001','PR',1,'2020-12-12',9.000,9,1,'UND',54.0000,0.00),(6674,'B005','00000278',3,'0010000238','001','PR',1,'2020-12-12',5.000,5,1,'UND',54.0000,0.00),(6675,'B005','00000279',3,'0010000238','001','PR',1,'2020-12-12',5.000,5,1,'UND',54.0000,0.00),(6676,'B005','00000280',3,'0010000238','001','PR',1,'2020-12-13',5.000,5,1,'UND',54.0000,0.00),(6676,'B005','00000280',3,'0010000154','001','PR',1,'2020-12-13',2.000,2,1,'UND',28.0000,0.00),(6599,'B005','00000248',3,'0010000010','001','PR',1,'2020-12-07',12.000,2,6,'UND',76.0000,0.00),(6599,'B005','00000248',3,'0010000238','001','PR',1,'2020-12-07',3.000,3,1,'UND',52.0000,0.00),(6600,'B005','00000249',3,'0010000180','001','PR',1,'2020-12-07',5.000,5,1,'UND',63.0000,0.00),(6601,'B005','00000250',3,'0010000019','001','PR',1,'2020-12-07',12.000,2,6,'UND',26.0000,0.00),(6602,'B005','00000251',3,'0010000238','001','PR',1,'2020-12-07',3.000,3,1,'UND',52.0000,0.00),(6602,'B005','00000251',3,'0010000319','001','PR',1,'2020-12-07',8.000,8,1,'UND',32.0000,0.00),(6603,'B005','00000252',3,'0010000319','001','PR',1,'2020-12-07',14.000,14,1,'UND',32.0000,0.00),(6604,'B005','00000253',3,'0010000030','001','PR',1,'2020-12-07',12.000,2,6,'UND',76.0000,0.00),(6604,'B005','00000253',3,'0010000065','001','PR',1,'2020-12-07',12.000,2,6,'UND',25.0000,0.00),(6615,'B005','00000255',3,'0010000025','001','PR',1,'2020-12-08',6.000,1,6,'UND',29.0000,0.00),(6615,'B005','00000255',3,'0010000356','001','PR',1,'2020-12-08',1.000,1,1,'UND',92.0000,0.00),(6616,'B005','00000256',3,'0010000228','001','PR',1,'2020-12-08',4.000,4,1,'UND',22.0000,0.00),(6616,'B005','00000256',3,'0010000379','001','PR',1,'2020-12-08',2.000,2,1,'UND',138.0000,0.00),(6617,'B005','00000257',3,'0010000273','001','PR',1,'2020-12-08',3.000,3,1,'UND',32.0000,0.00),(6614,'BOO5','00000254',3,'0010000361','001','PR',1,'2020-12-08',2.000,2,1,'UND',42.0000,0.00),(6614,'BOO5','00000254',3,'0010000228','001','PR',1,'2020-12-08',7.000,7,1,'UND',22.0000,0.00),(6653,'B005','00000261',3,'0010000273','001','PR',1,'2020-12-09',1.000,1,1,'UND',32.0000,0.00),(6654,'B005','00000262',3,'0010000238','001','PR',1,'2020-12-10',9.000,9,1,'UND',53.0000,0.00),(6655,'B005','00000263',3,'0010000238','001','PR',1,'2020-12-10',8.000,8,1,'UND',53.0000,0.00),(6656,'B005','00000264',3,'0010000379','001','PR',1,'2020-12-10',1.000,1,1,'UND',150.0000,0.00),(6657,'B005','00000265',3,'0010000162','001','PR',1,'2020-12-10',1.000,1,1,'UND',135.0000,0.00),(6680,'B005','00000284',3,'0010000290','001','PR',1,'2020-12-14',4.000,4,1,'UND',26.0000,0.00),(6680,'B005','00000284',3,'0010000056','001','PR',1,'2020-12-14',12.000,2,6,'UND',14.0000,0.00),(6679,'B005','00000283',3,'0010000162','001','PR',1,'2020-12-14',2.000,2,1,'UND',145.0000,0.00),(6679,'B005','00000283',3,'0010000056','001','PR',1,'2020-12-14',6.000,1,6,'UND',14.0000,0.00),(6679,'B005','00000283',3,'0010000137','001','PR',1,'2020-12-14',3.000,3,1,'UND',31.0000,0.00),(6679,'B005','00000283',3,'0010000058','001','PR',1,'2020-12-14',6.000,1,6,'UND',32.0000,0.00),(6677,'B005','00000281',3,'0010000181','001','PR',1,'2020-12-14',3.000,3,1,'UND',89.0000,0.00),(6678,'B005','00000282',3,'0010000395','001','PR',1,'2020-12-14',10.000,10,1,'UND',9.0000,0.00),(6681,'B005','00000285',3,'0010000057','001','PR',1,'2020-12-14',60.000,10,6,'UND',22.0000,0.00),(6681,'B005','00000285',3,'0010000003','001','PR',1,'2020-12-14',36.000,6,6,'UND',43.0000,0.00),(6682,'B005','00000286',3,'0010000121','001','PR',1,'2020-12-14',6.000,1,6,'UND',245.0000,0.00),(6683,'F005','00000083',1,'0010000374','001','PR',1,'2020-12-14',5.000,5,1,'KLS',5.0000,0.00),(6684,'F001','00001008',1,'0010000780','001','PR',1,'2020-12-15',1.000,1,1,'UND',21.5000,0.00),(6684,'F001','00001008',1,'0010000797','001','PR',1,'2020-12-15',1.000,1,1,'UND',5.5000,0.00),(6684,'F001','00001008',1,'0010000580','001','PR',1,'2020-12-15',1.000,1,1,'UND',1.0000,0.00),(6685,'B005','00000287',3,'0010000010','001','PR',1,'2020-12-14',24.000,4,6,'UND',78.0000,0.00),(6685,'B005','00000287',3,'0010000180','001','PR',1,'2020-12-14',1.000,1,1,'UND',64.0000,0.00),(6686,'B005','00000288',3,'0010000180','001','PR',1,'2020-12-14',7.000,7,1,'UND',66.0000,0.00),(6687,'B005','00000289',3,'0010000180','001','PR',1,'2020-12-14',2.000,2,1,'UND',66.0000,0.00),(6688,'B005','00000290',3,'0010000231','001','PR',1,'2020-12-15',1.000,1,1,'UND',60.0000,0.00),(6689,'B001','00004569',3,'0010000180','001','PR',1,'2020-12-15',16.000,16,1,'UND',64.0000,0.00),(6689,'B001','00004569',3,'0010000010','001','PR',1,'2020-12-15',36.000,6,6,'UND',76.0000,0.00),(6689,'B001','00004569',3,'0010000611','001','PR',1,'2020-12-15',350.000,350,1,'UND',0.1200,0.00),(6690,'B001','00004570',3,'0010001098','001','PR',1,'2020-12-15',17.000,17,1,'MTS',3.0000,0.00),(6691,'B001','00004571',3,'0010000519','001','PR',1,'2020-12-15',1.000,1,1,'UND',26.0000,0.00),(6692,'B001','00004572',3,'0010001070','001','PR',1,'2020-12-15',4.000,4,1,'MTS',8.0000,0.00),(6693,'B001','00004573',3,'0010000720','001','PR',1,'2020-12-15',1.000,1,1,'UND',12.0000,0.00),(6694,'B001','00004574',3,'0010000916','001','PR',1,'2020-12-15',30.000,30,1,'UND',0.0600,0.00),(6695,'B001','00004575',3,'0010000570','001','PR',1,'2020-12-15',1.000,1,1,'UND',150.0000,0.00),(6695,'B001','00004575',3,'0010001023','001','PR',1,'2020-12-15',1.000,1,1,'UND',190.0000,0.00),(6696,'B005','00000291',3,'0010000244','001','PR',1,'2020-12-16',1.000,1,1,'UND',17.0000,0.00),(6697,'B005','00000292',3,'0010000379','001','PR',1,'2020-12-16',2.000,2,1,'UND',148.0000,0.00),(6698,'B001','00004576',3,'0010000740','001','PR',1,'2020-12-16',1.000,1,1,'UND',32.0000,0.00),(6698,'B001','00004576',3,'0010000989','001','PR',1,'2020-12-16',1.000,1,1,'UND',55.0000,0.00),(6699,'B001','00004577',3,'0010000558','001','PR',1,'2020-12-16',2.000,2,1,'UND',6.0000,0.00),(6700,'F005','00000084',1,'0010000033','001','PR',1,'2020-12-16',42.000,7,6,'UND',48.0000,0.00),(6701,'B001','00004578',3,'0010000846','001','PR',1,'2020-12-16',6.000,6,1,'UND',3.5000,0.00),(6702,'F001','00001009',1,'0010000535','001','PR',1,'2020-12-16',1.000,1,1,'UND',780.0000,0.00),(6703,'B005','00000293',3,'0010000180','001','PR',1,'2020-12-16',5.000,5,1,'UND',66.0000,0.00),(6703,'B005','00000293',3,'0010000227','001','PR',1,'2020-12-16',2.000,2,1,'UND',19.0000,0.00),(6704,'B005','00000294',3,'0010000010','001','PR',1,'2020-12-16',30.000,5,6,'UND',78.0000,0.00),(6705,'B005','00000295',3,'0010000180','001','PR',1,'2020-12-16',6.000,6,1,'UND',66.0000,0.00),(3981,'F001','00000361',1,'0020001846','002','GN',1,'2020-12-16',36.000,36,1,'UND',23.0000,0.00),(3981,'F001','00000361',1,'0020001903','002','GN',1,'2020-12-16',20.000,20,1,'UND',23.0000,0.00),(6706,'B001','00004579',3,'0010000570','001','PR',1,'2020-12-17',1.000,1,1,'UND',165.0000,0.00),(6707,'F005','00000085',1,'0010000033','001','PR',1,'2020-12-17',12.000,2,6,'UND',48.0000,0.00),(6709,'F001','00001010',1,'0010001087','001','PR',1,'2020-12-17',24.000,24,1,'UND',30.0000,0.00),(6710,'B001','00004581',3,'0010000497','001','PR',1,'2020-12-17',1.000,1,1,'UND',260.0000,0.00),(6711,'B001','00004582',3,'0010000235','001','PR',1,'2020-12-17',1.000,1,1,'UND',66.0000,0.00),(6711,'B001','00004582',3,'0010000025','001','PR',1,'2020-12-17',12.000,2,6,'UND',32.0000,0.00),(6711,'B001','00004582',3,'0010000233','001','PR',1,'2020-12-17',3.000,3,1,'UND',37.0000,0.00),(6711,'B001','00004582',3,'0010000217','001','PR',1,'2020-12-17',2.000,2,1,'KLS',12.0000,0.00),(6711,'B001','00004582',3,'0010000362','001','PR',1,'2020-12-17',2.000,2,1,'UND',53.0000,0.00),(6708,'B001','00004580',3,'0010001089','001','PR',1,'2020-12-17',2.000,2,1,'UND',1.5000,0.00),(6708,'B001','00004580',3,'0010000622','001','PR',1,'2020-12-17',1.000,1,1,'UND',5.0000,0.00),(6712,'B001','00004583',3,'0010000297','001','PR',1,'2020-12-17',1.000,1,1,'UND',2.0000,0.00),(6712,'B001','00004583',3,'0010000255','001','PR',1,'2020-12-17',1.000,1,1,'UND',2.5000,0.00),(6713,'B001','00004584',3,'0010000580','001','PR',1,'2020-12-17',12.000,12,1,'UND',0.7000,0.00),(6713,'B001','00004584',3,'0010000580','001','PR',1,'2020-12-17',10.000,10,1,'UND',0.7000,0.00),(6714,'B001','00004585',3,'0010000407','001','PR',1,'2020-12-17',24.000,24,1,'UND',2.5000,0.00),(6714,'B001','00004585',3,'0010000145','001','PR',1,'2020-12-17',2.000,2,1,'UND',5.0000,0.00),(6714,'B001','00004585',3,'0010000146','001','PR',1,'2020-12-17',2.000,2,1,'UND',5.0000,0.00),(6634,'B001','00004551',3,'0010000407','001','PR',1,'2020-12-12',15.000,15,1,'UND',2.5000,0.00),(6636,'B001','00004552',3,'0010000724','001','PR',1,'2020-12-12',1.000,1,1,'UND',12.0000,0.00),(6636,'B001','00004552',3,'0010000737','001','PR',1,'2020-12-12',10.000,10,1,'UND',110.0000,0.00),(6638,'B001','00004553',3,'0010000715','001','PR',1,'2020-12-12',1.000,1,1,'UND',29.0000,0.00),(6639,'B001','00004554',3,'0010000316','001','PR',1,'2020-12-12',8.000,8,1,'UND',55.0000,0.00),(6640,'B001','00004555',3,'0010000210','001','PR',1,'2020-12-12',12.000,12,1,'UND',3.5000,0.00),(6642,'B001','00004556',3,'0010000258','001','PR',1,'2020-12-12',4.000,4,1,'UND',3.5000,0.00),(6643,'B001','00004557',3,'0010001017','001','PR',1,'2020-12-12',2.500,2.5,1,'MTS',5.0000,0.00),(6644,'B001','00004558',3,'0010000214','001','PR',1,'2020-12-12',20.000,20,1,'UND',3.2000,0.00),(6645,'B001','00004559',3,'0010000737','001','PR',1,'2020-12-12',1.000,1,1,'UND',120.0000,0.00),(6662,'B005','00000271',3,'0010000161','001','PR',1,'2020-12-12',4.000,4,1,'UND',114.0000,0.00),(6663,'B005','00000272',3,'0010000207','001','PR',1,'2020-12-12',3.000,3,1,'UND',175.0000,0.00),(6658,'B005','00000266',3,'0010000365','001','PR',1,'2020-12-12',2.000,2,1,'UND',2.5000,0.00),(6658,'B005','00000266',3,'0010000295','001','PR',1,'2020-12-12',5.000,5,1,'UND',99.0000,0.00),(6659,'B005','00000267',3,'0010000070','001','PR',1,'2020-12-12',6.000,1,6,'UND',15.0000,0.00),(6659,'B005','00000267',3,'0010000212','001','PR',1,'2020-12-12',2.000,2,1,'UND',1.3000,0.00),(6659,'B005','00000267',3,'0010000295','001','PR',1,'2020-12-12',5.000,5,1,'UND',99.0000,0.00),(6660,'B005','00000268',3,'0010000379','001','PR',1,'2020-12-12',3.000,3,1,'UND',148.0000,0.00),(6661,'B005','00000270',3,'0010000056','001','PR',1,'2020-12-12',6.000,1,6,'UND',14.0000,0.00),(6661,'B005','00000270',3,'0010000161','001','PR',1,'2020-12-12',1.000,1,1,'UND',114.0000,0.00),(6715,'B005','00000269',3,'0010000370','001','PR',1,'2020-12-12',1.000,1,1,'UND',176.0000,0.00),(6716,'B001','00004586',3,'0010000344','001','PR',1,'2020-12-17',6.000,6,1,'UND',3.0000,0.00),(6717,'B001','00004587',3,'0010000596','001','PR',1,'2020-12-17',3.000,3,1,'UND',12.0000,0.00),(6718,'B001','00004588',3,'0010000033','001','PR',1,'2020-12-17',6.000,1,6,'UND',50.0000,0.00),(6719,'B001','00004589',3,'0010000676','001','PR',1,'2020-12-17',10.000,10,1,'UND',2.5000,0.00),(6719,'B001','00004589',3,'0010000727','001','PR',1,'2020-12-17',1.000,1,1,'UND',20.0000,0.00),(6720,'B001','00004590',3,'0010000730','001','PR',1,'2020-12-17',1.000,1,1,'UND',10.0000,0.00),(6721,'F001','00001011',1,'0010000511','001','PR',1,'2020-12-18',28.000,28,1,'UND',18.0000,0.00),(6721,'F001','00001011',1,'0010000238','001','PR',1,'2020-12-18',26.000,26,1,'UND',52.0000,0.00),(3982,'F001','00000362',1,'0020000364','002','GN',1,'2020-12-18',1.000,1,1,'UND',35.0000,0.00),(6722,'B001','00004591',3,'0010000661','001','PR',1,'2020-12-18',1.000,1,1,'UND',14.0000,0.00),(6723,'B001','00004592',3,'0010001017','001','PR',1,'2020-12-18',4.000,4,1,'MTS',5.0000,0.00),(6724,'B001','00004593',3,'0010000611','001','PR',1,'2020-12-18',400.000,400,1,'UND',0.1200,0.00),(6725,'F001','00001012',1,'0010001076','001','PR',1,'2020-12-18',1.000,1,1,'UND',10.0000,0.00),(6725,'F001','00001012',1,'0010001066','001','PR',1,'2020-12-18',3.000,3,1,'UND',3.5000,0.00),(6726,'B001','00004594',3,'0010001084','001','PR',1,'2020-12-18',1.000,1,1,'UND',32.0000,0.00),(6726,'B001','00004594',3,'0010000996','001','PR',1,'2020-12-18',2.000,2,1,'UND',5.0000,0.00),(6727,'F001','00001013',1,'0010000704','001','PR',1,'2020-12-18',1.000,1,1,'UND',135.0000,0.00),(6728,'B005','00000296',3,'0010000271','001','PR',1,'2020-12-17',1.000,1,1,'UND',175.0000,0.00),(6729,'B005','00000297',3,'0010000033','001','PR',1,'2020-12-17',12.000,2,6,'UND',48.0000,0.00),(6730,'B005','00000298',3,'0010000356','001','PR',1,'2020-12-17',1.000,1,1,'UND',92.0000,0.00),(6730,'B005','00000298',3,'0010000180','001','PR',1,'2020-12-17',5.000,5,1,'UND',66.0000,0.00),(6731,'B005','00000299',3,'0010000180','001','PR',1,'2020-12-17',7.000,7,1,'UND',66.0000,0.00),(6731,'B005','00000299',3,'0010000056','001','PR',1,'2020-12-17',6.000,1,6,'UND',14.0000,0.00),(6732,'B001','00004595',3,'0010000552','001','PR',1,'2020-12-19',1.000,1,1,'UND',9.0000,0.00),(6733,'B001','00004596',3,'0010000780','001','PR',1,'2020-12-19',1.000,1,1,'UND',21.5000,0.00),(6734,'B005','00000300',3,'0010000010','001','PR',1,'2020-12-17',30.000,5,6,'UND',78.0000,0.00),(6735,'B005','00000301',3,'0010000010','001','PR',1,'2020-12-17',30.000,5,6,'UND',78.0000,0.00),(6736,'B005','00000302',3,'0010000030','001','PR',1,'2020-12-18',12.000,2,6,'UND',76.0000,0.00),(6736,'B005','00000302',3,'0010000228','001','PR',1,'2020-12-18',5.000,5,1,'UND',22.0000,0.00),(6737,'B005','00000303',3,'0010000017','001','PR',1,'2020-12-18',18.000,3,6,'UND',53.0000,0.00),(6737,'B005','00000303',3,'0010000263','001','PR',1,'2020-12-18',1.000,1,1,'UND',215.0000,0.00),(6738,'B005','00000304',3,'0010000263','001','PR',1,'2020-12-18',2.000,2,1,'UND',215.0000,0.00),(6739,'B005','00000305',3,'0010000021','001','PR',1,'2020-12-18',6.000,1,6,'UND',28.0000,0.00),(6739,'B005','00000305',3,'0010000263','001','PR',1,'2020-12-18',1.000,1,1,'UND',215.0000,0.00),(6740,'B001','00004597',3,'0010000010','001','PR',1,'2020-12-19',24.000,4,6,'UND',80.0000,0.00),(6740,'B001','00004597',3,'0010000180','001','PR',1,'2020-12-19',3.000,3,1,'UND',69.0000,0.00),(6740,'B001','00004597',3,'0010000611','001','PR',1,'2020-12-19',100.000,100,1,'UND',0.1200,0.00),(6741,'B001','00004598',3,'0010000511','001','PR',1,'2020-12-19',18.000,18,1,'UND',16.0000,0.00),(6742,'B001','00004599',3,'0010000381','001','PR',1,'2020-12-19',2.000,2,1,'BLS',22.5000,0.00),(6743,'B001','00004600',3,'0010001078','001','PR',1,'2020-12-19',2.000,2,1,'UND',12.0000,0.00),(6743,'B001','00004600',3,'0010000990','001','PR',1,'2020-12-19',2.000,2,1,'UND',5.0000,0.00),(6743,'B001','00004600',3,'0010000779','001','PR',1,'2020-12-19',2.000,2,1,'UND',178.0000,0.00),(6744,'B001','00004601',3,'0010001016','001','PR',1,'2020-12-19',3.000,3,1,'UND',0.5000,0.00),(6744,'B001','00004601',3,'0010000793','001','PR',1,'2020-12-19',2.000,2,1,'UND',3.5000,0.00),(6745,'B001','00004602',3,'0010000662','001','PR',1,'2020-12-19',30.000,30,1,'UND',13.0000,0.00),(6746,'B001','00004603',3,'0010001055','001','PR',1,'2020-12-19',10.000,10,1,'UND',6.5000,0.00),(6747,'B001','00004604',3,'0010000770','001','PR',1,'2020-12-19',50.000,50,1,'UND',0.6000,0.00),(6748,'B001','00004605',3,'0010000639','001','PR',1,'2020-12-20',1.000,1,1,'UND',25.0000,0.00),(6749,'B001','00004606',3,'0010000863','001','PR',1,'2020-12-20',6.000,6,1,'UND',3.0000,0.00),(6750,'B001','00004607',3,'0010001074','001','PR',1,'2020-12-20',4.000,4,1,'MTS',10.0000,0.00),(6751,'B001','00004608',3,'0010000613','001','PR',1,'2020-12-20',1.000,1,1,'UND',8.0000,0.00),(6751,'B001','00004608',3,'0010000819','001','PR',1,'2020-12-20',2.000,2,1,'UND',2.5000,0.00),(6752,'B001','00004609',3,'0010000247','001','PR',1,'2020-12-21',8.000,8,1,'UND',2.0000,0.00),(6753,'B001','00004610',3,'0010000215','001','PR',1,'2020-12-21',9.000,9,1,'UND',6.0000,0.00),(6754,'B001','00004611',3,'0010000898','001','PR',1,'2020-12-21',1.000,1,1,'UND',45.0000,0.00),(6755,'B005','00000306',3,'0010000361','001','PR',1,'2020-12-20',1.000,1,1,'UND',45.0000,0.00),(6755,'B005','00000306',3,'0010000004','001','PR',1,'2020-12-20',12.000,2,6,'UND',30.0000,0.00),(6755,'B005','00000306',3,'0010000290','001','PR',1,'2020-12-20',1.000,1,1,'UND',28.0000,0.00),(6757,'B005','00000307',3,'0010000362','001','PR',1,'2020-12-20',7.000,7,1,'UND',53.0000,0.00),(6758,'B005','00000308',3,'0010000180','001','PR',1,'2020-12-20',1.000,1,1,'UND',69.0000,0.00),(6756,'B001','00004612',3,'0010000546','001','PR',1,'2020-12-21',1.000,1,1,'UND',7.5000,0.00),(6756,'B001','00004612',3,'0010000697','001','PR',1,'2020-12-21',1.000,1,1,'UND',10.0000,0.00),(6756,'B001','00004612',3,'0010000838','001','PR',1,'2020-12-21',1.000,1,1,'UND',6.0000,0.00),(6759,'B005','00000309',3,'0010000021','001','PR',1,'2020-12-20',6.000,1,6,'UND',28.0000,0.00),(6760,'B005','00000310',3,'0010000121','001','PR',1,'2020-12-21',6.000,1,6,'UND',239.0000,0.00),(6761,'B005','00000311',3,'0010000010','001','PR',1,'2020-12-21',36.000,6,6,'UND',79.0000,0.00),(6763,'B001','00004614',3,'0010000776','001','PR',1,'2020-12-21',2.000,2,1,'UND',2.5000,0.00),(6763,'B001','00004614',3,'0010000775','001','PR',1,'2020-12-21',1.000,1,1,'UND',2.0000,0.00),(6763,'B001','00004614',3,'0010000921','001','PR',1,'2020-12-21',50.000,50,1,'UND',0.0600,0.00),(6764,'F001','00001014',1,'0010000132','001','PR',1,'2020-12-21',2.000,2,1,'UND',59.0000,0.00),(6764,'F001','00001014',1,'0010001009','001','PR',1,'2020-12-21',1.000,1,1,'UND',7.0000,0.00),(6764,'F001','00001014',1,'0010000362','001','PR',1,'2020-12-21',4.000,4,1,'UND',53.0000,0.00),(6765,'B001','00004615',3,'0010001106','001','PR',1,'2020-12-21',3.000,3,1,'UND',1.0000,0.00),(6765,'B001','00004615',3,'0010000764','001','PR',1,'2020-12-21',3.000,3,1,'UND',22.0000,0.00),(6762,'B001','00004613',3,'0010001097','001','PR',1,'2020-12-21',1.000,1,1,'UND',6.0000,0.00),(6762,'B001','00004613',3,'0010000962','001','PR',1,'2020-12-21',1.000,1,1,'UND',6.0000,0.00),(6766,'F005','00000086',1,'0010000237','001','PR',1,'2020-12-21',2.000,2,1,'UND',180.0000,0.00),(6766,'F005','00000086',1,'0010000278','001','PR',1,'2020-12-21',2.000,2,1,'UND',130.0000,0.00),(6766,'F005','00000086',1,'0010000237','001','PR',1,'2020-12-21',1.000,1,1,'UND',210.0000,0.00),(6766,'F005','00000086',1,'0010000280','001','PR',1,'2020-12-21',7.000,7,1,'UND',135.0000,0.00),(6766,'F005','00000086',1,'0010000281','001','PR',1,'2020-12-21',5.000,5,1,'UND',145.0000,0.00),(6766,'F005','00000086',1,'0010000302','001','PR',1,'2020-12-21',6.000,6,1,'UND',67.0000,0.00),(6766,'F005','00000086',1,'0010000216','001','PR',1,'2020-12-21',10.000,10,1,'KLS',15.0000,0.00),(6767,'B005','00000312',3,'0010000121','001','PR',1,'2020-12-21',6.000,1,6,'UND',239.0000,0.00),(6768,'B005','00000313',3,'0010000007','001','PR',1,'2020-12-21',6.000,1,6,'UND',81.0000,0.00),(6769,'B005','00000314',3,'0010000354','001','PR',1,'2020-12-21',1.000,1,1,'UND',106.0000,0.00),(6770,'B001','00004616',3,'0010001085','001','PR',1,'2020-12-21',1.000,1,1,'UND',28.0000,0.00),(6771,'B001','00004617',3,'0010000556','001','PR',1,'2020-12-22',1.000,1,1,'UND',5.0000,0.00),(6772,'F005','00000087',1,'0010000218','001','PR',1,'2020-12-22',5.000,5,1,'KLS',17.0000,0.00),(6773,'B005','00000315',3,'0010000207','001','PR',1,'2020-12-21',2.000,2,1,'UND',173.0000,0.00),(6775,'B001','00004618',3,'0010000864','001','PR',1,'2020-12-22',1.000,1,1,'UND',100.0000,0.00),(6775,'B001','00004618',3,'0010000512','001','PR',1,'2020-12-22',1.000,1,1,'UND',16.0000,0.00),(6776,'B005','00000317',3,'0010000180','001','PR',1,'2020-12-21',7.000,7,1,'UND',68.0000,0.00),(6777,'B005','00000318',3,'0010000010','001','PR',1,'2020-12-21',36.000,6,6,'UND',79.0000,0.00),(6778,'B005','00000319',3,'0010000180','001','PR',1,'2020-12-21',7.000,7,1,'UND',68.0000,0.00),(6779,'B005','00000320',3,'0010000420','001','PR',1,'2020-12-21',9.000,9,1,'UND',53.0000,0.00),(6774,'B005','00000316',3,'0010000207','001','PR',1,'2020-12-21',1.000,1,1,'UND',175.0000,0.00),(6783,'F005','00000088',1,'0010000046','001','PR',1,'2020-12-22',90.000,15,6,'UND',58.0000,0.00),(6784,'B001','00004620',3,'0010000550','001','PR',1,'2020-12-22',1.000,1,1,'UND',12.0000,0.00),(6784,'B001','00004620',3,'0010000552','001','PR',1,'2020-12-22',1.000,1,1,'UND',9.0000,0.00),(6785,'B001','00004621',3,'0010000715','001','PR',1,'2020-12-22',1.000,1,1,'UND',32.0000,0.00),(6780,'B001','00004619',3,'0010000209','001','PR',1,'2020-12-22',6.000,6,1,'UND',2.0000,0.00),(6780,'B001','00004619',3,'0010000943','001','PR',1,'2020-12-22',1.000,1,1,'UND',4.0000,0.00),(6780,'B001','00004619',3,'0010000807','001','PR',1,'2020-12-22',4.000,4,1,'UND',5.0000,0.00),(3983,'F001','00000363',1,'0020002653','002','GN',1,'2020-12-22',8.000,8,1,'UND',20.0000,0.00),(6786,'B001','00004622',3,'0010000613','001','PR',1,'2020-12-22',2.000,2,1,'UND',8.0000,0.00),(6787,'F001','00001015',1,'0010000741','001','PR',1,'2020-12-22',4.000,4,1,'UND',16.0000,0.00),(6788,'F001','00001016',1,'0010000017','001','PR',1,'2020-12-22',12.000,2,6,'UND',53.0000,0.00),(6788,'F001','00001016',1,'0010000019','001','PR',1,'2020-12-22',12.000,2,6,'UND',26.0000,0.00),(6788,'F001','00001016',1,'0010000056','001','PR',1,'2020-12-22',12.000,2,6,'UND',15.0000,0.00),(6789,'B001','00004623',3,'0010000357','001','PR',1,'2020-12-22',2.000,2,1,'UND',86.0000,0.00),(6790,'B001','00004624',3,'0010001114','001','PR',1,'2020-12-23',1.000,1,1,'UND',23.0000,0.00),(6781,'B005','00000321',3,'0010000316','001','PR',1,'2020-12-21',4.000,4,1,'UND',57.0000,0.00),(6781,'B005','00000321',3,'0010000180','001','PR',1,'2020-12-21',1.000,1,1,'UND',69.0000,0.00),(6782,'B005','00000322',3,'0010000026','001','PR',1,'2020-12-22',6.000,1,6,'UND',37.0000,0.00),(6791,'B001','00004625',3,'0010000592','001','PR',1,'2020-12-23',12.000,12,1,'UND',1.0000,0.00),(6792,'B005','00000323',3,'0010000227','001','PR',1,'2020-12-23',8.000,8,1,'UND',20.0000,0.00),(6793,'B005','00000324',3,'0010000317','001','PR',1,'2020-12-23',5.000,5,1,'UND',24.0000,0.00),(6795,'B001','00004626',3,'0010000837','001','PR',1,'2020-12-23',3.000,3,1,'UND',5.0000,0.00),(6794,'F005','00000089',1,'0010000381','001','PR',1,'2020-12-23',140.000,140,1,'BLS',22.5000,0.00),(6797,'B001','00004628',3,'0010000963','001','PR',1,'2020-12-23',1.000,1,1,'UND',10.0000,0.00),(6798,'B001','00004629',3,'0010000639','001','PR',1,'2020-12-23',1.000,1,1,'UND',24.0000,0.00),(6796,'B001','00004627',3,'0010000663','001','PR',1,'2020-12-23',1.000,1,1,'UND',12.0000,0.00),(6796,'B001','00004627',3,'0010001097','001','PR',1,'2020-12-23',1.000,1,1,'UND',6.0000,0.00),(6796,'B001','00004627',3,'0010000721','001','PR',1,'2020-12-23',1.000,1,1,'UND',6.0000,0.00),(6799,'B005','00000325',3,'0010000114','001','PR',1,'2020-12-23',6.000,1,6,'UND',205.0000,0.00),(6800,'B005','00000326',3,'0010000362','001','PR',1,'2020-12-23',9.000,9,1,'UND',53.0000,0.00),(6801,'B005','00000327',3,'0010000180','001','PR',1,'2020-12-23',7.000,7,1,'UND',69.0000,0.00),(6802,'B005','00000328',3,'0010000362','001','PR',1,'2020-12-23',5.000,5,1,'UND',53.0000,0.00),(6802,'B005','00000328',3,'0010000180','001','PR',1,'2020-12-23',2.000,2,1,'UND',69.0000,0.00),(6803,'B005','00000329',3,'0010000180','001','PR',1,'2020-12-23',3.000,3,1,'UND',69.0000,0.00),(6803,'B005','00000329',3,'0010000026','001','PR',1,'2020-12-23',6.000,1,6,'UND',37.0000,0.00),(6804,'B001','00004630',3,'0010000713','001','PR',1,'2020-12-24',1.000,1,1,'UND',16.0000,0.00),(6805,'B001','00004631',3,'0010000209','001','PR',1,'2020-12-24',9.000,9,1,'UND',2.0000,0.00),(6806,'B001','00004632',3,'0010000510','001','PR',1,'2020-12-24',1.000,1,1,'UND',70.0000,0.00),(6806,'B001','00004632',3,'0010000510','001','PR',1,'2020-12-24',1.000,1,1,'UND',70.0000,0.00),(6807,'B001','00004633',3,'0010000821','001','PR',1,'2020-12-24',4.000,4,1,'UND',2.5000,0.00),(6808,'B001','00004634',3,'0010000955','001','PR',1,'2020-12-24',1.000,1,1,'UND',11.0000,0.00),(6809,'B001','00004635',3,'0010000761','001','PR',1,'2020-12-24',1.000,1,1,'UND',20.0000,0.00),(6810,'B001','00004636',3,'0010001017','001','PR',1,'2020-12-26',2.000,2,1,'MTS',5.0000,0.00),(6810,'B001','00004636',3,'0010000374','001','PR',1,'2020-12-26',1.000,1,1,'KLS',4.5000,0.00),(6811,'B001','00004637',3,'0010001078','001','PR',1,'2020-12-26',1.000,1,1,'UND',12.0000,0.00),(6811,'B001','00004637',3,'0010000841','001','PR',1,'2020-12-26',1.000,1,1,'UND',5.0000,0.00),(6811,'B001','00004637',3,'0010000990','001','PR',1,'2020-12-26',1.000,1,1,'UND',8.0000,0.00),(6811,'B001','00004637',3,'0010000779','001','PR',1,'2020-12-26',1.000,1,1,'UND',187.0000,0.00),(6812,'F001','00001017',1,'0010000896','001','PR',1,'2020-12-26',2.000,2,1,'UND',45.0000,0.00),(3984,'B001','00001859',3,'0020002208','002','GN',1,'2020-12-28',1.000,1,1,'UND',45.0000,0.00),(6813,'B001','00004638',3,'0010001006','001','PR',1,'2020-12-28',1.000,1,1,'UND',16.0000,0.00),(6814,'B001','00004639',3,'0010000209','001','PR',1,'2020-12-28',6.000,6,1,'UND',2.0000,0.00),(6815,'F001','00001018',1,'0010000142','001','PR',1,'2020-12-28',7.000,7,1,'UND',48.0000,0.00),(6816,'B001','00004640',3,'0010000838','001','PR',1,'2020-12-28',1.000,1,1,'UND',7.0000,0.00),(6816,'B001','00004640',3,'0010000543','001','PR',1,'2020-12-28',1.000,1,1,'UND',3.5000,0.00),(6817,'B001','00004641',3,'0010000918','001','PR',1,'2020-12-28',250.000,250,1,'UND',0.0600,0.00),(6819,'B001','00004642',3,'0010000973','001','PR',1,'2020-12-28',1.000,1,1,'UND',16.0000,0.00),(6820,'B001','00004643',3,'0010000895','001','PR',1,'2020-12-28',1.000,1,1,'UND',10.0000,0.00),(6821,'B001','00004644',3,'0010000838','001','PR',1,'2020-12-28',6.000,6,1,'UND',7.0000,0.00),(6822,'B001','00004645',3,'0010000257','001','PR',1,'2020-12-28',1.000,1,1,'UND',5.0000,0.00),(6822,'B001','00004645',3,'0010000256','001','PR',1,'2020-12-28',3.000,3,1,'UND',6.0000,0.00),(6822,'B001','00004645',3,'0010000364','001','PR',1,'2020-12-28',3.000,3,1,'UND',3.0000,0.00),(6822,'B001','00004645',3,'0010000365','001','PR',1,'2020-12-28',1.000,1,1,'UND',2.5000,0.00),(6823,'B001','00004646',3,'0010000068','001','PR',1,'2020-12-29',6.000,1,6,'UND',110.0000,0.00),(6825,'B001','00004648',3,'0010001074','001','PR',1,'2020-12-29',5.000,5,1,'MTS',10.0000,0.00),(6824,'B001','00004647',3,'0010000258','001','PR',1,'2020-12-29',2.000,2,1,'UND',3.5000,0.00),(6824,'B001','00004647',3,'0010000924','001','PR',1,'2020-12-29',1.000,1,1,'UND',8.0000,0.00),(6826,'B001','00004649',3,'0010000258','001','PR',1,'2020-12-29',2.000,2,1,'UND',3.5000,0.00),(6827,'F005','00000090',1,'0010000381','001','PR',1,'2020-12-29',10.000,10,1,'BLS',22.5000,0.00),(6827,'F005','00000090',1,'0010000301','001','PR',1,'2020-12-29',15.000,15,1,'UND',26.0000,0.00),(6827,'F005','00000090',1,'0010000389','001','PR',1,'2020-12-29',10.000,10,1,'UND',12.0000,0.00),(6827,'F005','00000090',1,'0010000374','001','PR',1,'2020-12-29',10.000,10,1,'KLS',5.0000,0.00),(6827,'F005','00000090',1,'0010000377','001','PR',1,'2020-12-29',3.000,3,1,'KLS',5.0000,0.00),(6827,'F005','00000090',1,'0010000180','001','PR',1,'2020-12-29',25.000,25,1,'UND',69.0000,0.00),(6827,'F005','00000090',1,'0010000217','001','PR',1,'2020-12-29',5.000,5,1,'KLS',12.0000,0.00),(6827,'F005','00000090',1,'0010000515','001','PR',1,'2020-12-29',1.000,1,1,'UND',15.0000,0.00),(6828,'F005','00000091',1,'0010000612','001','PR',1,'2020-12-29',8.000,8,1,'UND',16.0000,0.00),(6828,'F005','00000091',1,'0010000010','001','PR',1,'2020-12-29',60.000,10,6,'UND',79.0000,0.00),(6828,'F005','00000091',1,'0010000180','001','PR',1,'2020-12-29',3.000,3,1,'UND',69.0000,0.00),(6828,'F005','00000091',1,'0010000362','001','PR',1,'2020-12-29',8.000,8,1,'UND',54.0000,0.00),(6828,'F005','00000091',1,'0010000180','001','PR',1,'2020-12-29',10.000,10,1,'UND',68.0000,0.00),(6828,'F005','00000091',1,'0010000319','001','PR',1,'2020-12-29',4.000,4,1,'UND',34.0000,0.00),(6828,'F005','00000091',1,'0010000228','001','PR',1,'2020-12-29',9.000,9,1,'UND',22.0000,0.00),(6829,'B001','00004650',3,'0010000245','001','PR',1,'2020-12-29',3.000,3,1,'UND',12.0000,0.00),(6830,'B005','00000330',3,'0010000207','001','PR',1,'2020-12-26',1.000,1,1,'UND',175.0000,0.00),(6831,'B005','00000331',3,'0010000121','001','PR',1,'2020-12-26',6.000,1,6,'UND',239.0000,0.00),(6832,'B005','00000332',3,'0010000180','001','PR',1,'2020-12-26',35.000,35,1,'UND',68.0000,0.00),(6832,'B005','00000332',3,'0010000278','001','PR',1,'2020-12-26',6.000,6,1,'UND',136.0000,0.00),(6832,'B005','00000332',3,'0010000216','001','PR',1,'2020-12-26',15.000,15,1,'KLS',14.5000,0.00),(6832,'B005','00000332',3,'0010001009','001','PR',1,'2020-12-26',5.000,5,1,'UND',7.0000,0.00),(6833,'B005','00000333',3,'0010000180','001','PR',1,'2020-12-26',3.000,3,1,'UND',69.0000,0.00),(6833,'B005','00000333',3,'0010000241','001','PR',1,'2020-12-26',3.000,3,1,'UND',60.0000,0.00),(6834,'B005','00000334',3,'0010000354','001','PR',1,'2020-12-26',8.000,8,1,'UND',110.0000,0.00),(6835,'B005','00000335',3,'0010000207','001','PR',1,'2020-12-28',1.000,1,1,'UND',175.0000,0.00),(6836,'B005','00000336',3,'0010000026','001','PR',1,'2020-12-28',60.000,10,6,'UND',37.0000,0.00),(6837,'B005','00000337',3,'0010000165','001','PR',1,'2020-12-28',10.000,10,1,'UND',26.0000,0.00),(6838,'B005','00000338',3,'0010000316','001','PR',1,'2020-12-28',4.000,4,1,'UND',57.0000,0.00),(6838,'B005','00000338',3,'0010000295','001','PR',1,'2020-12-28',2.000,2,1,'UND',110.0000,0.00),(6839,'B001','00004651',3,'0010001086','001','PR',1,'2020-12-29',1.000,1,1,'UND',20.0000,0.00),(6840,'B005','00000339',3,'0010000171','001','PR',1,'2020-12-28',5.000,5,1,'UND',66.0000,0.00),(6840,'B005','00000339',3,'0010000295','001','PR',1,'2020-12-28',1.000,1,1,'UND',110.0000,0.00),(6841,'B005','00000340',3,'0010000295','001','PR',1,'2020-12-28',4.000,4,1,'UND',110.0000,0.00),(6842,'B005','00000341',3,'0010000180','001','PR',1,'2020-12-29',7.000,7,1,'UND',69.0000,0.00),(6843,'B005','00000342',3,'0010000171','001','PR',1,'2020-12-29',2.000,2,1,'UND',66.0000,0.00),(6844,'B005','00000343',3,'0010000017','001','PR',1,'2020-12-29',42.000,7,6,'UND',57.0000,0.00),(6845,'B005','00000344',3,'0010000180','001','PR',1,'2020-12-29',7.000,7,1,'UND',69.0000,0.00),(6846,'B005','00000345',3,'0010000180','001','PR',1,'2020-12-29',3.000,3,1,'UND',69.0000,0.00),(6847,'F001','00001019',1,'0010000864','001','PR',1,'2020-12-29',4.000,4,1,'UND',100.0000,0.00),(6848,'F005','00000092',1,'0010000035','001','PR',1,'2020-12-30',24.000,4,6,'UND',47.0000,0.00),(6849,'F001','00001020',1,'0010000611','001','PR',1,'2020-12-30',500.000,500,1,'UND',0.1000,0.00),(6849,'F001','00001020',1,'0010000810','001','PR',1,'2020-12-30',1.000,1,1,'UND',22.0000,0.00),(6849,'F001','00001020',1,'0010000516','001','PR',1,'2020-12-30',10.000,10,1,'UND',4.0000,0.00),(6849,'F001','00001020',1,'0010001066','001','PR',1,'2020-12-30',4.000,4,1,'UND',3.5000,0.00),(6850,'B001','00004652',3,'0010000209','001','PR',1,'2020-12-30',6.000,6,1,'UND',2.0000,0.00),(6851,'F005','00000093',1,'0010000254','001','PR',1,'2020-12-30',4.000,4,1,'UND',26.0000,0.00),(6852,'B001','00004653',3,'0010000918','001','PR',1,'2020-12-30',200.000,200,1,'UND',0.0600,0.00),(6853,'B001','00004654',3,'0010000496','001','PR',1,'2020-12-30',1.000,1,1,'UND',650.0000,0.00),(6854,'B001','00004655',3,'0010000209','001','PR',1,'2020-12-30',6.000,6,1,'UND',2.0000,0.00),(6855,'B005','00000346',3,'0010000241','001','PR',1,'2020-12-30',9.000,9,1,'UND',60.0000,0.00),(6856,'B005','00000347',3,'0010000241','001','PR',1,'2020-12-30',1.000,1,1,'UND',60.0000,0.00),(6856,'B005','00000347',3,'0010000180','001','PR',1,'2020-12-30',3.000,3,1,'UND',68.0000,0.00),(3985,'F001','00000364',1,'0020000917','002','GN',1,'2020-12-31',6.000,6,1,'UND',8.0000,0.00),(6857,'B001','00004656',3,'0010000214','001','PR',1,'2020-12-31',20.000,20,1,'UND',3.5000,0.00),(6857,'B001','00004656',3,'0010000480','001','PR',1,'2020-12-31',2.000,2,1,'UND',58.0000,0.00),(6857,'B001','00004656',3,'0010000482','001','PR',1,'2020-12-31',2.000,2,1,'UND',48.0000,0.00),(6857,'B001','00004656',3,'0010000209','001','PR',1,'2020-12-31',20.000,20,1,'UND',1.7000,0.00),(6858,'B001','00004657',3,'0010000639','001','PR',1,'2020-12-31',1.000,1,1,'UND',25.0000,0.00),(6859,'F005','00000094',1,'0010000650','001','PR',1,'2020-12-31',450.000,450,1,'UND',23.0000,0.00),(6860,'F005','00000095',1,'0010000415','001','PR',1,'2020-12-31',630.000,630,1,'UND',1.3000,0.00),(6861,'F005','00000096',1,'0010000650','001','PR',1,'2020-12-31',186.000,186,1,'UND',22.0000,0.00),(6861,'F005','00000096',1,'0010000381','001','PR',1,'2020-12-31',24.000,24,1,'BLS',22.5000,0.00),(6862,'F005','00000097',1,'0010000272','001','PR',1,'2020-12-31',80.000,80,1,'UND',29.2000,0.00),(6862,'F005','00000097',1,'0010000296','001','PR',1,'2020-12-31',106.000,106,1,'UND',16.7000,0.00),(6862,'F005','00000097',1,'0010000301','001','PR',1,'2020-12-31',48.000,48,1,'UND',26.1000,0.00),(6862,'F005','00000097',1,'0010000381','001','PR',1,'2020-12-31',100.000,100,1,'BLS',22.5000,0.00),(6862,'F005','00000097',1,'0010000650','001','PR',1,'2020-12-31',100.000,100,1,'UND',22.5000,0.00),(6862,'F005','00000097',1,'0010000377','001','PR',1,'2020-12-31',60.000,60,1,'KLS',5.5000,0.00),(6862,'F005','00000097',1,'0010000478','001','PR',1,'2020-12-31',10.000,10,1,'KLS',5.5000,0.00),(6862,'F005','00000097',1,'0010000374','001','PR',1,'2020-12-31',100.000,100,1,'KLS',5.0000,0.00),(6863,'F005','00000098',1,'0010000296','001','PR',1,'2020-12-31',22.000,22,1,'UND',16.7000,0.00),(6863,'F005','00000098',1,'0010000406','001','PR',1,'2020-12-31',150.000,150,1,'UND',7.6000,0.00),(6863,'F005','00000098',1,'0010000801','001','PR',1,'2020-12-31',20.000,20,1,'UND',26.6000,0.00),(6863,'F005','00000098',1,'0010000272','001','PR',1,'2020-12-31',1.000,1,1,'UND',29.2000,0.00),(6863,'F005','00000098',1,'0010000650','001','PR',1,'2020-12-31',2.000,2,1,'UND',22.5000,0.00),(6864,'F005','00000099',1,'0010000511','001','PR',1,'2021-01-02',6.000,6,1,'UND',18.0000,0.00),(6865,'F005','00000099',1,'0010000316','001','PR',1,'2021-01-05',2.000,2,1,'UND',57.0000,0.00),(6865,'F005','00000099',1,'0010000295','001','PR',1,'2021-01-05',8.000,8,1,'UND',110.0000,0.00),(6865,'F005','00000099',1,'0010000171','001','PR',1,'2021-01-05',1.000,1,1,'UND',66.0000,0.00),(6865,'F005','00000099',1,'0010000295','001','PR',1,'2021-01-05',3.000,3,1,'UND',110.0000,0.00),(6866,'F005','00000100',1,'0010000162','001','PR',1,'2021-01-06',2.000,2,1,'UND',148.0000,0.00),(6866,'F005','00000100',1,'0010000356','001','PR',1,'2021-01-06',2.000,2,1,'UND',100.0000,0.00),(6868,'F005','00000102',1,'0010000381','001','PR',1,'2021-01-08',39.000,39,1,'BLS',23.5000,0.00),(6867,'F005','00000101',1,'0010000607','001','PR',1,'2021-01-08',1.000,1,1,'GLNS',45.0000,0.00),(6867,'F005','00000101',1,'0010000897','001','PR',1,'2021-01-08',1.000,1,1,'UND',45.0000,0.00),(6867,'F005','00000101',1,'0010000511','001','PR',1,'2021-01-08',2.000,2,1,'UND',18.0000,0.00),(6867,'F005','00000101',1,'0010000019','001','PR',1,'2021-01-08',180.000,30,6,'UND',28.0000,0.00),(6874,'F001','00001021',1,'0010000548','001','PR',1,'2021-01-09',15.000,15,1,'UND',30.0000,0.00),(6875,'F001','00001022',1,'0010000612','001','PR',1,'2021-01-09',400.000,400,1,'UND',0.1500,0.00),(6876,'B001','00004658',3,'0010000921','001','PR',1,'2021-01-09',100.000,100,1,'UND',0.0600,0.00),(6876,'B001','00004658',3,'0010000245','001','PR',1,'2021-01-09',2.500,2.5,1,'UND',12.0000,0.00),(6877,'F001','00001023',1,'0010000895','001','PR',1,'2021-01-09',3.000,3,1,'UND',12.0000,0.00),(6878,'B001','00004659',3,'0010000945','001','PR',1,'2021-01-09',1.000,1,1,'UND',30.0000,0.00),(6879,'B001','00004660',3,'0010000295','001','PR',1,'2021-01-09',6.000,6,1,'UND',98.0000,0.00),(6879,'B001','00004660',3,'0010000217','001','PR',1,'2021-01-09',2.000,2,1,'KLS',13.0000,0.00),(6879,'B001','00004660',3,'0010000611','001','PR',1,'2021-01-09',500.000,500,1,'UND',0.1200,0.00),(6879,'B001','00004660',3,'0010001009','001','PR',1,'2021-01-09',2.000,2,1,'UND',7.0000,0.00),(6871,'B005','00000349',3,'0010000480','001','PR',1,'2021-01-08',2.000,2,1,'UND',59.0000,0.00),(6872,'B005','00000350',3,'0010000227','001','PR',1,'2021-01-08',6.000,6,1,'UND',18.0000,0.00),(6872,'B005','00000350',3,'0010000230','001','PR',1,'2021-01-08',2.000,2,1,'UND',40.0000,0.00),(6872,'B005','00000350',3,'0010000273','001','PR',1,'2021-01-08',1.000,1,1,'UND',32.0000,0.00),(6873,'B005','00000351',3,'0010000516','001','PR',1,'2021-01-08',1.000,1,1,'UND',4.5000,0.00),(6873,'B005','00000351',3,'0010000562','001','PR',1,'2021-01-08',1.000,1,1,'KLS',7.0000,0.00),(6873,'B005','00000351',3,'0010000374','001','PR',1,'2021-01-08',1.000,1,1,'KLS',4.5000,0.00),(6873,'B005','00000351',3,'0010000165','001','PR',1,'2021-01-08',3.000,3,1,'UND',26.0000,0.00),(6873,'B005','00000351',3,'0010000781','001','PR',1,'2021-01-08',1.000,1,1,'UND',8.0000,0.00),(6870,'B005','00000352',3,'0010000996','001','PR',1,'2021-01-08',1.000,1,1,'UND',6.0000,0.00),(6869,'B005','00000348',3,'0010000241','001','PR',1,'2021-01-08',1.000,1,1,'UND',60.0000,0.00),(6869,'B005','00000348',3,'0010000180','001','PR',1,'2021-01-08',3.000,3,1,'UND',68.0000,0.00),(6869,'B005','00000348',3,'0010000548','001','PR',1,'2021-01-08',6.000,6,1,'UND',29.0000,0.00),(6880,'F001','00001024',1,'0010000017','001','PR',1,'2021-01-09',48.000,8,6,'UND',57.0000,0.00),(6880,'F001','00001024',1,'0010000295','001','PR',1,'2021-01-09',2.000,2,1,'UND',103.0000,0.00),(6880,'F001','00001024',1,'0010000218','001','PR',1,'2021-01-09',10.000,10,1,'KLS',16.0000,0.00),(6881,'B001','00004661',3,'0010000611','001','PR',1,'2021-01-09',600.000,600,1,'UND',0.1200,0.00),(6881,'B001','00004661',3,'0010000218','001','PR',1,'2021-01-09',2.000,2,1,'KLS',17.0000,0.00),(6881,'B001','00004661',3,'0010000010','001','PR',1,'2021-01-09',54.000,9,6,'UND',80.0000,0.00),(6882,'F001','00001025',1,'0010000270','001','PR',1,'2021-01-09',1.000,1,1,'UND',29.0000,0.00),(6882,'F001','00001025',1,'0010000480','001','PR',1,'2021-01-09',3.000,3,1,'UND',58.0000,0.00),(6884,'B001','00004663',3,'0010000925','001','PR',1,'2021-01-10',1.000,1,1,'UND',9.0000,0.00),(6885,'F005','00000103',1,'0010000154','001','PR',1,'2021-01-10',6.000,6,1,'UND',28.0000,0.00),(6886,'F001','00001026',1,'0010000650','001','PR',1,'2021-01-10',1.000,1,1,'UND',22.0000,0.00),(6883,'B001','00004662',3,'0010000850','001','PR',1,'2021-01-10',30.000,30,1,'MTS',0.2500,0.00),(6883,'B001','00004662',3,'0010000852','001','PR',1,'2021-01-10',12.000,12,1,'UND',0.5000,0.00),(6887,'F001','00001027',1,'0010000010','001','PR',1,'2021-01-10',66.000,11,6,'UND',80.0000,0.00),(6888,'B001','00004664',3,'0010001015','001','PR',1,'2021-01-10',2.000,2,1,'UND',10.0000,0.00),(6889,'B001','00004665',3,'0010000548','001','PR',1,'2021-01-11',4.000,4,1,'UND',30.0000,0.00),(6890,'B001','00004666',3,'0010000215','001','PR',1,'2021-01-11',7.000,7,1,'UND',6.0000,0.00),(6890,'B001','00004666',3,'0010001098','001','PR',1,'2021-01-11',14.000,14,1,'MTS',3.0000,0.00),(6890,'B001','00004666',3,'0010000697','001','PR',1,'2021-01-11',1.000,1,1,'UND',10.0000,0.00),(6890,'B001','00004666',3,'0010000966','001','PR',1,'2021-01-11',1.000,1,1,'UND',8.0000,0.00),(6891,'B001','00004667',3,'0010001089','001','PR',1,'2021-01-11',4.000,4,1,'UND',1.5000,0.00),(6891,'B001','00004667',3,'0010001036','001','PR',1,'2021-01-11',1.000,1,1,'UND',45.0000,0.00),(6891,'B001','00004667',3,'0010000811','001','PR',1,'2021-01-11',1.000,1,1,'UND',25.0000,0.00),(6891,'B001','00004667',3,'0010000855','001','PR',1,'2021-01-11',10.000,10,1,'UND',1.0000,0.00),(6891,'B001','00004667',3,'0010000626','001','PR',1,'2021-01-11',1.000,1,1,'UND',12.0000,0.00),(6892,'B001','00004668',3,'0010000781','001','PR',1,'2021-01-11',4.000,4,1,'UND',8.0000,0.00),(6892,'B001','00004668',3,'0010000770','001','PR',1,'2021-01-11',2.000,2,1,'UND',1.0000,0.00),(6892,'B001','00004668',3,'0010000596','001','PR',1,'2021-01-11',1.000,1,1,'UND',12.0000,0.00),(6892,'B001','00004668',3,'0010000789','001','PR',1,'2021-01-11',4.000,4,1,'UND',1.0000,0.00),(6892,'B001','00004668',3,'0010000778','001','PR',1,'2021-01-11',10.000,10,1,'UND',1.5000,0.00),(6893,'F005','00000104',1,'0010000181','001','PR',1,'2021-01-11',9.000,9,1,'UND',90.0000,0.00),(6893,'F005','00000104',1,'0010000239','001','PR',1,'2021-01-11',1.000,1,1,'UND',83.0000,0.00),(6894,'B001','00004669',3,'0010000795','001','PR',1,'2021-01-11',4.000,4,1,'UND',2.0000,0.00),(6894,'B001','00004669',3,'0010000791','001','PR',1,'2021-01-11',2.000,2,1,'UND',2.0000,0.00),(6894,'B001','00004669',3,'0010000218','001','PR',1,'2021-01-11',1.000,1,1,'KLS',16.0000,0.00),(6894,'B001','00004669',3,'0010000217','001','PR',1,'2021-01-11',1.000,1,1,'KLS',12.0000,0.00),(6894,'B001','00004669',3,'0010000211','001','PR',1,'2021-01-11',4.000,4,1,'UND',1.0000,0.00),(6895,'B001','00004670',3,'0010000210','001','PR',1,'2021-01-11',5.000,5,1,'UND',3.5000,0.00),(6895,'B001','00004670',3,'0010000794','001','PR',1,'2021-01-11',3.000,3,1,'UND',1.5000,0.00),(6895,'B001','00004670',3,'0010000778','001','PR',1,'2021-01-11',4.000,4,1,'UND',1.3000,0.00),(6895,'B001','00004670',3,'0010000781','001','PR',1,'2021-01-11',2.000,2,1,'UND',8.0000,0.00),(6896,'B001','00004671',3,'0010001005','001','PR',1,'2021-01-11',1.000,1,1,'UND',13.0000,0.00),(6896,'B001','00004671',3,'0010001082','001','PR',1,'2021-01-11',4.000,4,1,'UND',21.5000,0.00),(6896,'B001','00004671',3,'0010000781','001','PR',1,'2021-01-11',2.000,2,1,'UND',8.0000,0.00),(6896,'B001','00004671',3,'0010000778','001','PR',1,'2021-01-11',5.000,5,1,'UND',1.5000,0.00),(6896,'B001','00004671',3,'0010000798','001','PR',1,'2021-01-11',4.000,4,1,'UND',5.5000,0.00),(6897,'B001','00004672',3,'0010000895','001','PR',1,'2021-01-11',1.000,1,1,'UND',12.0000,0.00),(6897,'B001','00004672',3,'0010001082','001','PR',1,'2021-01-11',5.000,5,1,'UND',21.5000,0.00),(6897,'B001','00004672',3,'0010000778','001','PR',1,'2021-01-11',5.000,5,1,'UND',1.5000,0.00),(6897,'B001','00004672',3,'0010000797','001','PR',1,'2021-01-11',4.000,4,1,'UND',5.5000,0.00),(6897,'B001','00004672',3,'0010000781','001','PR',1,'2021-01-11',2.000,2,1,'UND',8.0000,0.00),(6898,'B001','00004673',3,'0010000697','001','PR',1,'2021-01-11',1.000,1,1,'UND',10.0000,0.00),(6898,'B001','00004673',3,'0010000620','001','PR',1,'2021-01-11',5.000,5,1,'UND',5.0000,0.00),(6898,'B001','00004673',3,'0010001018','001','PR',1,'2021-01-11',10.000,10,1,'UND',3.8000,0.00),(6898,'B001','00004673',3,'0010001016','001','PR',1,'2021-01-11',13.000,13,1,'UND',0.5000,0.00),(6898,'B001','00004673',3,'0010001055','001','PR',1,'2021-01-11',1.000,1,1,'UND',7.0000,0.00),(6899,'B001','00004674',3,'0010000751','001','PR',1,'2021-01-11',1.000,1,1,'UND',4.0000,0.00),(6899,'B001','00004674',3,'0010000778','001','PR',1,'2021-01-11',5.000,5,1,'UND',1.5000,0.00),(6899,'B001','00004674',3,'0010000597','001','PR',1,'2021-01-11',1.000,1,1,'UND',6.0000,0.00),(6900,'F005','00000105',1,'0010000356','001','PR',1,'2021-01-11',1.000,1,1,'UND',97.0000,0.00),(6901,'B001','00004675',3,'0010000215','001','PR',1,'2021-01-11',9.000,9,1,'UND',6.0000,0.00),(6902,'B001','00004676',3,'0010000212','001','PR',1,'2021-01-11',120.000,120,1,'UND',1.3000,0.00),(6903,'B001','00004677',3,'0010000819','001','PR',1,'2021-01-11',2.000,2,1,'UND',2.5000,0.00),(6903,'B001','00004677',3,'0010000245','001','PR',1,'2021-01-11',1.000,1,1,'UND',13.0000,0.00),(6904,'B001','00004678',3,'0010000732','001','PR',1,'2021-01-11',1.000,1,1,'UND',16.0000,0.00),(6904,'B001','00004678',3,'0010000488','001','PR',1,'2021-01-11',1.000,1,1,'UND',20.0000,0.00),(6905,'B001','00004679',3,'0010000717','001','PR',1,'2021-01-11',1.000,1,1,'UND',10.0000,0.00),(6906,'F005','00000106',1,'0010000161','001','PR',1,'2021-01-11',1.000,1,1,'UND',118.0000,0.00),(6907,'B001','00004680',3,'0010001014','001','PR',1,'2021-01-11',1.000,1,1,'UND',200.0000,0.00),(6908,'B001','00004681',3,'0010000537','001','PR',1,'2021-01-11',2.000,2,1,'UND',52.0000,0.00),(6909,'B001','00004682',3,'0010001057','001','PR',1,'2021-01-12',67.000,67,1,'UND',1.5000,0.00),(6909,'B001','00004682',3,'0010000621','001','PR',1,'2021-01-12',1.000,1,1,'UND',5.0000,0.00),(6910,'B001','00004683',3,'0010000517','001','PR',1,'2021-01-12',1.000,1,1,'UND',20.0000,0.00),(6910,'B001','00004683',3,'0010000495','001','PR',1,'2021-01-12',1.000,1,1,'UND',6.0000,0.00),(6911,'B005','00000353',3,'0010000026','001','PR',1,'2021-01-09',12.000,2,6,'UND',40.0000,0.00),(6911,'B005','00000353',3,'0010000241','001','PR',1,'2021-01-09',2.000,2,1,'UND',60.0000,0.00),(6911,'B005','00000353',3,'0010000357','001','PR',1,'2021-01-09',1.000,1,1,'UND',100.0000,0.00),(6912,'B005','00000354',3,'0010000227','001','PR',1,'2021-01-10',2.000,2,1,'UND',22.0000,0.00),(6913,'B005','00000355',3,'0010000357','001','PR',1,'2021-01-11',1.000,1,1,'UND',90.0000,0.00),(6913,'B005','00000355',3,'0010000162','001','PR',1,'2021-01-11',1.000,1,1,'UND',155.0000,0.00),(6914,'B005','00000356',3,'0010000162','001','PR',1,'2021-01-11',3.000,3,1,'UND',155.0000,0.00),(6915,'B005','00000357',3,'0010000180','001','PR',1,'2021-01-11',1.000,1,1,'UND',69.0000,0.00),(6915,'B005','00000357',3,'0010000356','001','PR',1,'2021-01-11',1.000,1,1,'UND',97.0000,0.00),(6915,'B005','00000357',3,'0010000162','001','PR',1,'2021-01-11',2.000,2,1,'UND',155.0000,0.00),(6916,'B005','00000358',3,'0010000162','001','PR',1,'2021-01-11',3.000,3,1,'UND',155.0000,0.00),(6917,'B005','00000359',3,'0010000356','001','PR',1,'2021-01-11',1.000,1,1,'UND',97.0000,0.00),(6917,'B005','00000359',3,'0010000162','001','PR',1,'2021-01-11',2.000,2,1,'UND',155.0000,0.00),(6918,'B005','00000360',3,'0010000273','001','PR',1,'2021-01-11',1.000,1,1,'UND',34.0000,0.00),(6918,'B005','00000360',3,'0010000162','001','PR',1,'2021-01-11',1.000,1,1,'UND',155.0000,0.00),(6919,'B005','00000361',3,'0010000354','001','PR',1,'2021-01-11',4.000,4,1,'UND',108.0000,0.00),(6920,'B005','00000362',3,'0010000357','001','PR',1,'2021-01-11',1.000,1,1,'UND',100.0000,0.00),(6920,'B005','00000362',3,'0010000180','001','PR',1,'2021-01-11',2.000,2,1,'UND',69.0000,0.00),(6920,'B005','00000362',3,'0010000354','001','PR',1,'2021-01-11',1.000,1,1,'UND',108.0000,0.00),(6921,'B005','00000363',3,'0010000354','001','PR',1,'2021-01-11',3.000,3,1,'UND',108.0000,0.00),(6592,'F002','00000007',1,'0010000237','001','PR',1,'2020-12-08',8.000,8,1,'UND',170.0000,0.00),(6592,'F002','00000007',1,'0010000302','001','PR',1,'2020-12-08',20.000,20,1,'UND',54.0000,0.00),(6818,'F002','00000008',1,'0010000381','001','PR',1,'2020-12-28',541.000,541,1,'BLS',24.0000,0.00),(6922,'B001','00004684',3,'0010000367','001','PR',1,'2021-01-12',1.000,1,1,'UND',42.0000,0.00),(6923,'F005','00000107',1,'0010000224','001','PR',1,'2021-01-12',9.000,9,1,'UND',350.0000,0.00),(6924,'B001','00004685',3,'0010000809','001','PR',1,'2021-01-13',1.000,1,1,'UND',10.0000,0.00),(6925,'F001','00001028',1,'0010000797','001','PR',1,'2021-01-13',5.000,5,1,'UND',5.5000,0.00),(6925,'F001','00001028',1,'0010000788','001','PR',1,'2021-01-13',5.000,5,1,'UND',9.0000,0.00),(6926,'B001','00004686',3,'0010000550','001','PR',1,'2021-01-13',2.000,2,1,'UND',12.5000,0.00),(6927,'F001','00001029',1,'0010000413','001','PR',1,'2021-01-13',3.000,3,1,'UND',10.0000,0.00),(6928,'B001','00004687',3,'0010000483','001','PR',1,'2021-01-13',1.000,1,1,'UND',20.0000,0.00),(6928,'B001','00004687',3,'0010000599','001','PR',1,'2021-01-13',1.000,1,1,'UND',4.5000,0.00),(6929,'B001','00004688',3,'0010000650','001','PR',1,'2021-01-14',6.000,6,1,'UND',22.5000,0.00),(6929,'B001','00004688',3,'0010000562','001','PR',1,'2021-01-14',1.000,1,1,'KLS',7.5000,0.00),(6930,'B001','00004689',3,'0010000512','001','PR',1,'2021-01-14',1.000,1,1,'UND',16.0000,0.00),(6931,'B001','00004690',3,'0010000562','001','PR',1,'2021-01-14',2.000,2,1,'KLS',7.5000,0.00),(6932,'B001','00004691',3,'0010000209','001','PR',1,'2021-01-14',3.000,3,1,'UND',2.0000,0.00),(6933,'B001','00004692',3,'0010000355','001','PR',1,'2021-01-14',2.000,2,1,'UND',22.5000,0.00),(6934,'B001','00004693',3,'0010000669','001','PR',1,'2021-01-14',1.000,1,1,'UND',30.0000,0.00),(6935,'B001','00004694',3,'0010000245','001','PR',1,'2021-01-14',2.000,2,1,'UND',13.0000,0.00),(6936,'B001','00004695',3,'0010001075','001','PR',1,'2021-01-14',1.000,1,1,'UND',7.0000,0.00),(6936,'B001','00004695',3,'0010000850','001','PR',1,'2021-01-14',18.000,18,1,'MTS',0.3333,0.00),(6937,'F001','00001030',1,'0010000356','001','PR',1,'2021-01-14',1.000,1,1,'UND',107.0000,0.00),(6937,'F001','00001030',1,'0010000480','001','PR',1,'2021-01-14',1.000,1,1,'UND',60.0000,0.00),(6938,'B001','00004696',3,'0010000512','001','PR',1,'2021-01-14',1.000,1,1,'UND',16.0000,0.00),(6939,'B001','00004697',3,'0010000482','001','PR',1,'2021-01-14',2.000,2,1,'UND',50.0000,0.00),(6940,'F001','00001031',1,'0010000480','001','PR',1,'2021-01-14',2.000,2,1,'UND',60.0000,0.00),(6941,'B001','00004698',3,'0010001082','001','PR',1,'2021-01-14',5.000,5,1,'UND',21.5000,0.00),(6942,'F001','00001032',1,'0010000864','001','PR',1,'2021-01-14',1.000,1,1,'UND',100.0000,0.00),(6943,'B001','00004699',3,'0010000355','001','PR',1,'2021-01-14',1.000,1,1,'UND',22.5000,0.00),(6944,'B001','00004700',3,'0010000552','001','PR',1,'2021-01-14',1.000,1,1,'UND',9.0000,0.00),(6945,'F001','00001033',1,'0010000161','001','PR',1,'2021-01-14',6.000,6,1,'UND',118.0000,0.00),(6946,'B005','00000364',3,'0010000180','001','PR',1,'2021-01-14',7.000,7,1,'UND',69.0000,0.00),(6947,'B005','00000365',3,'0010000073','001','PR',1,'2021-01-14',90.000,15,6,'UND',32.0000,0.00),(6948,'B005','00000366',3,'0010000180','001','PR',1,'2021-01-14',6.000,6,1,'UND',69.0000,0.00),(6949,'B005','00000367',3,'0010000180','001','PR',1,'2021-01-14',6.000,6,1,'UND',69.0000,0.00),(6949,'B005','00000367',3,'0010000073','001','PR',1,'2021-01-14',30.000,5,6,'UND',32.0000,0.00),(6949,'B005','00000367',3,'0010000180','001','PR',1,'2021-01-14',4.000,4,1,'UND',69.0000,0.00),(6950,'B005','00000368',3,'0010000022','001','PR',1,'2021-01-14',6.000,1,6,'UND',15.0000,0.00),(6950,'B005','00000368',3,'0010000034','001','PR',1,'2021-01-14',6.000,1,6,'UND',62.0000,0.00),(6950,'B005','00000368',3,'0010000356','001','PR',1,'2021-01-14',1.000,1,1,'UND',97.0000,0.00),(6950,'B005','00000368',3,'0010000025','001','PR',1,'2021-01-14',6.000,1,6,'UND',30.0000,0.00),(6950,'B005','00000368',3,'0010000266','001','PR',1,'2021-01-14',2.000,2,1,'UND',66.0000,0.00),(6952,'B001','00004701',3,'0010001093','001','PR',1,'2021-01-15',1.000,1,1,'KLS',6.0000,0.00),(6952,'B001','00004701',3,'0010000483','001','PR',1,'2021-01-15',1.000,1,1,'UND',20.0000,0.00),(6953,'B001','00004702',3,'0010000623','001','PR',1,'2021-01-15',1.000,1,1,'UND',7.0000,0.00),(6954,'F001','00001034',1,'0010000276','001','PR',1,'2021-01-15',6.000,6,1,'UND',47.0000,0.00),(6954,'F001','00001034',1,'0010000065','001','PR',1,'2021-01-15',12.000,2,6,'UND',28.0000,0.00),(6954,'F001','00001034',1,'0010000210','001','PR',1,'2021-01-15',6.000,6,1,'UND',3.5000,0.00),(6954,'F001','00001034',1,'0010000165','001','PR',1,'2021-01-15',1.000,1,1,'UND',27.0000,0.00),(6955,'B001','00004703',3,'0010000895','001','PR',1,'2021-01-15',1.000,1,1,'UND',12.0000,0.00),(6956,'B001','00004704',3,'0010000512','001','PR',1,'2021-01-15',1.000,1,1,'UND',16.0000,0.00),(6957,'B001','00004705',3,'0010000209','001','PR',1,'2021-01-15',4.000,4,1,'UND',2.0000,0.00),(6957,'B001','00004705',3,'0010000210','001','PR',1,'2021-01-15',2.000,2,1,'UND',3.5000,0.00),(6957,'B001','00004705',3,'0010000480','001','PR',1,'2021-01-15',2.000,2,1,'UND',60.0000,0.00),(6957,'B001','00004705',3,'0010000530','001','PR',1,'2021-01-15',2.000,2,1,'UND',4.5000,0.00),(6958,'B001','00004706',3,'0010000515','001','PR',1,'2021-01-15',20.000,20,1,'UND',15.0000,0.00),(6959,'F001','00001035',1,'0010000065','001','PR',1,'2021-01-15',36.000,6,6,'UND',28.0000,0.00),(6959,'F001','00001035',1,'0010000583','001','PR',1,'2021-01-15',1.000,1,1,'UND',12.0000,0.00),(6960,'B005','00000369',3,'0010000233','001','PR',1,'2021-01-14',10.000,10,1,'UND',38.0000,0.00),(6960,'B005','00000369',3,'0010000115','001','PR',1,'2021-01-14',6.000,1,6,'UND',58.0000,0.00),(6961,'B005','00000370',3,'0010000357','001','PR',1,'2021-01-14',1.000,1,1,'UND',90.0000,0.00),(6961,'B005','00000370',3,'0010000233','001','PR',1,'2021-01-14',10.000,10,1,'UND',38.0000,0.00),(6962,'B005','00000371',3,'0010000026','001','PR',1,'2021-01-14',78.000,13,6,'UND',38.0000,0.00),(6963,'B005','00000372',3,'0010000073','001','PR',1,'2021-01-14',90.000,15,6,'UND',32.0000,0.00),(6964,'B005','00000373',3,'0010000026','001','PR',1,'2021-01-14',78.000,13,6,'UND',37.0000,0.00),(6951,'B005','00000374',3,'0010000017','001','PR',1,'2021-01-15',42.000,7,6,'UND',53.0000,0.00),(6965,'B005','00000375',3,'0010000118','001','PR',1,'2021-01-15',6.000,1,6,'UND',57.0000,0.00),(6965,'B005','00000375',3,'0010000058','001','PR',1,'2021-01-15',6.000,1,6,'UND',33.0000,0.00),(6965,'B005','00000375',3,'0010000354','001','PR',1,'2021-01-15',1.000,1,1,'UND',106.0000,0.00),(6965,'B005','00000375',3,'0010000351','001','PR',1,'2021-01-15',1.000,1,1,'UND',39.0000,0.00),(6966,'F001','00001036',1,'0010000130','001','PR',1,'2021-01-16',6.000,6,1,'UND',38.0000,0.00),(6967,'B005','00000376',3,'0010000056','001','PR',1,'2021-01-16',6.000,1,6,'UND',14.0000,0.00),(6968,'F005','00000108',1,'0010000130','001','PR',1,'2021-01-16',32.000,32,1,'UND',38.0000,0.00),(6968,'F005','00000108',1,'0010000290','001','PR',1,'2021-01-16',20.000,20,1,'UND',28.0000,0.00),(6969,'B005','00000377',3,'0010000027','001','PR',1,'2021-01-16',6.000,1,6,'UND',475.0000,0.00),(6970,'B001','00004707',3,'0010001070','001','PR',1,'2021-01-16',90.000,90,1,'MTS',7.3333,0.00),(6970,'B001','00004707',3,'0010001074','001','PR',1,'2021-01-16',30.000,30,1,'MTS',9.3333,0.00),(6970,'B001','00004707',3,'0010000682','001','PR',1,'2021-01-16',100.000,100,1,'UND',5.4000,0.00),(6971,'B005','00000378',3,'0010000065','001','PR',1,'2021-01-16',30.000,5,6,'UND',30.0000,0.00),(6972,'B001','00004708',3,'0010000683','001','PR',1,'2021-01-16',3.000,3,1,'UND',7.0000,0.00),(6973,'F001','00001037',1,'0010000864','001','PR',1,'2021-01-18',1.000,1,1,'UND',100.0000,0.00),(6973,'F001','00001037',1,'0010000846','001','PR',1,'2021-01-18',2.000,2,1,'UND',3.5000,0.00),(6974,'B001','00004709',3,'0010000611','001','PR',1,'2021-01-18',100.000,100,1,'UND',0.1200,0.00),(6975,'F005','00000109',1,'0010000519','001','PR',1,'2021-01-18',2.000,2,1,'UND',25.0000,0.00),(6976,'B001','00004710',3,'0010001121','001','PR',1,'2021-01-18',1.000,1,1,'UND',6.0000,0.00),(6977,'B001','00004711',3,'0010000683','001','PR',1,'2021-01-18',7.000,7,1,'UND',7.0000,0.00),(6978,'B001','00004712',3,'0010000552','001','PR',1,'2021-01-18',1.000,1,1,'UND',9.0000,0.00),(6979,'F001','00001038',1,'0010000652','001','PR',1,'2021-01-18',2.000,2,1,'UND',76.0000,0.00),(6981,'B001','00004714',3,'0010000495','001','PR',1,'2021-01-18',2.000,2,1,'UND',6.0000,0.00),(6983,'B001','00004715',3,'0010000258','001','PR',1,'2021-01-18',12.000,12,1,'UND',3.5000,0.00),(6983,'B001','00004715',3,'0010000256','001','PR',1,'2021-01-18',4.000,4,1,'UND',6.0000,0.00),(6984,'B001','00004716',3,'0010001106','001','PR',1,'2021-01-18',5.000,5,1,'UND',1.0000,0.00),(6982,'F001','00001039',1,'0010000515','001','PR',1,'2021-01-18',1.000,1,1,'UND',16.0000,0.00),(6982,'F001','00001039',1,'0010000065','001','PR',1,'2021-01-18',36.000,6,6,'UND',28.0000,0.00),(6982,'F001','00001039',1,'0010000351','001','PR',1,'2021-01-18',6.000,6,1,'UND',36.0000,0.00),(6980,'B001','00004713',3,'0010000965','001','PR',1,'2021-01-18',1.000,1,1,'UND',6.0000,0.00),(6980,'B001','00004713',3,'0010000511','001','PR',1,'2021-01-18',1.000,1,1,'UND',18.0000,0.00),(6985,'B001','00004717',3,'0010000231','001','PR',1,'2021-01-18',1.000,1,1,'UND',64.0000,0.00),(6986,'B001','00004718',3,'0010000982','001','PR',1,'2021-01-18',1.000,1,1,'UND',60.0000,0.00),(6987,'B001','00004719',3,'0010000295','001','PR',1,'2021-01-18',6.000,6,1,'UND',110.0000,0.00),(6988,'B001','00004720',3,'0010000034','001','PR',1,'2021-01-18',6.000,1,6,'UND',65.0000,0.00),(6989,'B001','00004721',3,'0010000213','001','PR',1,'2021-01-18',15.000,15,1,'UND',1.5000,0.00),(6990,'B001','00004722',3,'0010001102','001','PR',1,'2021-01-18',1.000,1,1,'UND',90.0000,0.00),(6991,'B005','00000379',3,'0010000356','001','PR',1,'2021-01-18',2.000,2,1,'UND',107.0000,0.00),(6991,'B005','00000379',3,'0010000063','001','PR',1,'2021-01-18',24.000,4,6,'UND',38.0000,0.00),(6992,'B005','00000380',3,'0010000356','001','PR',1,'2021-01-18',4.000,4,1,'UND',107.0000,0.00),(6993,'B001','00004723',3,'0010000687','001','PR',1,'2021-01-18',1.000,1,1,'UND',12.0000,0.00),(6993,'B001','00004723',3,'0010000807','001','PR',1,'2021-01-18',2.000,2,1,'UND',5.0000,0.00),(6994,'B001','00004724',3,'0010000562','001','PR',1,'2021-01-19',1.000,1,1,'KLS',7.0000,0.00),(6994,'B001','00004724',3,'0010001015','001','PR',1,'2021-01-19',1.000,1,1,'UND',10.0000,0.00),(6995,'F005','00000110',1,'0010000301','001','PR',1,'2021-01-19',12.000,12,1,'UND',29.6000,0.00),(6996,'F005','00000111',1,'0010000063','001','PR',1,'2021-01-19',18.000,3,6,'UND',38.0000,0.00),(6997,'F001','00001040',1,'0010000355','001','PR',1,'2021-01-19',10.000,10,1,'UND',23.0000,0.00),(6998,'B001','00004725',3,'0010000515','001','PR',1,'2021-01-19',1.000,1,1,'UND',16.0000,0.00),(3986,'B001','00001859',3,'0020002622','002','GN',1,'2021-01-19',1.000,1,1,'UND',10.0000,0.00),(6999,'B001','00004726',3,'0010000213','001','PR',1,'2021-01-19',8.000,8,1,'UND',1.5000,0.00),(7000,'B001','00004727',3,'0010000558','001','PR',1,'2021-01-19',3.000,3,1,'UND',6.0000,0.00),(7003,'B001','00004728',3,'0010000987','001','PR',1,'2021-01-20',1.000,1,1,'UND',12.0000,0.00),(7004,'B001','00004729',3,'0010000209','001','PR',1,'2021-01-20',14.000,14,1,'UND',2.0000,0.00),(7005,'F005','00000112',1,'0010000002','001','PR',1,'2021-01-21',24.000,4,6,'UND',55.0000,0.00),(7005,'F005','00000112',1,'0010000239','001','PR',1,'2021-01-21',4.000,4,1,'UND',86.0000,0.00),(7005,'F005','00000112',1,'0010000161','001','PR',1,'2021-01-21',4.000,4,1,'UND',135.0000,0.00),(7006,'F005','00000113',1,'0010000218','001','PR',1,'2021-01-21',5.000,5,1,'KLS',17.0000,0.00),(7007,'B001','00004730',3,'0010000515','001','PR',1,'2021-01-22',1.000,1,1,'UND',16.0000,0.00),(7007,'B001','00004730',3,'0010000210','001','PR',1,'2021-01-22',3.000,3,1,'UND',3.5000,0.00),(7007,'B001','00004730',3,'0010000245','001','PR',1,'2021-01-22',1.000,1,1,'UND',13.0000,0.00),(4,'B001','00000001',3,'0030000001','003','PJ',1,'2021-01-22',1.000,1,1,'UND',300.0000,0.00),(7001,'B005','00000381',3,'0010000029','001','PR',1,'2021-01-19',6.000,1,6,'UND',220.0000,0.00),(7001,'B005','00000381',3,'0010000063','001','PR',1,'2021-01-19',18.000,3,6,'UND',38.0000,0.00),(7002,'B005','00000382',3,'0010000029','001','PR',1,'2021-01-19',6.000,1,6,'UND',220.0000,0.00),(7002,'B005','00000382',3,'0010000227','001','PR',1,'2021-01-19',6.000,6,1,'UND',22.0000,0.00),(7002,'B005','00000382',3,'0010000356','001','PR',1,'2021-01-19',1.000,1,1,'UND',115.0000,0.00),(7009,'B001','00004731',3,'0010000511','001','PR',1,'2021-01-23',9.000,9,1,'UND',16.0000,0.00),(7010,'F001','00001041',1,'0010001113','001','PR',1,'2021-01-23',1.000,1,1,'UND',65.0000,0.00),(7010,'F001','00001041',1,'0010001082','001','PR',1,'2021-01-23',6.000,6,1,'UND',21.5000,0.00),(7010,'F001','00001041',1,'0010000797','001','PR',1,'2021-01-23',1.000,1,1,'UND',5.5000,0.00),(7010,'F001','00001041',1,'0010000795','001','PR',1,'2021-01-23',1.000,1,1,'UND',2.0000,0.00),(7011,'B001','00004732',3,'0010000500','001','PR',1,'2021-01-24',1.000,1,1,'UND',130.0000,0.00),(7008,'B005','00000383',3,'0010000357','001','PR',1,'2021-01-20',1.000,1,1,'UND',100.0000,0.00),(7008,'B005','00000383',3,'0010000030','001','PR',1,'2021-01-20',12.000,2,6,'UND',90.0000,0.00),(7008,'B005','00000383',3,'0010000367','001','PR',1,'2021-01-20',5.000,5,1,'UND',42.0000,0.00),(7012,'B001','00004733',3,'0010000741','001','PR',1,'2021-01-24',3.000,3,1,'UND',16.0000,0.00),(7013,'B001','00004734',3,'0010000596','001','PR',1,'2021-01-24',1.000,1,1,'UND',12.0000,0.00),(7014,'B001','00004735',3,'0010000761','001','PR',1,'2021-01-24',1.000,1,1,'UND',20.0000,0.00),(7015,'B001','00004736',3,'0010000832','001','PR',1,'2021-01-24',1.000,1,1,'UND',8.0000,0.00),(7015,'B001','00004736',3,'0010001097','001','PR',1,'2021-01-24',1.000,1,1,'UND',6.0000,0.00),(7017,'B001','00004738',3,'0010000818','001','PR',1,'2021-01-25',1.000,1,1,'UND',20.0000,0.00),(7017,'B001','00004738',3,'0010000996','001','PR',1,'2021-01-25',1.000,1,1,'UND',5.0000,0.00),(7018,'B001','00004739',3,'0010000657','001','PR',1,'2021-01-25',4.000,4,1,'UND',46.0000,0.00),(7016,'F001','00001042',1,'0010000217','001','PR',1,'2021-01-25',20.000,20,1,'KLS',13.0000,0.00),(7019,'B005','00000384',3,'0010000295','001','PR',1,'2021-01-21',3.000,3,1,'UND',114.0000,0.00),(7019,'B005','00000384',3,'0010000239','001','PR',1,'2021-01-21',1.000,1,1,'UND',85.0000,0.00),(7020,'B005','00000385',3,'0010000239','001','PR',1,'2021-01-21',5.000,5,1,'UND',85.0000,0.00),(7021,'B005','00000386',3,'0010000239','001','PR',1,'2021-01-21',2.000,2,1,'UND',85.0000,0.00),(7021,'B005','00000386',3,'0010000233','001','PR',1,'2021-01-21',1.000,1,1,'UND',38.0000,0.00),(7022,'B005','00000387',3,'0010000273','001','PR',1,'2021-01-21',12.000,12,1,'UND',35.0000,0.00),(7023,'B005','00000388',3,'0010000003','001','PR',1,'2021-01-21',78.000,13,6,'UND',45.0000,0.00),(7024,'B005','00000389',3,'0010000003','001','PR',1,'2021-01-21',78.000,13,6,'UND',45.0000,0.00),(7025,'B005','00000390',3,'0010000003','001','PR',1,'2021-01-21',12.000,2,6,'UND',45.0000,0.00),(7026,'B005','00000391',3,'0010000239','001','PR',1,'2021-01-22',5.000,5,1,'UND',85.0000,0.00),(7027,'B005','00000392',3,'0010000241','001','PR',1,'2021-01-22',7.000,7,1,'UND',62.0000,0.00),(7028,'B005','00000393',3,'0010000239','001','PR',1,'2021-01-22',2.000,2,1,'UND',85.0000,0.00),(7029,'B005','00000394',3,'0010000019','001','PR',1,'2021-01-22',6.000,1,6,'UND',30.0000,0.00),(7029,'B005','00000394',3,'0010000121','001','PR',1,'2021-01-22',6.000,1,6,'UND',250.0000,0.00),(7029,'B005','00000394',3,'0010000057','001','PR',1,'2021-01-22',6.000,1,6,'UND',27.0000,0.00),(7029,'B005','00000394',3,'0010000011','001','PR',1,'2021-01-22',30.000,5,6,'UND',39.0000,0.00),(7030,'B005','00000395',3,'0010000351','001','PR',1,'2021-01-22',7.000,7,1,'UND',39.0000,0.00),(7030,'B005','00000395',3,'0010000132','001','PR',1,'2021-01-22',3.000,3,1,'UND',68.0000,0.00),(7031,'B005','00000396',3,'0010000132','001','PR',1,'2021-01-22',7.000,7,1,'UND',68.0000,0.00),(7032,'B005','00000397',3,'0010000356','001','PR',1,'2021-01-23',2.000,2,1,'UND',125.0000,0.00),(7032,'B005','00000397',3,'0010000367','001','PR',1,'2021-01-23',1.000,1,1,'UND',42.0000,0.00),(7032,'B005','00000397',3,'0010000021','001','PR',1,'2021-01-23',6.000,1,6,'UND',30.0000,0.00),(7032,'B005','00000397',3,'0010000049','001','PR',1,'2021-01-23',12.000,2,6,'UND',53.0000,0.00),(7033,'B005','00000398',3,'0010000029','001','PR',1,'2021-01-23',6.000,1,6,'UND',220.0000,0.00),(7034,'B005','00000399',3,'0010000034','001','PR',1,'2021-01-23',36.000,6,6,'UND',70.0000,0.00),(7035,'B005','00000400',3,'0010000351','001','PR',1,'2021-01-25',6.000,6,1,'UND',38.0000,0.00),(7036,'B001','00004740',3,'0010000511','001','PR',1,'2021-01-26',9.000,9,1,'UND',16.0000,0.00),(7037,'B001','00004741',3,'0010000812','001','PR',1,'2021-01-26',1.000,1,1,'UND',45.0000,0.00),(7038,'F001','00001043',1,'0010000840','001','PR',1,'2021-01-26',2.000,2,1,'UND',11.0000,0.00),(7039,'B001','00004742',3,'0010000683','001','PR',1,'2021-01-26',7.000,7,1,'UND',7.0000,0.00),(7040,'B005','00000401',3,'0010000390','001','PR',1,'2021-01-25',2.000,2,1,'UND',170.0000,0.00),(7041,'B005','00000402',3,'0010000164','001','PR',1,'2021-01-25',7.000,7,1,'UND',68.0000,0.00),(7042,'B005','00000403',3,'0010000390','001','PR',1,'2021-01-25',2.000,2,1,'UND',170.0000,0.00),(7043,'B005','00000404',3,'0010000164','001','PR',1,'2021-01-25',7.000,7,1,'UND',68.0000,0.00),(7044,'B005','00000405',3,'0010000390','001','PR',1,'2021-01-25',2.000,2,1,'UND',170.0000,0.00),(7045,'B005','00000406',3,'0010000164','001','PR',1,'2021-01-25',7.000,7,1,'UND',68.0000,0.00),(7046,'B005','00000407',3,'0010000164','001','PR',1,'2021-01-25',7.000,7,1,'UND',68.0000,0.00),(7047,'B005','00000408',3,'0010000390','001','PR',1,'2021-01-25',2.000,2,1,'UND',170.0000,0.00),(7047,'B005','00000408',3,'0010000164','001','PR',1,'2021-01-25',2.000,2,1,'UND',68.0000,0.00),(7048,'B005','00000409',3,'0010000390','001','PR',1,'2021-01-25',3.000,3,1,'UND',170.0000,0.00),(7049,'B005','00000410',3,'0010000019','001','PR',1,'2021-01-26',6.000,1,6,'UND',30.0000,0.00),(7049,'B005','00000410',3,'0010000004','001','PR',1,'2021-01-26',12.000,2,6,'UND',32.0000,0.00),(7049,'B005','00000410',3,'0010000056','001','PR',1,'2021-01-26',6.000,1,6,'UND',16.0000,0.00),(7049,'B005','00000410',3,'0010000161','001','PR',1,'2021-01-26',1.000,1,1,'UND',145.0000,0.00),(7049,'B005','00000410',3,'0010000357','001','PR',1,'2021-01-26',1.000,1,1,'UND',100.0000,0.00),(7050,'B005','00000411',3,'0010000356','001','PR',1,'2021-01-26',1.000,1,1,'UND',125.0000,0.00),(7050,'B005','00000411',3,'0010000352','001','PR',1,'2021-01-26',1.000,1,1,'UND',52.0000,0.00),(7051,'B001','00004743',3,'0010000547','001','PR',1,'2021-01-27',1.000,1,1,'UND',10.0000,0.00),(7051,'B001','00004743',3,'0010000511','001','PR',1,'2021-01-27',1.000,1,1,'UND',18.0000,0.00),(7051,'B001','00004743',3,'0010000819','001','PR',1,'2021-01-27',2.000,2,1,'UND',2.5000,0.00),(7052,'F001','00001044',1,'0010000864','001','PR',1,'2021-01-27',5.000,5,1,'UND',100.0000,0.00),(7053,'B001','00004744',3,'0010000613','001','PR',1,'2021-01-27',1.000,1,1,'UND',10.0000,0.00),(7054,'F001','00001045',1,'0010000227','001','PR',1,'2021-01-27',15.000,15,1,'UND',21.0000,0.00),(7054,'F001','00001045',1,'0010000245','001','PR',1,'2021-01-27',1.000,1,1,'UND',13.0000,0.00),(7054,'F001','00001045',1,'0010000996','001','PR',1,'2021-01-27',2.000,2,1,'UND',5.0000,0.00),(3987,'B001','00001859',3,'0020000443','002','GN',1,'2021-01-27',1.000,1,1,'UND',12.0000,0.00),(7055,'B001','00004745',3,'0010000511','001','PR',1,'2021-01-27',1.000,1,1,'UND',18.0000,0.00),(7056,'B001','00004746',3,'0010000864','001','PR',1,'2021-01-27',2.000,2,1,'UND',100.0000,0.00),(7057,'B001','00004747',3,'0010001113','001','PR',1,'2021-01-28',1.000,1,1,'UND',65.0000,0.00),(7057,'B001','00004747',3,'0010000840','001','PR',1,'2021-01-28',1.000,1,1,'UND',10.0000,0.00),(7058,'B001','00004748',3,'0010000548','001','PR',1,'2021-01-28',1.000,1,1,'UND',30.0000,0.00),(7059,'B001','00004749',3,'0010000732','001','PR',1,'2021-01-28',1.000,1,1,'UND',16.0000,0.00),(7059,'B001','00004749',3,'0010000666','001','PR',1,'2021-01-28',4.000,4,1,'UND',44.0000,0.00),(7059,'B001','00004749',3,'0010000511','001','PR',1,'2021-01-28',9.000,9,1,'UND',16.0000,0.00),(7060,'B001','00004750',3,'0010000859','001','PR',1,'2021-01-29',2.000,2,1,'UND',42.0000,0.00),(7061,'B001','00004751',3,'0010000612','001','PR',1,'2021-01-29',300.000,300,1,'UND',0.1667,0.00),(7062,'B001','00004752',3,'0010001000','001','PR',1,'2021-01-29',1.000,1,1,'UND',9.5000,0.00),(7062,'B001','00004752',3,'0010001001','001','PR',1,'2021-01-29',1.000,1,1,'UND',10.0000,0.00),(7063,'F001','00001046',1,'0010000244','001','PR',1,'2021-01-29',15.000,15,1,'UND',17.0000,0.00),(7064,'B001','00004753',3,'0010000859','001','PR',1,'2021-01-29',2.000,2,1,'UND',42.0000,0.00),(7065,'B001','00004754',3,'0010001106','001','PR',1,'2021-01-29',20.000,20,1,'UND',1.0000,0.00),(7066,'B001','00004755',3,'0010000687','001','PR',1,'2021-01-29',1.000,1,1,'UND',12.0000,0.00),(7067,'B001','00004756',3,'0010001092','001','PR',1,'2021-01-30',1.000,1,1,'LTS.',26.0000,0.00),(7068,'B001','00004757',3,'0010000374','001','PR',1,'2021-01-30',2.000,2,1,'KLS',5.5000,0.00),(7068,'B001','00004757',3,'0010000795','001','PR',1,'2021-01-30',2.000,2,1,'UND',2.0000,0.00),(7069,'B001','00004758',3,'0010000819','001','PR',1,'2021-01-30',1.000,1,1,'UND',2.5000,0.00),(7069,'B001','00004758',3,'0010000820','001','PR',1,'2021-01-30',2.000,2,1,'UND',2.5000,0.00),(7070,'B001','00004759',3,'0010000684','001','PR',1,'2021-01-30',2.000,2,1,'UND',18.0000,0.00),(7071,'B001','00004760',3,'0010000639','001','PR',1,'2021-02-01',2.000,2,1,'UND',24.0000,0.00),(7072,'B001','00004761',3,'0010000642','001','PR',1,'2021-02-01',4.000,4,1,'UND',18.0000,0.00),(7073,'B001','00004762',3,'0010000215','001','PR',1,'2021-02-01',8.000,8,1,'UND',6.0000,0.00),(7074,'B001','00004763',3,'0010001055','001','PR',1,'2021-02-01',11.000,11,1,'UND',7.0000,0.00),(7075,'B001','00004764',3,'0010001018','001','PR',1,'2021-02-01',108.000,108,1,'UND',3.5000,0.00),(3988,'B001','00001859',3,'0020000593','002','GN',1,'2021-02-01',500.000,500,1,'UND',0.0900,0.00),(3988,'B001','00001859',3,'0020000626','002','GN',1,'2021-02-01',3.000,3,1,'KLS',13.0000,0.00),(7076,'B001','00004765',3,'0010001086','001','PR',1,'2021-02-01',1.000,1,1,'UND',20.0000,0.00),(7077,'F001','00001047',1,'0010000512','001','PR',1,'2021-02-01',1.000,1,1,'UND',16.0000,0.00),(7078,'B001','00004766',3,'0010000511','001','PR',1,'2021-02-01',18.000,18,1,'UND',16.0000,0.00),(7079,'B001','00004767',3,'0010000671','001','PR',1,'2021-02-02',1.000,1,1,'UND',56.0000,0.00),(7080,'B001','00004768',3,'0010000209','001','PR',1,'2021-02-02',12.000,12,1,'UND',2.0000,0.00),(7080,'B001','00004768',3,'0010000209','001','PR',1,'2021-02-02',12.000,12,1,'UND',2.0000,0.00),(7080,'B001','00004768',3,'0010000213','001','PR',1,'2021-02-02',12.000,12,1,'UND',1.5000,0.00),(7081,'B001','00004769',3,'0010000738','001','PR',1,'2021-02-02',2.000,2,1,'UND',130.0000,0.00),(7082,'B001','00004770',3,'0010001115','001','PR',1,'2021-02-02',1.000,1,1,'UND',12.0000,0.00),(7083,'F001','00001048',1,'0010000209','001','PR',1,'2021-02-03',2.000,2,1,'UND',2.0000,0.00),(7083,'F001','00001048',1,'0010000213','001','PR',1,'2021-02-03',45.000,45,1,'UND',1.5000,0.00),(7084,'F001','00001049',1,'0010000218','001','PR',1,'2021-02-03',0.500,0.5,1,'KLS',17.0000,0.00),(7084,'F001','00001049',1,'0010000245','001','PR',1,'2021-02-03',1.000,1,1,'UND',13.0000,0.00),(7084,'F001','00001049',1,'0010001061','001','PR',1,'2021-02-03',5.000,5,1,'UND',1.0000,0.00),(7085,'B001','00004771',3,'0010000819','001','PR',1,'2021-02-03',10.000,10,1,'UND',2.5000,0.00),(7086,'F001','00001050',1,'0010000482','001','PR',1,'2021-02-03',5.000,5,1,'UND',50.0000,0.00),(7086,'F001','00001050',1,'0010000481','001','PR',1,'2021-02-03',4.000,4,1,'UND',58.0000,0.00),(7087,'B001','00004772',3,'0010000214','001','PR',1,'2021-02-03',7.000,7,1,'UND',4.0000,0.00),(7088,'F001','00001051',1,'0010000760','001','PR',1,'2021-02-03',1.000,1,1,'UND',220.0000,0.00),(7089,'B001','00004773',3,'0010000717','001','PR',1,'2021-02-03',1.000,1,1,'UND',10.0000,0.00),(7089,'B001','00004773',3,'0010000213','001','PR',1,'2021-02-03',3.000,3,1,'UND',1.5000,0.00),(7090,'B001','00004774',3,'0010000407','001','PR',1,'2021-02-03',6.000,6,1,'UND',2.5000,0.00),(7092,'B001','00004776',3,'0010000965','001','PR',1,'2021-02-03',1.000,1,1,'UND',6.0000,0.00),(7091,'B001','00004775',3,'0010001089','001','PR',1,'2021-02-03',2.000,2,1,'UND',1.5000,0.00),(7091,'B001','00004775',3,'0010000511','001','PR',1,'2021-02-03',1.000,1,1,'UND',18.0000,0.00),(7093,'B001','00004777',3,'0010001118','001','PR',1,'2021-02-03',2.000,2,1,'UND',2.2000,0.00),(7093,'B001','00004777',3,'0010000552','001','PR',1,'2021-02-03',1.000,1,1,'UND',9.0000,0.00),(7093,'B001','00004777',3,'0010000734','001','PR',1,'2021-02-03',1.000,1,1,'UND',8.0000,0.00),(7094,'B001','00004778',3,'0010000607','001','PR',1,'2021-02-03',3.000,3,1,'GLNS',43.0000,0.00),(7095,'B001','00004779',3,'0010001162','001','PR',1,'2021-02-03',2.000,2,1,'UND',2.0000,0.00),(7096,'F001','00001052',1,'0010000741','001','PR',1,'2021-02-04',14.000,14,1,'UND',16.0000,0.00),(7096,'F001','00001052',1,'0010000520','001','PR',1,'2021-02-04',6.000,6,1,'UND',12.0000,0.00),(7096,'F001','00001052',1,'0010001093','001','PR',1,'2021-02-04',2.000,2,1,'KLS',6.0000,0.00),(7096,'F001','00001052',1,'0010001164','001','PR',1,'2021-02-04',1.000,1,1,'UND',10.0000,0.00),(7096,'F001','00001052',1,'0010000547','001','PR',1,'2021-02-04',2.000,2,1,'UND',10.0000,0.00),(7096,'F001','00001052',1,'0010001015','001','PR',1,'2021-02-04',1.000,1,1,'UND',12.0000,0.00),(7097,'B001','00004780',3,'0010001061','001','PR',1,'2021-02-04',11.000,11,1,'UND',1.0000,0.00),(3989,'B001','00001859',3,'0020000576','002','GN',1,'2021-02-04',60.000,60,1,'UND',1.5000,0.00),(3989,'B001','00001859',3,'0020000301','002','GN',1,'2021-02-04',20.000,20,1,'UND',1.5000,0.00),(3989,'B001','00001859',3,'0020000540','002','GN',1,'2021-02-04',2.000,2,1,'UND',1.0000,0.00),(7098,'B001','00004781',3,'0010001133','001','PR',1,'2021-02-04',50.000,50,1,'UND',1.5000,0.00),(7099,'B001','00004782',3,'0010000962','001','PR',1,'2021-02-04',1.000,1,1,'UND',6.0000,0.00),(7100,'F001','00001053',1,'0010001014','001','PR',1,'2021-02-04',2.000,2,1,'UND',200.0000,0.00),(7101,'B001','00004783',3,'0010000981','001','PR',1,'2021-02-04',1.000,1,1,'UND',60.0000,0.00),(7102,'B001','00004784',3,'0010000521','001','PR',1,'2021-02-05',11.000,11,1,'UND',10.0000,0.00),(7102,'B001','00004784',3,'0010000520','001','PR',1,'2021-02-05',18.000,18,1,'UND',10.0000,0.00),(7102,'B001','00004784',3,'0010000973','001','PR',1,'2021-02-05',1.000,1,1,'UND',16.0000,0.00),(7102,'B001','00004784',3,'0010000519','001','PR',1,'2021-02-05',10.000,10,1,'UND',26.0000,0.00),(7104,'B001','00004786',3,'0010000218','001','PR',1,'2021-02-06',2.000,2,1,'KLS',17.0000,0.00),(7106,'B005','00000412',3,'0010000005','001','PR',1,'2021-02-05',6.000,1,6,'UND',40.0000,0.00),(7107,'B005','00000413',3,'0010000029','001','PR',1,'2021-02-05',6.000,1,6,'UND',220.0000,0.00),(7107,'B005','00000413',3,'0010000265','001','PR',1,'2021-02-05',1.000,1,1,'UND',110.0000,0.00),(7109,'B005','00000414',3,'0010000231','001','PR',1,'2021-02-05',1.000,1,1,'UND',66.0000,0.00),(7109,'B005','00000414',3,'0010000073','001','PR',1,'2021-02-05',6.000,1,6,'UND',34.0000,0.00),(7109,'B005','00000414',3,'0010000049','001','PR',1,'2021-02-05',6.000,1,6,'UND',54.0000,0.00),(7110,'B001','00004787',3,'0010000209','001','PR',1,'2021-02-06',10.000,10,1,'UND',2.0000,0.00),(7111,'B005','00000416',3,'0010000202','001','PR',1,'2021-02-06',9.000,9,1,'UND',25.0000,0.00),(7108,'F001','00001054',1,'0010000183','001','PR',1,'2021-02-06',12.000,12,1,'UND',31.0000,0.00),(7108,'F001','00001054',1,'0010000390','001','PR',1,'2021-02-06',5.000,5,1,'UND',162.0000,0.00),(7108,'F001','00001054',1,'0010000218','001','PR',1,'2021-02-06',8.000,8,1,'KLS',17.0000,0.00),(7112,'B001','00004788',3,'0010001130','001','PR',1,'2021-02-06',1.000,1,1,'UND',120.0000,0.00),(7113,'B001','00004789',3,'0010000610','001','PR',1,'2021-02-06',1.500,1.5,1,'KLS',6.0000,0.00),(7103,'B001','00004785',3,'0010000622','001','PR',1,'2021-02-06',1.000,1,1,'UND',5.0000,0.00),(7103,'B001','00004785',3,'0010000755','001','PR',1,'2021-02-06',1.000,1,1,'UND',6.0000,0.00),(7115,'B001','00004791',3,'0010000511','001','PR',1,'2021-02-07',1.000,1,1,'UND',18.0000,0.00),(7115,'B001','00004791',3,'0010000512','001','PR',1,'2021-02-07',1.000,1,1,'UND',16.0000,0.00),(7116,'B001','00004792',3,'0010001067','001','PR',1,'2021-02-07',1.000,1,1,'UND',12.0000,0.00),(7114,'B001','00004790',3,'0010000772','001','PR',1,'2021-02-07',1.000,1,1,'UND',12.0000,0.00),(7118,'B001','00004794',3,'0010000512','001','PR',1,'2021-02-07',1.000,1,1,'UND',16.0000,0.00),(7105,'B005','00000415',3,'0010000294','001','PR',1,'2021-02-06',1.000,1,1,'UND',166.0000,0.00),(7105,'B005','00000415',3,'0010000202','001','PR',1,'2021-02-06',19.000,19,1,'UND',25.0000,0.00),(7117,'B004','00004793',3,'0010000946','001','PR',1,'2021-02-07',1.000,1,1,'UND',20.0000,0.00),(7119,'B001','00004795',3,'0010000314','001','PR',1,'2021-02-08',1.000,1,1,'UND',24.0000,0.00),(7120,'B001','00004796',3,'0010000663','001','PR',1,'2021-02-08',1.000,1,1,'UND',13.0000,0.00),(7121,'B001','00004797',3,'0010001057','001','PR',1,'2021-02-08',20.000,20,1,'UND',1.5000,0.00),(7122,'B001','00004798',3,'0010000325','001','PR',1,'2021-02-09',2.000,2,1,'UND',68.0000,0.00),(7123,'F005','00000114',1,'0010000242','001','PR',1,'2021-02-08',7.000,7,1,'UND',68.0000,0.00),(7124,'B005','00000417',3,'0010000657','001','PR',1,'2021-02-08',2.000,2,1,'UND',46.0000,0.00),(7125,'B001','00004799',3,'0010001117','001','PR',1,'2021-02-09',1.000,1,1,'UND',5.0000,0.00),(7125,'B001','00004799',3,'0010000778','001','PR',1,'2021-02-09',4.000,4,1,'UND',1.5000,0.00),(7125,'B001','00004799',3,'0010000782','001','PR',1,'2021-02-09',1.000,1,1,'UND',1.0000,0.00),(7125,'B001','00004799',3,'0010000789','001','PR',1,'2021-02-09',1.000,1,1,'UND',1.0000,0.00),(7125,'B001','00004799',3,'0010000751','001','PR',1,'2021-02-09',1.000,1,1,'UND',4.0000,0.00),(7126,'B005','00000418',3,'0010000041','001','PR',1,'2021-02-08',42.000,7,6,'UND',55.0000,0.00),(7127,'F005','00000115',1,'0010000657','001','PR',1,'2021-02-09',1.000,1,1,'UND',46.0000,0.00),(7128,'B005','00000419',3,'0010000231','001','PR',1,'2021-02-09',2.000,2,1,'UND',66.0000,0.00),(7128,'B005','00000419',3,'0010000351','001','PR',1,'2021-02-09',2.000,2,1,'UND',38.0000,0.00),(7129,'B001','00004800',3,'0010001059','001','PR',1,'2021-02-09',20.000,20,1,'MTS',1.0000,0.00),(7129,'B001','00004800',3,'0010001138','001','PR',1,'2021-02-09',1.000,1,1,'UND',12.0000,0.00),(7130,'B001','00004801',3,'0010000511','001','PR',1,'2021-02-09',2.000,2,1,'UND',18.0000,0.00),(7130,'B001','00004801',3,'0010000511','001','PR',1,'2021-02-09',1.000,1,1,'UND',18.0000,0.00),(7131,'F005','00000116',1,'0010000314','001','PR',1,'2021-02-09',145.000,145,1,'UND',24.0000,0.00),(7132,'B001','00004802',3,'0010000864','001','PR',1,'2021-02-09',2.000,2,1,'UND',100.0000,0.00),(7133,'F001','00001055',1,'0010000864','001','PR',1,'2021-02-09',2.000,2,1,'UND',100.0000,0.00),(7134,'B001','00004802',3,'0010000480','001','PR',1,'2021-02-09',2.000,2,1,'UND',60.0000,0.00),(7135,'B001','00004803',3,'0010001055','001','PR',1,'2021-02-09',1.000,1,1,'UND',8.0000,0.00),(7136,'B001','00004804',3,'0010000209','001','PR',1,'2021-02-09',6.000,6,1,'UND',2.0000,0.00),(7137,'B001','00004805',3,'0010001017','001','PR',1,'2021-02-10',20.000,20,1,'MTS',5.0000,0.00),(7138,'B001','00004806',3,'0010000210','001','PR',1,'2021-02-10',6.000,6,1,'UND',4.0000,0.00),(7138,'B001','00004806',3,'0010000250','001','PR',1,'2021-02-10',1.000,1,1,'UND',9.0000,0.00),(7139,'F001','00001056',1,'0010000972','001','PR',1,'2021-02-10',1.000,1,1,'UND',100.0000,0.00),(7140,'B001','00004807',3,'0010000819','001','PR',1,'2021-02-10',2.000,2,1,'UND',2.5000,0.00),(7140,'B001','00004807',3,'0010000820','001','PR',1,'2021-02-10',1.000,1,1,'UND',2.5000,0.00),(7140,'B001','00004807',3,'0010000821','001','PR',1,'2021-02-10',1.000,1,1,'UND',2.0000,0.00),(7141,'B001','00004808',3,'0010000214','001','PR',1,'2021-02-10',9.000,9,1,'UND',4.5000,0.00),(7141,'B001','00004808',3,'0010000622','001','PR',1,'2021-02-10',1.000,1,1,'UND',5.0000,0.00),(7141,'B001','00004808',3,'0010000530','001','PR',1,'2021-02-10',1.000,1,1,'UND',4.5000,0.00),(7142,'B001','00004809',3,'0010001118','001','PR',1,'2021-02-10',3.000,3,1,'UND',2.2000,0.00),(7143,'F001','00001057',1,'0010000360','001','PR',1,'2021-02-10',1.000,1,1,'UND',24.0000,0.00),(7143,'F001','00001057',1,'0010000015','001','PR',1,'2021-02-10',96.000,16,6,'UND',22.0000,0.00),(7143,'F001','00001057',1,'0010000270','001','PR',1,'2021-02-10',7.000,7,1,'UND',33.0000,0.00),(7143,'F001','00001057',1,'0010000233','001','PR',1,'2021-02-10',1.000,1,1,'UND',35.0000,0.00),(7143,'F001','00001057',1,'0010000276','001','PR',1,'2021-02-10',7.000,7,1,'UND',44.0000,0.00),(7143,'F001','00001057',1,'0010000292','001','PR',1,'2021-02-10',2.000,2,1,'UND',98.0000,0.00),(7143,'F001','00001057',1,'0010000237','001','PR',1,'2021-02-10',3.000,3,1,'UND',180.0000,0.00),(7143,'F001','00001057',1,'0010000278','001','PR',1,'2021-02-10',3.000,3,1,'UND',126.0000,0.00),(7144,'F001','00001058',1,'0010000279','001','PR',1,'2021-02-10',11.000,11,1,'UND',115.0000,0.00),(7144,'F001','00001058',1,'0010000180','001','PR',1,'2021-02-10',3.000,3,1,'UND',59.0000,0.00),(7144,'F001','00001058',1,'0010000354','001','PR',1,'2021-02-10',4.000,4,1,'UND',100.0000,0.00),(7144,'F001','00001058',1,'0010000132','001','PR',1,'2021-02-10',8.000,8,1,'UND',64.0000,0.00),(7145,'F001','00001059',1,'0010000921','001','PR',1,'2021-02-10',350.000,350,1,'UND',0.0600,0.00),(7146,'F005','00000117',1,'0010000612','001','PR',1,'2021-02-10',7000.000,7000,1,'UND',16.0000,0.00),(7147,'F001','00001060',1,'0010000781','001','PR',1,'2021-02-11',2.000,2,1,'UND',8.0000,0.00),(7147,'F001','00001060',1,'0010000778','001','PR',1,'2021-02-11',4.000,4,1,'UND',1.5000,0.00),(7147,'F001','00001060',1,'0010000791','001','PR',1,'2021-02-11',2.000,2,1,'UND',2.0000,0.00),(7147,'F001','00001060',1,'0010000751','001','PR',1,'2021-02-11',1.000,1,1,'UND',4.0000,0.00),(7147,'F001','00001060',1,'0010001117','001','PR',1,'2021-02-11',2.000,2,1,'UND',5.0000,0.00),(7148,'F001','00001061',1,'0010000217','001','PR',1,'2021-02-11',1.000,1,1,'KLS',13.0000,0.00),(7149,'B001','00004810',3,'0010000174','001','PR',1,'2021-02-11',5.000,5,1,'UND',25.0000,0.00),(7149,'B001','00004810',3,'0010000019','001','PR',1,'2021-02-11',48.000,8,6,'UND',26.0000,0.00),(7149,'B001','00004810',3,'0010000190','001','PR',1,'2021-02-11',1.000,1,1,'UND',14.0000,0.00),(7149,'B001','00004810',3,'0010000194','001','PR',1,'2021-02-11',8.000,8,1,'UND',19.0000,0.00),(7149,'B001','00004810',3,'0010000054','001','PR',1,'2021-02-11',12.000,2,6,'UND',19.0000,0.00),(7149,'B001','00004810',3,'0010000395','001','PR',1,'2021-02-11',1.000,1,1,'UND',10.0000,0.00),(7150,'F005','00000118',1,'0010000612','001','PR',1,'2021-02-12',3.000,3,1,'UND',16.0000,0.00),(7151,'B001','00004811',3,'0010000639','001','PR',1,'2021-02-13',1.000,1,1,'UND',26.0000,0.00),(7151,'B001','00004811',3,'0010000987','001','PR',1,'2021-02-13',1.000,1,1,'UND',11.0000,0.00),(7152,'B001','00004812',3,'0010000021','001','PR',1,'2021-02-13',12.000,2,6,'UND',30.0000,0.00),(7153,'B001','00004813',3,'0010001015','001','PR',1,'2021-02-13',1.000,1,1,'UND',10.0000,0.00),(7154,'F001','00001062',1,'0010000314','001','PR',1,'2021-02-13',10.000,10,1,'UND',24.0000,0.00),(7155,'B001','00004814',3,'0010000693','001','PR',1,'2021-02-13',1.000,1,1,'UND',50.0000,0.00),(7156,'B001','00004815',3,'0010000217','001','PR',1,'2021-02-13',5.000,5,1,'KLS',13.0000,0.00),(7157,'B001','00004816',3,'0010000842','001','PR',1,'2021-02-13',1.000,1,1,'UND',21.0000,0.00),(7158,'B001','00004817',3,'0010000720','001','PR',1,'2021-02-14',1.000,1,1,'UND',12.0000,0.00),(7158,'B001','00004817',3,'0010001160','001','PR',1,'2021-02-14',1.000,1,1,'UND',1.0000,0.00),(7158,'B001','00004817',3,'0010001159','001','PR',1,'2021-02-14',1.000,1,1,'UND',0.8000,0.00),(7159,'B001','00004818',3,'0010000548','001','PR',1,'2021-02-15',1.000,1,1,'UND',30.0000,0.00),(7160,'B001','00004819',3,'0010000495','001','PR',1,'2021-02-15',1.000,1,1,'UND',6.0000,0.00),(7162,'B001','00004821',3,'0010000781','001','PR',1,'2021-02-15',40.000,40,1,'UND',8.5000,0.00),(7161,'B001','00004820',3,'0010001053','001','PR',1,'2021-02-15',1.000,1,1,'UND',28.0000,0.00),(7163,'B001','00004822',3,'0010000727','001','PR',1,'2021-02-15',1.000,1,1,'UND',20.0000,0.00),(7164,'B001','00004823',3,'0010000953','001','PR',1,'2021-02-15',1.000,1,1,'UND',24.0000,0.00),(7165,'B001','00004824',3,'0010000581','001','PR',1,'2021-02-15',5.000,5,1,'UND',7.0000,0.00),(7166,'B001','00004825',3,'0010000662','001','PR',1,'2021-02-15',1.000,1,1,'UND',14.0000,0.00),(7167,'B001','00004826',3,'0010001070','001','PR',1,'2021-02-15',4.000,4,1,'MTS',8.0000,0.00),(7168,'B001','00004827',3,'0010000759','001','PR',1,'2021-02-16',1.000,1,1,'UND',175.0000,0.00),(7170,'B001','00004829',3,'0010000228','001','PR',1,'2021-02-16',1.000,1,1,'UND',31.0000,0.00),(7171,'B001','00004830',3,'0010000720','001','PR',1,'2021-02-16',1.000,1,1,'UND',12.0000,0.00),(7172,'B001','00004831',3,'0010000662','001','PR',1,'2021-02-16',1.000,1,1,'UND',14.0000,0.00),(7169,'B001','00004828',3,'0010000558','001','PR',1,'2021-02-16',1.000,1,1,'UND',6.0000,0.00),(7169,'B001','00004828',3,'0010001097','001','PR',1,'2021-02-16',1.000,1,1,'UND',6.0000,0.00),(7169,'B001','00004828',3,'0010000213','001','PR',1,'2021-02-16',6.000,6,1,'UND',1.5000,0.00),(7173,'B001','00004832',3,'0010000726','001','PR',1,'2021-02-16',1.000,1,1,'UND',15.0000,0.00),(7174,'B001','00004833',3,'0010000621','001','PR',1,'2021-02-16',2.000,2,1,'UND',5.0000,0.00),(7175,'B001','00004834',3,'0010000006','001','PR',1,'2021-02-16',24.000,4,6,'UND',45.0000,0.00),(7176,'B001','00004835',3,'0010000764','001','PR',1,'2021-02-16',1.000,1,1,'UND',26.0000,0.00),(7176,'B001','00004835',3,'0010001084','001','PR',1,'2021-02-16',1.000,1,1,'UND',32.0000,0.00),(7176,'B001','00004835',3,'0010001010','001','PR',1,'2021-02-16',1.000,1,1,'UND',22.0000,0.00),(7179,'B005','00000422',3,'0010000236','001','PR',1,'2021-02-15',2.000,2,1,'UND',138.0000,0.00),(7179,'B005','00000422',3,'0010000339','001','PR',1,'2021-02-15',3.000,3,1,'UND',102.0000,0.00),(7180,'B005','00000423',3,'0010000266','001','PR',1,'2021-02-15',6.000,6,1,'UND',63.0000,0.00),(7180,'B005','00000423',3,'0010000339','001','PR',1,'2021-02-15',1.000,1,1,'UND',102.0000,0.00),(7181,'B005','00000424',3,'0010000339','001','PR',1,'2021-02-15',1.000,1,1,'UND',102.0000,0.00),(7181,'B005','00000424',3,'0010000354','001','PR',1,'2021-02-15',2.000,2,1,'UND',123.0000,0.00),(7182,'B005','00000425',3,'0010000339','001','PR',1,'2021-02-15',1.000,1,1,'UND',102.0000,0.00),(7183,'B005','00000426',3,'0010000006','001','PR',1,'2021-02-16',18.000,3,6,'UND',45.0000,0.00),(7184,'B001','00004836',3,'0010000720','001','PR',1,'2021-02-17',1.000,1,1,'UND',12.0000,0.00),(7185,'B001','00004837',3,'0010000666','001','PR',1,'2021-02-17',1.000,1,1,'UND',45.0000,0.00),(7185,'B001','00004837',3,'0010000512','001','PR',1,'2021-02-17',1.000,1,1,'UND',16.0000,0.00),(7185,'B001','00004837',3,'0010000209','001','PR',1,'2021-02-17',12.000,12,1,'UND',2.0000,0.00),(7187,'B001','00004838',3,'0010000612','001','PR',1,'2021-02-17',1000.000,1000,1,'UND',0.1600,0.00),(7187,'B001','00004838',3,'0010000519','001','PR',1,'2021-02-17',2.000,2,1,'UND',26.0000,0.00),(7188,'B001','00004839',3,'0010001074','001','PR',1,'2021-02-17',1.000,1,1,'MTS',10.0000,0.00),(7189,'B001','00004840',3,'0010001074','001','PR',1,'2021-02-17',13.000,13,1,'MTS',10.0000,0.00),(7189,'B001','00004840',3,'0010000756','001','PR',1,'2021-02-17',1.000,1,1,'UND',25.0000,0.00),(7190,'B001','00004841',3,'0010001025','001','PR',1,'2021-02-17',1.000,1,1,'UND',10.0000,0.00),(7191,'F001','00001063',1,'0010000764','001','PR',1,'2021-02-17',2.000,2,1,'UND',26.0000,0.00),(7191,'F001','00001063',1,'0010000624','001','PR',1,'2021-02-17',3.000,3,1,'UND',11.0000,0.00),(7192,'B001','00004842',3,'0010000549','001','PR',1,'2021-02-17',3.000,3,1,'UND',12.0000,0.00),(7193,'B005','00000427',3,'0010000183','001','PR',1,'2021-02-17',1.000,1,1,'UND',34.0000,0.00),(7193,'B005','00000427',3,'0010000034','001','PR',1,'2021-02-17',18.000,3,6,'UND',70.0000,0.00),(7193,'B005','00000427',3,'0010000029','001','PR',1,'2021-02-17',6.000,1,6,'UND',220.0000,0.00),(7194,'B005','00000428',3,'0010000029','001','PR',1,'2021-02-17',12.000,2,6,'UND',220.0000,0.00),(7195,'B005','00000429',3,'0010000065','001','PR',1,'2021-02-17',36.000,6,6,'UND',30.0000,0.00),(7195,'B005','00000429',3,'0010000125','001','PR',1,'2021-02-17',1.000,1,1,'UND',150.0000,0.00),(7196,'B001','00004843',3,'0010000205','001','PR',1,'2021-02-18',1.000,1,1,'UND',140.0000,0.00),(7197,'B001','00004844',3,'0010001139','001','PR',1,'2021-02-18',2.000,2,1,'UND',2.5000,0.00),(7199,'F005','00000120',1,'0010000216','001','PR',1,'2021-02-18',5.000,5,1,'KLS',17.0000,0.00),(7199,'F005','00000120',1,'0010000528','001','PR',1,'2021-02-18',4.000,4,1,'UND',8.0000,0.00),(7199,'F005','00000120',1,'0010000515','001','PR',1,'2021-02-18',2.000,2,1,'UND',17.0000,0.00),(7199,'F005','00000120',1,'0010000668','001','PR',1,'2021-02-18',1.000,1,1,'UND',47.0000,0.00),(7199,'F005','00000120',1,'0010000511','001','PR',1,'2021-02-18',2.000,2,1,'UND',20.0000,0.00),(7200,'F005','00000121',1,'0010000500','001','PR',1,'2021-02-18',1.000,1,1,'UND',220.0000,0.00),(7200,'F005','00000121',1,'0010000514','001','PR',1,'2021-02-18',1.000,1,1,'UND',10.0000,0.00),(7200,'F005','00000121',1,'0010001016','001','PR',1,'2021-02-18',102.000,102,1,'UND',0.5000,0.00),(7200,'F005','00000121',1,'0010001018','001','PR',1,'2021-02-18',50.000,50,1,'UND',3.5000,0.00),(7200,'F005','00000121',1,'0010001055','001','PR',1,'2021-02-18',1.000,1,1,'UND',28.0000,0.00),(7201,'F005','00000122',1,'0010000155','001','PR',1,'2021-02-18',4.000,4,1,'UND',150.0000,0.00),(7201,'F005','00000122',1,'0010000323','001','PR',1,'2021-02-18',2.000,2,1,'UND',188.0000,0.00),(7201,'F005','00000122',1,'0010000287','001','PR',1,'2021-02-18',9.000,9,1,'UND',125.0000,0.00),(7201,'F005','00000122',1,'0010000265','001','PR',1,'2021-02-18',1.000,1,1,'UND',120.0000,0.00),(7201,'F005','00000122',1,'0010000849','001','PR',1,'2021-02-18',1.000,1,1,'UND',30.0000,0.00),(7202,'F005','00000123',1,'0010001018','001','PR',1,'2021-02-18',66.000,66,1,'UND',3.8000,0.00),(7202,'F005','00000123',1,'0010000293','001','PR',1,'2021-02-18',1.000,1,1,'UND',230.0000,0.00),(7203,'B005','00000430',3,'0010000122','001','PR',1,'2021-02-18',6.000,1,6,'UND',170.0000,0.00),(7203,'B005','00000430',3,'0010000155','001','PR',1,'2021-02-18',4.000,4,1,'UND',82.0000,0.00),(7204,'B005','00000431',3,'0010000155','001','PR',1,'2021-02-18',6.000,6,1,'UND',82.0000,0.00),(7205,'B005','00000432',3,'0010000155','001','PR',1,'2021-02-18',6.000,6,1,'UND',82.0000,0.00),(7206,'B005','00000433',3,'0010000155','001','PR',1,'2021-02-18',6.000,6,1,'UND',82.0000,0.00),(7207,'B005','00000434',3,'0010000155','001','PR',1,'2021-02-18',4.000,4,1,'UND',82.0000,0.00),(7208,'B005','00000435',3,'0010000155','001','PR',1,'2021-02-18',6.000,6,1,'UND',82.0000,0.00),(7209,'B001','00004845',3,'0010000662','001','PR',1,'2021-02-19',2.000,2,1,'UND',14.0000,0.00),(7210,'F001','00001064',1,'0010000367','001','PR',1,'2021-02-19',3.000,3,1,'UND',50.0000,0.00),(7212,'B001','00004847',3,'0010000231','001','PR',1,'2021-02-19',1.000,1,1,'UND',70.0000,0.00),(7213,'F005','00000124',1,'0010000087','001','PR',1,'2021-02-19',24.000,4,6,'UND',60.0000,0.00),(7213,'F005','00000124',1,'0010000357','001','PR',1,'2021-02-19',2.000,2,1,'UND',100.0000,0.00),(7213,'F005','00000124',1,'0010000086','001','PR',1,'2021-02-19',6.000,1,6,'UND',37.0000,0.00),(7214,'B001','00004848',3,'0010000549','001','PR',1,'2021-02-19',1.000,1,1,'UND',12.0000,0.00),(7214,'B001','00004848',3,'0010000517','001','PR',1,'2021-02-19',1.000,1,1,'UND',20.0000,0.00),(7215,'B001','00004849',3,'0010000257','001','PR',1,'2021-02-19',2.000,2,1,'UND',5.0000,0.00),(7215,'B001','00004849',3,'0010000511','001','PR',1,'2021-02-19',1.000,1,1,'UND',18.0000,0.00),(7211,'B001','00004846',3,'0010001003','001','PR',1,'2021-02-19',1.000,1,1,'UND',12.0000,0.00),(7211,'B001','00004846',3,'0010001064','001','PR',1,'2021-02-19',1.000,1,1,'UND',3.5000,0.00),(7211,'B001','00004846',3,'0010001063','001','PR',1,'2021-02-19',1.000,1,1,'UND',3.0000,0.00),(7211,'B001','00004846',3,'0010000620','001','PR',1,'2021-02-19',1.000,1,1,'UND',5.0000,0.00),(7211,'B001','00004846',3,'0010001062','001','PR',1,'2021-02-19',1.000,1,1,'UND',3.0000,0.00),(7177,'B005','00000420',3,'0010000034','001','PR',1,'2021-02-15',6.000,1,6,'UND',70.0000,0.00),(7177,'B005','00000420',3,'0010000357','001','PR',1,'2021-02-15',2.000,2,1,'UND',100.0000,0.00),(7177,'B005','00000420',3,'0010000284','001','PR',1,'2021-02-15',1.000,1,1,'UND',37.0000,0.00),(7178,'B005','00000421',3,'0010000286','001','PR',1,'2021-02-15',4.000,4,1,'UND',60.0000,0.00),(7178,'B005','00000421',3,'0010000118','001','PR',1,'2021-02-15',6.000,1,6,'UND',59.0000,0.00),(7216,'B001','00004850',3,'0010000735','001','PR',1,'2021-02-20',1.000,1,1,'UND',11.0000,0.00),(7217,'B001','00004851',3,'0010000210','001','PR',1,'2021-02-20',5.000,5,1,'UND',3.5000,0.00),(7198,'F005','00000119',1,'0010000612','001','PR',1,'2021-02-17',7000.000,7000,1,'UND',0.1600,0.00),(7219,'F001','00001064',1,'0010000319','001','PR',1,'2021-02-20',4.000,4,1,'UND',41.0000,0.00),(7219,'F001','00001064',1,'0010000527','001','PR',1,'2021-02-20',1.000,1,1,'UND',4.0000,0.00),(7219,'F001','00001064',1,'0010000217','001','PR',1,'2021-02-20',1.000,1,1,'KLS',13.0000,0.00),(7218,'F005','00000125',1,'0010000354','001','PR',1,'2021-02-19',18.000,18,1,'UND',123.0000,0.00),(7220,'B001','00004852',3,'0010000955','001','PR',1,'2021-02-20',1.000,1,1,'UND',12.0000,0.00),(7220,'B001','00004852',3,'0010000479','001','PR',1,'2021-02-20',1.000,1,1,'KLS',6.0000,0.00),(7221,'B001','00004853',3,'0010000597','001','PR',1,'2021-02-20',1.000,1,1,'UND',6.0000,0.00),(7222,'B005','00000436',3,'0010000004','001','PR',1,'2021-02-19',12.000,2,6,'UND',36.0000,0.00),(7222,'B005','00000436',3,'0010000152','001','PR',1,'2021-02-19',7.000,7,1,'UND',43.0000,0.00),(7223,'B005','00000437',3,'0010000415','001','PR',1,'2021-02-20',1000.000,1000,1,'UND',1.1833,0.00),(7224,'B005','00000438',3,'0010000415','001','PR',1,'2021-02-20',1000.000,1000,1,'UND',1.1833,0.00),(7225,'B005','00000439',3,'0010000415','001','PR',1,'2021-02-20',1000.000,1000,1,'UND',1.1833,0.00),(7226,'B005','00000440',3,'0010000415','001','PR',1,'2021-02-20',1000.000,1000,1,'UND',1.1833,0.00),(7228,'B005','00000442',3,'0010000415','001','PR',1,'2021-02-20',1000.000,1000,1,'UND',1.1833,0.00),(7227,'B005','00000441',3,'0010000415','001','PR',1,'2021-02-20',1000.000,1000,1,'UND',1.1833,0.00),(7229,'B001','00004854',3,'0010000623','001','PR',1,'2021-02-22',1.000,1,1,'UND',8.0000,0.00),(7230,'F001','00001065',1,'0010000864','001','PR',1,'2021-02-22',3.000,3,1,'UND',100.0000,0.00),(7232,'B001','00004855',3,'0010001091','001','PR',1,'2021-02-22',10.000,10,1,'KLS',8.0000,0.00),(7232,'B001','00004855',3,'0010000922','001','PR',1,'2021-02-22',2.000,2,1,'UND',5.0000,0.00),(7231,'B005','00000443',3,'0010000519','001','PR',1,'2021-02-22',1.000,1,1,'UND',26.0000,0.00),(7234,'B001','00004857',3,'0010000516','001','PR',1,'2021-02-22',77.000,77,1,'UND',4.5000,0.00),(7235,'B001','00004858',3,'0010000516','001','PR',1,'2021-02-22',5.000,5,1,'UND',4.5000,0.00),(7238,'B001','00004860',3,'0010000516','001','PR',1,'2021-02-23',1.000,1,1,'UND',5.0000,0.00),(7238,'B001','00004860',3,'0010001009','001','PR',1,'2021-02-23',1.000,1,1,'UND',7.5000,0.00),(7239,'B001','00004861',3,'0010000614','001','PR',1,'2021-02-23',1.000,1,1,'UND',12.0000,0.00),(7240,'B001','00004862',3,'0010000832','001','PR',1,'2021-02-23',1.000,1,1,'UND',10.0000,0.00),(7241,'B001','00004863',3,'0010001077','001','PR',1,'2021-02-23',1.000,1,1,'UND',14.0000,0.00),(7243,'F001','00001067',1,'0010000256','001','PR',1,'2021-02-23',3.000,3,1,'UND',6.0000,0.00),(7242,'B001','00004864',3,'0010000966','001','PR',1,'2021-02-23',1.000,1,1,'UND',8.0000,0.00),(7242,'B001','00004864',3,'0010000213','001','PR',1,'2021-02-23',3.000,3,1,'UND',1.5000,0.00),(7242,'B001','00004864',3,'0010000215','001','PR',1,'2021-02-23',2.000,2,1,'UND',6.0000,0.00),(7244,'B001','00004865',3,'0010000777','001','PR',1,'2021-02-23',73.000,73,1,'UND',1.0000,0.00),(7245,'F001','00001068',1,'0010000666','001','PR',1,'2021-02-23',2.000,2,1,'UND',45.0000,0.00),(7245,'F001','00001068',1,'0010000512','001','PR',1,'2021-02-23',8.000,8,1,'UND',16.0000,0.00),(7245,'F001','00001068',1,'0010000265','001','PR',1,'2021-02-23',1.000,1,1,'UND',105.0000,0.00),(7245,'F001','00001068',1,'0010000985','001','PR',1,'2021-02-23',2.000,2,1,'UND',60.0000,0.00),(7245,'F001','00001068',1,'0010000986','001','PR',1,'2021-02-23',2.000,2,1,'UND',60.0000,0.00),(7245,'F001','00001068',1,'0010000687','001','PR',1,'2021-02-23',4.000,4,1,'UND',12.0000,0.00),(7245,'F001','00001068',1,'0010000533','001','PR',1,'2021-02-23',2.000,2,1,'UND',16.0000,0.00),(7245,'F001','00001068',1,'0010000987','001','PR',1,'2021-02-23',2.000,2,1,'UND',12.0000,0.00),(7245,'F001','00001068',1,'0010000424','001','PR',1,'2021-02-23',3.000,3,1,'UND',40.0000,0.00),(7245,'F001','00001068',1,'0010000423','001','PR',1,'2021-02-23',1.000,1,1,'UND',40.0000,0.00),(7245,'F001','00001068',1,'0010000535','001','PR',1,'2021-02-23',1.000,1,1,'UND',780.0000,0.00),(7245,'F001','00001068',1,'0010000025','001','PR',1,'2021-02-23',78.000,13,6,'UND',31.0000,0.00),(7245,'F001','00001068',1,'0010001088','001','PR',1,'2021-02-23',24.000,24,1,'UND',45.0000,0.00),(7245,'F001','00001068',1,'0010000607','001','PR',1,'2021-02-23',2.000,2,1,'GLNS',45.0000,0.00),(7245,'F001','00001068',1,'0010000972','001','PR',1,'2021-02-23',5.000,5,1,'UND',98.0000,0.00),(7245,'F001','00001068',1,'0010001125','001','PR',1,'2021-02-23',5.000,5,1,'UND',815.0000,0.00),(7245,'F001','00001068',1,'0010000848','001','PR',1,'2021-02-23',1.000,1,1,'UND',6.0000,0.00),(7245,'F001','00001068',1,'0010000723','001','PR',1,'2021-02-23',2.000,2,1,'UND',66.0000,0.00),(7245,'F001','00001068',1,'0010000706','001','PR',1,'2021-02-23',2.000,2,1,'UND',78.0000,0.00),(7246,'B001','00004866',3,'0010000623','001','PR',1,'2021-02-23',1.000,1,1,'UND',8.0000,0.00),(7247,'B001','00004867',3,'0010000624','001','PR',1,'2021-02-23',1.000,1,1,'UND',9.0000,0.00),(7248,'B001','00004868',3,'0010000645','001','PR',1,'2021-02-23',1.000,1,1,'UND',6.0000,0.00),(7250,'B005','00000444',3,'0010000319','001','PR',1,'2021-02-22',6.000,6,1,'UND',41.0000,0.00),(7250,'B005','00000444',3,'0010000228','001','PR',1,'2021-02-22',3.000,3,1,'UND',31.0000,0.00),(7250,'B005','00000444',3,'0010000056','001','PR',1,'2021-02-22',18.000,3,6,'UND',16.0000,0.00),(7250,'B005','00000444',3,'0010000057','001','PR',1,'2021-02-22',6.000,1,6,'UND',25.0000,0.00),(7251,'B005','00000445',3,'0010000354','001','PR',1,'2021-02-22',4.000,4,1,'UND',123.0000,0.00),(7252,'B005','00000446',3,'0010000354','001','PR',1,'2021-02-22',4.000,4,1,'UND',123.0000,0.00),(7253,'B005','00000447',3,'0010000049','001','PR',1,'2021-02-22',12.000,2,6,'UND',52.0000,0.00),(7254,'B005','00000448',3,'0010000317','001','PR',1,'2021-02-22',12.000,12,1,'UND',27.0000,0.00),(7254,'B005','00000448',3,'0010000034','001','PR',1,'2021-02-22',12.000,2,6,'UND',70.0000,0.00),(7255,'B005','00000449',3,'0010000319','001','PR',1,'2021-02-23',1.000,1,1,'UND',41.0000,0.00),(7256,'B001','00004869',3,'0010000492','001','PR',1,'2021-02-24',34.000,34,1,'UND',6.0000,0.00),(7258,'B001','00004871',3,'0010000548','001','PR',1,'2021-02-24',1.000,1,1,'UND',30.0000,0.00),(7259,'B001','00004872',3,'0010000864','001','PR',1,'2021-02-24',1.000,1,1,'UND',100.0000,0.00),(7261,'B001','00004873',3,'0010000209','001','PR',1,'2021-02-24',200.000,200,1,'UND',2.0000,0.00),(7260,'F001','00001069',1,'0010000132','001','PR',1,'2021-02-24',1.000,1,1,'UND',68.0000,0.00),(7260,'F001','00001069',1,'0010000062','001','PR',1,'2021-02-24',6.000,1,6,'UND',73.0000,0.00),(7262,'B001','00004874',3,'0010001057','001','PR',1,'2021-02-24',100.000,100,1,'UND',1.2500,0.00),(7262,'B001','00004874',3,'0010000626','001','PR',1,'2021-02-24',1.000,1,1,'UND',12.0000,0.00),(7249,'B005','00000450',3,'0010000217','001','PR',1,'2021-02-23',5.000,5,1,'KLS',13.0000,0.00),(7249,'B005','00000450',3,'0010000516','001','PR',1,'2021-02-23',20.000,20,1,'UND',4.3000,0.00),(7233,'B001','00004856',3,'0010001009','001','PR',1,'2021-02-22',19.000,19,1,'UND',7.0000,0.00),(7263,'B001','00004875',3,'0010001114','001','PR',1,'2021-02-24',1.000,1,1,'UND',25.0000,0.00),(7263,'B001','00004875',3,'0010000623','001','PR',1,'2021-02-24',1.000,1,1,'UND',8.0000,0.00),(7257,'B001','00004870',3,'0010000600','001','PR',1,'2021-02-24',1.000,1,1,'UND',3.5000,0.00),(7257,'B001','00004870',3,'0010000624','001','PR',1,'2021-02-24',1.000,1,1,'UND',9.0000,0.00),(7264,'B005','00000451',3,'0010000266','001','PR',1,'2021-02-24',1.000,1,1,'UND',76.0000,0.00),(7265,'B001','00004876',3,'0010001114','001','PR',1,'2021-02-25',1.000,1,1,'UND',23.0000,0.00),(7266,'B001','00004877',3,'0010001175','001','PR',1,'2021-02-25',2.000,2,1,'UND',10.0000,0.00),(7267,'B001','00004878',3,'0010000256','001','PR',1,'2021-02-25',4.000,4,1,'UND',6.0000,0.00),(7268,'B001','00004879',3,'0010000006','001','PR',1,'2021-02-25',12.000,2,6,'UND',45.0000,0.00),(7268,'B001','00004879',3,'0010000022','001','PR',1,'2021-02-25',48.000,8,6,'UND',16.0000,0.00),(7268,'B001','00004879',3,'0010001009','001','PR',1,'2021-02-25',1.000,1,1,'UND',7.0000,0.00),(7268,'B001','00004879',3,'0010000530','001','PR',1,'2021-02-25',1.000,1,1,'UND',4.5000,0.00),(7269,'B005','00000452',3,'0010000230','001','PR',1,'2021-02-25',1.000,1,1,'UND',40.0000,0.00),(7270,'F005','00000126',1,'0010000231','001','PR',1,'2021-02-26',1.000,1,1,'UND',70.0000,0.00),(7271,'B001','00004880',3,'0010001074','001','PR',1,'2021-02-26',30.000,30,1,'MTS',9.0000,0.00),(7272,'B001','00004881',3,'0010000666','001','PR',1,'2021-02-26',1.000,1,1,'UND',45.0000,0.00),(7272,'B001','00004881',3,'0010000512','001','PR',1,'2021-02-26',1.000,1,1,'UND',16.0000,0.00),(7273,'B001','00004882',3,'0010000677','001','PR',1,'2021-02-26',12.000,12,1,'UND',3.0000,0.00),(7274,'B001','00004883',3,'0010000796','001','PR',1,'2021-02-26',2.000,2,1,'UND',4.5000,0.00),(7275,'F001','00001070',1,'0010000219','001','PR',1,'2021-02-26',1.000,1,1,'UND',130.0000,0.00),(7276,'B001','00004884',3,'0010000842','001','PR',1,'2021-02-27',1.000,1,1,'UND',21.0000,0.00),(7276,'B001','00004884',3,'0010000841','001','PR',1,'2021-02-27',1.000,1,1,'UND',5.0000,0.00),(7277,'B001','00004885',3,'0010000114','001','PR',1,'2021-02-27',6.000,1,6,'UND',220.0000,0.00),(7278,'B001','00004886',3,'0010000006','001','PR',1,'2021-02-27',18.000,3,6,'UND',45.0000,0.00),(7278,'B001','00004886',3,'0010000612','001','PR',1,'2021-02-27',300.000,300,1,'UND',0.1700,0.00),(7279,'B001','00004887',3,'0010001028','001','PR',1,'2021-02-27',2.000,2,1,'UND',32.5000,0.00),(7280,'B001','00004888',3,'0010000860','001','PR',1,'2021-02-27',1.000,1,1,'UND',75.0000,0.00),(7281,'F001','00001071',1,'0010000481','001','PR',1,'2021-02-27',3.000,3,1,'UND',58.0000,0.00),(7281,'F001','00001071',1,'0010000480','001','PR',1,'2021-02-27',2.000,2,1,'UND',60.0000,0.00),(7282,'B001','00004889',3,'0010001009','001','PR',1,'2021-03-01',2.000,2,1,'UND',7.0000,0.00),(7282,'B001','00004889',3,'0010000217','001','PR',1,'2021-03-01',2.000,2,1,'KLS',13.0000,0.00),(7282,'B001','00004889',3,'0010000217','001','PR',1,'2021-03-01',1.000,1,1,'KLS',13.0000,0.00),(3990,'B005','00000002',3,'0020001610','002','GN',1,'2021-02-28',5.000,5,1,'UND',4.0000,0.00),(3990,'B005','00000002',3,'0020001297','002','GN',1,'2021-02-28',1.000,1,1,'UND',3.5000,0.00),(7236,'F001','00001066',1,'0010000612','001','PR',1,'2021-02-23',600.000,600,1,'UND',0.1500,0.00),(7236,'F001','00001066',1,'0010000210','001','PR',1,'2021-02-23',6.000,6,1,'UND',3.5000,0.00),(7236,'F001','00001066',1,'0010000511','001','PR',1,'2021-02-23',6.000,6,1,'UND',18.0000,0.00),(7236,'F001','00001066',1,'0010000216','001','PR',1,'2021-02-23',50.000,50,1,'KLS',14.4800,0.00),(7236,'F001','00001066',1,'0010000149','001','PR',1,'2021-02-23',2.000,2,1,'UND',85.0000,0.00),(7236,'F001','00001066',1,'0010000147','001','PR',1,'2021-02-23',8.000,8,1,'UND',56.0000,0.00),(7236,'F001','00001066',1,'0010000130','001','PR',1,'2021-02-23',2.000,2,1,'UND',37.0000,0.00),(7236,'F001','00001066',1,'0010000894','001','PR',1,'2021-02-23',1.000,1,1,'UND',50.0000,0.00),(7236,'F001','00001066',1,'0010000837','001','PR',1,'2021-02-23',1.000,1,1,'UND',4.0000,0.00),(7236,'F001','00001066',1,'0010000158','001','PR',1,'2021-02-23',6.000,6,1,'UND',170.0000,0.00),(7236,'F001','00001066',1,'0010000546','001','PR',1,'2021-02-23',1.000,1,1,'UND',7.0000,0.00),(7236,'F001','00001066',1,'0010000547','001','PR',1,'2021-02-23',1.000,1,1,'UND',9.0000,0.00),(7236,'F001','00001066',1,'0010000669','001','PR',1,'2021-02-23',1.000,1,1,'UND',30.0000,0.00),(7236,'F001','00001066',1,'0010000838','001','PR',1,'2021-02-23',1.000,1,1,'UND',7.0000,0.00),(7236,'F001','00001066',1,'0010000515','001','PR',1,'2021-02-23',20.000,20,1,'UND',15.0000,0.00),(7236,'F001','00001066',1,'0010000250','001','PR',1,'2021-02-23',2.000,2,1,'UND',9.0000,0.00),(7236,'F001','00001066',1,'0010000397','001','PR',1,'2021-02-23',20.000,20,1,'UND',18.0000,0.00),(7236,'F001','00001066',1,'0010000215','001','PR',1,'2021-02-23',6.000,6,1,'UND',6.0000,0.00),(7237,'B001','00004859',3,'0010000681','001','PR',1,'2021-02-23',1.000,1,1,'UND',40.0000,0.00),(7284,'F005','00000127',1,'0010000918','001','PR',1,'2021-02-28',5.000,5,1,'UND',4.0000,0.00),(7284,'F005','00000127',1,'0010000836','001','PR',1,'2021-02-28',1.000,1,1,'UND',3.5000,0.00),(7285,'B001','00004891',3,'0010000903','001','PR',1,'2021-03-01',200.000,200,1,'UND',0.0700,0.00),(7285,'B001','00004891',3,'0010000756','001','PR',1,'2021-03-01',1.000,1,1,'UND',25.0000,0.00),(7283,'B001','00004890',3,'0010001009','001','PR',1,'2021-03-01',2.000,2,1,'UND',7.0000,0.00),(7283,'B001','00004890',3,'0010000530','001','PR',1,'2021-03-01',1.000,1,1,'UND',4.5000,0.00),(7286,'B001','00004892',3,'0010000716','001','PR',1,'2021-03-01',2.000,2,1,'UND',34.0000,0.00),(7287,'B001','00004893',3,'0010000839','001','PR',1,'2021-03-01',1.000,1,1,'UND',15.0000,0.00),(7288,'B001','00004894',3,'0010001079','001','PR',1,'2021-03-02',1.000,1,1,'UND',5.0000,0.00),(7288,'B001','00004894',3,'0010000742','001','PR',1,'2021-03-02',1.000,1,1,'UND',16.0000,0.00),(7288,'B001','00004894',3,'0010000516','001','PR',1,'2021-03-02',1.000,1,1,'UND',5.0000,0.00),(7289,'B001','00004895',3,'0010000518','001','PR',1,'2021-03-02',1.000,1,1,'UND',24.0000,0.00),(7289,'B001','00004895',3,'0010000855','001','PR',1,'2021-03-02',2.000,2,1,'UND',1.2000,0.00),(7291,'B001','00004897',3,'0010000954','001','PR',1,'2021-03-02',1.000,1,1,'UND',22.0000,0.00),(7291,'B001','00004897',3,'0010001058','001','PR',1,'2021-03-02',1.000,1,1,'MTS',2.0000,0.00),(7292,'B001','00004898',3,'0010000407','001','PR',1,'2021-03-02',9.000,9,1,'UND',2.5000,0.00),(7293,'B001','00004899',3,'0010000988','001','PR',1,'2021-03-02',1.000,1,1,'UND',28.0000,0.00),(7293,'B001','00004899',3,'0010001061','001','PR',1,'2021-03-02',5.000,5,1,'UND',1.0000,0.00),(7293,'B001','00004899',3,'0010000615','001','PR',1,'2021-03-02',1.000,1,1,'UND',2.0000,0.00),(7294,'B001','00004900',3,'0010001010','001','PR',1,'2021-03-02',1.000,1,1,'UND',22.0000,0.00),(7295,'B001','00004901',3,'0010000851','001','PR',1,'2021-03-02',125.000,125,1,'UND',0.1600,0.00),(7290,'B001','00004896',3,'0010001093','001','PR',1,'2021-03-02',1.000,1,1,'KLS',6.0000,0.00),(7290,'B001','00004896',3,'0010000516','001','PR',1,'2021-03-02',1.000,1,1,'UND',5.0000,0.00),(7296,'B001','00004902',3,'0010000518','001','PR',1,'2021-03-02',1.000,1,1,'UND',24.0000,0.00),(7296,'B001','00004902',3,'0010000511','001','PR',1,'2021-03-02',1.000,1,1,'UND',18.0000,0.00),(7296,'B001','00004902',3,'0010001090','001','PR',1,'2021-03-02',2.000,2,1,'UND',2.0000,0.00),(7297,'B001','00004903',3,'0010001009','001','PR',1,'2021-03-02',3.000,3,1,'UND',7.0000,0.00),(7298,'B001','00004904',3,'0010000507','001','PR',1,'2021-03-02',1.000,1,1,'UND',75.0000,0.00),(7299,'B005','00000453',3,'0010000049','001','PR',1,'2021-02-28',6.000,1,6,'UND',52.0000,0.00),(7299,'B005','00000453',3,'0010000290','001','PR',1,'2021-02-28',1.000,1,1,'UND',34.0000,0.00),(7300,'B005','00000454',3,'0010000161','001','PR',1,'2021-03-01',1.000,1,1,'UND',145.0000,0.00),(7301,'B005','00000455',3,'0010000056','001','PR',1,'2021-03-01',6.000,1,6,'UND',16.0000,0.00),(7302,'B005','00000456',3,'0010000351','001','PR',1,'2021-03-02',2.000,2,1,'UND',40.0000,0.00),(7303,'B001','00004905',3,'0010000819','001','PR',1,'2021-03-03',2.000,2,1,'UND',2.5000,0.00),(7303,'B001','00004905',3,'0010000721','001','PR',1,'2021-03-03',2.000,2,1,'UND',6.0000,0.00),(7303,'B001','00004905',3,'0010000851','001','PR',1,'2021-03-03',6.000,6,1,'UND',0.3333,0.00),(7304,'B001','00004906',3,'0010000751','001','PR',1,'2021-03-03',1.000,1,1,'UND',4.0000,0.00),(7304,'B001','00004906',3,'0010000512','001','PR',1,'2021-03-03',1.000,1,1,'UND',16.0000,0.00),(7305,'B001','00004907',3,'0010000519','001','PR',1,'2021-03-03',1.000,1,1,'UND',27.0000,0.00),(7306,'B001','00004908',3,'0010000847','001','PR',1,'2021-03-03',1.000,1,1,'UND',11.0000,0.00),(7307,'B001','00004909',3,'0010000996','001','PR',1,'2021-03-03',1.000,1,1,'UND',5.0000,0.00),(7307,'B001','00004909',3,'0010000846','001','PR',1,'2021-03-03',2.000,2,1,'UND',3.5000,0.00),(7307,'B001','00004909',3,'0010001009','001','PR',1,'2021-03-03',2.000,2,1,'UND',7.0000,0.00),(7308,'F001','00001072',1,'0010001118','001','PR',1,'2021-03-03',138.000,138,1,'UND',2.0000,0.00),(7309,'B001','00004910',3,'0010000571','001','PR',1,'2021-03-03',1.000,1,1,'UND',350.0000,0.00),(7310,'B001','00004911',3,'0010001057','001','PR',1,'2021-03-03',12.000,12,1,'UND',1.2500,0.00),(7311,'B001','00004912',3,'0010000848','001','PR',1,'2021-03-03',1.000,1,1,'UND',6.0000,0.00),(7312,'B001','00004913',3,'0010000788','001','PR',1,'2021-03-03',3.000,3,1,'UND',9.0000,0.00),(7312,'B001','00004913',3,'0010000797','001','PR',1,'2021-03-03',1.000,1,1,'UND',5.5000,0.00),(7313,'B005','00000457',3,'0010000065','001','PR',1,'2021-03-03',30.000,5,6,'UND',32.0000,0.00),(7314,'B001','00004914',3,'0010001074','001','PR',1,'2021-03-04',7.000,7,1,'MTS',10.0000,0.00),(7315,'B001','00004915',3,'0010000620','001','PR',1,'2021-03-04',6.000,6,1,'UND',5.0000,0.00),(7315,'B001','00004915',3,'0010000996','001','PR',1,'2021-03-04',1.000,1,1,'UND',5.0000,0.00),(7315,'B001','00004915',3,'0010000580','001','PR',1,'2021-03-04',1.000,1,1,'UND',1.0000,0.00),(7316,'B001','00004916',3,'0010001086','001','PR',1,'2021-03-04',1.000,1,1,'UND',20.0000,0.00),(7317,'B001','00004917',3,'0010001113','001','PR',1,'2021-03-04',1.000,1,1,'UND',65.0000,0.00),(7317,'B001','00004917',3,'0010000217','001','PR',1,'2021-03-04',1.000,1,1,'KLS',13.0000,0.00),(7317,'B001','00004917',3,'0010000780','001','PR',1,'2021-03-04',1.000,1,1,'UND',19.0000,0.00),(7317,'B001','00004917',3,'0010000847','001','PR',1,'2021-03-04',1.000,1,1,'UND',11.0000,0.00),(7317,'B001','00004917',3,'0010000516','001','PR',1,'2021-03-04',2.000,2,1,'UND',5.0000,0.00),(7318,'B001','00004918',3,'0010000622','001','PR',1,'2021-03-04',1.000,1,1,'UND',5.0000,0.00),(7318,'B001','00004918',3,'0010001056','001','PR',1,'2021-03-04',10.000,10,1,'MTS',1.0000,0.00),(7319,'B001','00004919',3,'0010001061','001','PR',1,'2021-03-05',10.000,10,1,'UND',1.0000,0.00),(7320,'B001','00004920',3,'0010001009','001','PR',1,'2021-03-05',1.000,1,1,'UND',7.0000,0.00),(7320,'B001','00004920',3,'0010000824','001','PR',1,'2021-03-05',1.000,1,1,'UND',2.0000,0.00),(7320,'B001','00004920',3,'0010000853','001','PR',1,'2021-03-05',8.000,8,1,'UND',0.5000,0.00),(7321,'B001','00004921',3,'0010001077','001','PR',1,'2021-03-05',1.000,1,1,'UND',14.0000,0.00),(7322,'B001','00004922',3,'0010000209','001','PR',1,'2021-03-05',7.000,7,1,'UND',2.4286,0.00),(7322,'B001','00004922',3,'0010000213','001','PR',1,'2021-03-05',2.000,2,1,'UND',1.5000,0.00),(7323,'B001','00004923',3,'0010000217','001','PR',1,'2021-03-05',1.000,1,1,'KLS',13.0000,0.00),(7323,'B001','00004923',3,'0010000530','001','PR',1,'2021-03-05',1.000,1,1,'UND',4.5000,0.00),(7323,'B001','00004923',3,'0010000621','001','PR',1,'2021-03-05',1.000,1,1,'UND',5.0000,0.00),(7324,'B001','00004924',3,'0010000516','001','PR',1,'2021-03-05',1.000,1,1,'UND',5.0000,0.00),(7324,'B001','00004924',3,'0010000258','001','PR',1,'2021-03-05',2.000,2,1,'UND',3.5000,0.00),(7325,'B001','00004925',3,'0010000841','001','PR',1,'2021-03-05',1.000,1,1,'UND',5.0000,0.00),(7325,'B001','00004925',3,'0010000642','001','PR',1,'2021-03-05',1.000,1,1,'UND',20.0000,0.00),(7326,'B001','00004926',3,'0010000996','001','PR',1,'2021-03-05',1.000,1,1,'UND',5.0000,0.00),(7326,'B001','00004926',3,'0010000213','001','PR',1,'2021-03-05',200.000,200,1,'UND',1.4000,0.00),(7326,'B001','00004926',3,'0010000211','001','PR',1,'2021-03-05',20.000,20,1,'UND',0.8000,0.00),(7326,'B001','00004926',3,'0010000214','001','PR',1,'2021-03-05',50.000,50,1,'UND',3.3000,0.00),(7327,'B001','00004927',3,'0010001129','001','PR',1,'2021-03-05',1.000,1,1,'UND',28.0000,0.00),(7329,'B001','00004929',3,'0010000256','001','PR',1,'2021-03-06',3.000,3,1,'UND',6.0000,0.00),(7329,'B001','00004929',3,'0010000257','001','PR',1,'2021-03-06',2.000,2,1,'UND',5.0000,0.00),(7329,'B001','00004929',3,'0010000258','001','PR',1,'2021-03-06',2.000,2,1,'UND',3.5000,0.00),(7328,'B001','00004928',3,'0010000683','001','PR',1,'2021-03-06',7.000,7,1,'UND',7.0000,0.00),(7328,'B001','00004928',3,'0010000516','001','PR',1,'2021-03-06',1.000,1,1,'UND',5.0000,0.00),(7328,'B001','00004928',3,'0010000820','001','PR',1,'2021-03-06',1.000,1,1,'UND',2.5000,0.00),(7331,'B001','00004931',3,'0010000844','001','PR',1,'2021-03-06',1.000,1,1,'UND',22.0000,0.00),(7331,'B001','00004931',3,'0010001061','001','PR',1,'2021-03-06',10.000,10,1,'UND',1.0000,0.00),(7331,'B001','00004931',3,'0010001142','001','PR',1,'2021-03-06',3.000,3,1,'UND',0.5000,0.00),(7331,'B001','00004931',3,'0010000516','001','PR',1,'2021-03-06',5.000,5,1,'UND',5.0000,0.00),(7331,'B001','00004931',3,'0010000996','001','PR',1,'2021-03-06',1.000,1,1,'UND',5.0000,0.00),(7332,'B001','00004932',3,'0010001057','001','PR',1,'2021-03-06',8.000,8,1,'UND',1.5000,0.00),(7332,'B001','00004932',3,'0010000580','001','PR',1,'2021-03-06',1.000,1,1,'UND',1.0000,0.00),(7332,'B001','00004932',3,'0010000778','001','PR',1,'2021-03-06',1.000,1,1,'UND',1.5000,0.00),(7332,'B001','00004932',3,'0010000642','001','PR',1,'2021-03-06',1.000,1,1,'UND',20.0000,0.00),(7330,'B001','00004930',3,'0010001097','001','PR',1,'2021-03-06',2.000,2,1,'UND',6.0000,0.00),(7330,'B001','00004930',3,'0010001009','001','PR',1,'2021-03-06',1.000,1,1,'UND',7.0000,0.00),(7333,'F001','00001073',1,'0010000355','001','PR',1,'2021-03-08',10.000,10,1,'UND',23.6000,0.00),(7334,'B001','00004933',3,'0010000500','001','PR',1,'2021-03-08',1.000,1,1,'UND',135.0000,0.00),(7334,'B001','00004933',3,'0010000516','001','PR',1,'2021-03-08',1.000,1,1,'UND',5.0000,0.00),(7335,'B001','00004934',3,'0010001109','001','PR',1,'2021-03-08',1.000,1,1,'UND',46.0000,0.00),(7336,'B001','00004935',3,'0010000516','001','PR',1,'2021-03-08',1.000,1,1,'UND',5.0000,0.00),(7336,'B001','00004935',3,'0010000848','001','PR',1,'2021-03-08',1.000,1,1,'UND',6.0000,0.00),(7337,'B001','00004936',3,'0010000924','001','PR',1,'2021-03-08',1.000,1,1,'UND',8.0000,0.00),(7337,'B001','00004936',3,'0010000592','001','PR',1,'2021-03-08',10.000,10,1,'UND',1.0000,0.00),(7337,'B001','00004936',3,'0010000592','001','PR',1,'2021-03-08',2.000,2,1,'UND',1.0000,0.00),(7338,'F001','00001074',1,'0010000290','001','PR',1,'2021-03-09',43.000,43,1,'UND',32.0000,0.00),(7339,'F005','00000128',1,'0010000027','001','PR',1,'2021-03-09',18.000,3,6,'UND',465.0000,0.00),(7341,'F001','00001075',1,'0010000512','001','PR',1,'2021-03-09',4.000,4,1,'UND',16.0000,0.00),(7342,'F001','00001076',1,'0010000314','001','PR',1,'2021-03-09',30.000,30,1,'UND',24.0000,0.00),(7342,'F001','00001076',1,'0010000519','001','PR',1,'2021-03-09',2.000,2,1,'UND',26.0000,0.00),(7343,'F001','00001077',1,'0010000511','001','PR',1,'2021-03-09',18.000,18,1,'UND',17.0000,0.00),(7343,'F001','00001077',1,'0010000896','001','PR',1,'2021-03-09',2.000,2,1,'UND',45.0000,0.00),(7344,'B005','00000458',3,'0010000375','001','PR',1,'2021-03-06',2.000,2,1,'UND',64.0000,0.00),(7345,'B005','00000459',3,'0010000034','001','PR',1,'2021-03-07',6.000,1,6,'UND',70.0000,0.00),(7346,'B005','00000460',3,'0010000367','001','PR',1,'2021-03-08',3.000,3,1,'UND',49.0000,0.00),(7347,'B005','00000461',3,'0010000213','001','PR',1,'2021-03-09',15.000,15,1,'UND',1.2500,0.00),(7348,'B005','00000462',3,'0010000213','001','PR',1,'2021-03-09',15.000,15,1,'UND',1.2500,0.00),(7350,'B005','00000464',3,'0010000213','001','PR',1,'2021-03-09',15.000,15,1,'UND',1.2500,0.00),(7351,'B005','00000465',3,'0010000213','001','PR',1,'2021-03-09',15.000,15,1,'UND',1.2500,0.00),(7352,'B005','00000466',3,'0010000213','001','PR',1,'2021-03-09',15.000,15,1,'UND',1.2500,0.00),(7349,'B005','00000463',3,'0010000213','001','PR',1,'2021-03-09',15.000,15,1,'UND',1.2500,0.00),(7353,'F001','00001078',1,'0010000531','001','PR',1,'2021-03-09',6.000,6,1,'UND',33.3333,0.00),(7355,'F001','00001079',1,'0010001067','001','PR',1,'2021-03-09',1.000,1,1,'UND',12.0000,0.00),(7340,'B001','00004937',3,'0010000625','001','PR',1,'2021-03-09',1.000,1,1,'UND',5.0000,0.00),(7340,'B001','00004937',3,'0010000808','001','PR',1,'2021-03-09',1.000,1,1,'UND',5.0000,0.00),(7340,'B001','00004937',3,'0010000778','001','PR',1,'2021-03-09',4.000,4,1,'UND',1.5000,0.00),(7340,'B001','00004937',3,'0010000751','001','PR',1,'2021-03-09',1.000,1,1,'UND',4.0000,0.00),(7340,'B001','00004937',3,'0010001009','001','PR',1,'2021-03-09',1.000,1,1,'UND',7.0000,0.00),(7354,'B001','00004938',3,'0010000364','001','PR',1,'2021-03-09',2.000,2,1,'UND',3.0000,0.00),(7354,'B001','00004938',3,'0010000256','001','PR',1,'2021-03-09',3.000,3,1,'UND',6.0000,0.00),(7354,'B001','00004938',3,'0010000530','001','PR',1,'2021-03-09',1.000,1,1,'UND',4.5000,0.00),(7356,'B005','00000467',3,'0010000213','001','PR',1,'2021-03-09',10.000,10,1,'UND',1.2500,0.00),(7357,'B001','00004939',3,'0010000537','001','PR',1,'2021-03-09',1.000,1,1,'UND',50.0000,0.00),(7357,'B001','00004939',3,'0010001162','001','PR',1,'2021-03-09',1.000,1,1,'UND',2.0000,0.00),(7358,'B005','00000468',3,'0010000205','001','PR',1,'2021-03-09',3.000,3,1,'UND',140.0000,0.00),(7359,'B005','00000469',3,'0010000205','001','PR',1,'2021-03-09',2.000,2,1,'UND',140.0000,0.00),(7360,'B005','00000470',3,'0010000319','001','PR',1,'2021-03-09',2.000,2,1,'UND',41.0000,0.00),(7361,'B001','00004940',3,'0010001009','001','PR',1,'2021-03-10',1.000,1,1,'UND',7.0000,0.00),(7361,'B001','00004940',3,'0010000217','001','PR',1,'2021-03-10',0.500,0.5,1,'KLS',13.0000,0.00),(7361,'B001','00004940',3,'0010000820','001','PR',1,'2021-03-10',4.000,4,1,'UND',2.5000,0.00),(7362,'B001','00004941',3,'0010000520','001','PR',1,'2021-03-10',1.000,1,1,'UND',12.0000,0.00),(7363,'B005','00000471',3,'0010000227','001','PR',1,'2021-03-09',8.000,8,1,'UND',26.0000,0.00),(7363,'B005','00000471',3,'0010000351','001','PR',1,'2021-03-09',2.000,2,1,'UND',40.0000,0.00),(7363,'B005','00000471',3,'0010000274','001','PR',1,'2021-03-09',1.000,1,1,'UND',40.0000,0.00),(7364,'B005','00000472',3,'0010000319','001','PR',1,'2021-03-09',7.000,7,1,'UND',41.0000,0.00),(7365,'B001','00004942',3,'0010000210','001','PR',1,'2021-03-10',2.000,2,1,'UND',3.5000,0.00),(7365,'B001','00004942',3,'0010000255','001','PR',1,'2021-03-10',12.000,12,1,'UND',2.5000,0.00),(7365,'B001','00004942',3,'0010000256','001','PR',1,'2021-03-10',8.000,8,1,'UND',6.0000,0.00),(7366,'F005','00000129',1,'0010000611','001','PR',1,'2021-03-10',2.000,2,1,'UND',12.0000,0.00),(7367,'B001','00004943',3,'0010000515','001','PR',1,'2021-03-10',1.000,1,1,'UND',16.0000,0.00),(7367,'B001','00004943',3,'0010000764','001','PR',1,'2021-03-10',1.000,1,1,'UND',25.0000,0.00),(7368,'F005','00000130',1,'0010000314','001','PR',1,'2021-03-11',7.000,7,1,'UND',24.5000,0.00),(7369,'B001','00004944',3,'0010000955','001','PR',1,'2021-03-11',1.000,1,1,'UND',12.0000,0.00),(7370,'B001','00004945',3,'0010000996','001','PR',1,'2021-03-11',1.000,1,1,'UND',5.0000,0.00),(7370,'B001','00004945',3,'0010000516','001','PR',1,'2021-03-11',1.000,1,1,'UND',5.0000,0.00),(7371,'B001','00004946',3,'0010000847','001','PR',1,'2021-03-11',2.000,2,1,'UND',11.0000,0.00),(7372,'B001','00004947',3,'0010000849','001','PR',1,'2021-03-12',1.000,1,1,'UND',30.0000,0.00),(7372,'B001','00004947',3,'0010000495','001','PR',1,'2021-03-12',2.000,2,1,'UND',6.0000,0.00),(7372,'B001','00004947',3,'0010000808','001','PR',1,'2021-03-12',1.000,1,1,'UND',5.0000,0.00),(7373,'B001','00004948',3,'0010001017','001','PR',1,'2021-03-12',3.000,3,1,'MTS',5.0000,0.00),(7373,'B001','00004948',3,'0010001161','001','PR',1,'2021-03-12',1.000,1,1,'UND',5.0000,0.00),(7374,'B001','00004949',3,'0010000688','001','PR',1,'2021-03-12',3.000,3,1,'UND',2.5000,0.00),(7374,'B001','00004949',3,'0010001009','001','PR',1,'2021-03-12',1.000,1,1,'UND',7.0000,0.00),(7375,'B001','00004950',3,'0010000764','001','PR',1,'2021-03-12',2.000,2,1,'UND',25.0000,0.00),(7376,'F001','00001080',1,'0010000500','001','PR',1,'2021-03-12',1.000,1,1,'UND',120.0000,0.00),(7377,'B001','00004951',3,'0010000481','001','PR',1,'2021-03-12',1.000,1,1,'UND',60.0000,0.00),(7378,'B005','00000473',3,'0010000274','001','PR',1,'2021-03-10',1.000,1,1,'UND',40.0000,0.00),(7379,'B005','00000474',3,'0010000241','001','PR',1,'2021-03-12',7.000,7,1,'UND',70.0000,0.00),(7380,'B005','00000475',3,'0010000241','001','PR',1,'2021-03-12',4.000,4,1,'UND',70.0000,0.00),(7381,'F001','00001081',1,'0010000877','001','PR',1,'2021-03-13',1.000,1,1,'UND',42.0000,0.00),(7381,'F001','00001081',1,'0010000911','001','PR',1,'2021-03-13',1.000,1,1,'UND',10.0000,0.00),(7383,'B001','00004953',3,'0010001058','001','PR',1,'2021-03-13',15.000,15,1,'MTS',2.0000,0.00),(7382,'B001','00004952',3,'0010000662','001','PR',1,'2021-03-13',1.000,1,1,'UND',14.0000,0.00),(7382,'B001','00004952',3,'0010000516','001','PR',1,'2021-03-13',1.000,1,1,'UND',5.0000,0.00),(7382,'B001','00004952',3,'0010000512','001','PR',1,'2021-03-13',1.000,1,1,'UND',16.0000,0.00),(7382,'B001','00004952',3,'0010001010','001','PR',1,'2021-03-13',1.000,1,1,'UND',22.0000,0.00),(7382,'B001','00004952',3,'0010000592','001','PR',1,'2021-03-13',10.000,10,1,'MTS',1.0000,0.00),(7384,'F001','00001082',1,'0010000231','001','PR',1,'2021-03-13',1.000,1,1,'UND',70.0000,0.00),(7384,'F001','00001082',1,'0010000218','001','PR',1,'2021-03-13',1.500,1.5,1,'KLS',17.0000,0.00),(7385,'B001','00004954',3,'0010000512','001','PR',1,'2021-03-13',1.000,1,1,'UND',16.0000,0.00),(7386,'B005','00000477',3,'0010000653','001','PR',1,'2021-03-13',2.000,2,1,'UND',140.0000,0.00),(7388,'F001','00001083',1,'0010000294','001','PR',1,'2021-03-15',1.000,1,1,'UND',208.0000,0.00),(7388,'F001','00001083',1,'0010000265','001','PR',1,'2021-03-15',1.000,1,1,'UND',110.0000,0.00),(7389,'B001','00004955',3,'0010000850','001','PR',1,'2021-03-15',200.000,200,1,'MTS',0.1150,0.00),(7390,'B001','00004956',3,'0010000612','001','PR',1,'2021-03-15',200.000,200,1,'UND',0.1600,0.00),(7390,'B001','00004956',3,'0010000516','001','PR',1,'2021-03-15',2.000,2,1,'UND',4.5000,0.00),(7387,'B005','00000478',3,'0010000271','001','PR',1,'2021-03-15',1.000,1,1,'UND',165.0000,0.00),(7392,'B001','00004957',3,'0010000629','001','PR',1,'2021-03-15',1.000,1,1,'UND',110.0000,0.00),(7391,'F005','00000131',1,'0010000296','001','PR',1,'2021-03-15',25.000,25,1,'UND',21.5000,0.00),(7391,'F005','00000131',1,'0010000272','001','PR',1,'2021-03-15',30.000,30,1,'UND',37.8000,0.00),(7391,'F005','00000131',1,'0010000388','001','PR',1,'2021-03-15',1.000,1,1,'UND',15.0000,0.00),(7393,'F005','00000132',1,'0010000180','001','PR',1,'2021-03-15',30.000,30,1,'UND',84.5000,0.00),(7395,'B001','00004959',3,'0010000515','001','PR',1,'2021-03-16',1.000,1,1,'UND',16.0000,0.00),(7394,'B001','00004958',3,'0010000352','001','PR',1,'2021-03-15',3.000,3,1,'UND',57.0000,0.00),(7394,'B001','00004958',3,'0010000132','001','PR',1,'2021-03-15',1.000,1,1,'UND',70.0000,0.00),(7396,'F001','00001084',1,'0010000357','001','PR',1,'2021-03-16',1.000,1,1,'UND',100.0000,0.00),(7396,'F001','00001084',1,'0010000055','001','PR',1,'2021-03-16',12.000,2,6,'UND',150.0000,0.00),(7396,'F001','00001084',1,'0010000515','001','PR',1,'2021-03-16',2.000,2,1,'UND',16.0000,0.00),(7397,'B001','00004960',3,'0010000500','001','PR',1,'2021-03-16',1.000,1,1,'UND',135.0000,0.00),(7397,'B001','00004960',3,'0010000516','001','PR',1,'2021-03-16',1.000,1,1,'UND',5.0000,0.00),(7398,'B001','00004961',3,'0010000999','001','PR',1,'2021-03-16',1.000,1,1,'UND',8.0000,0.00),(7398,'B001','00004961',3,'0010001063','001','PR',1,'2021-03-16',1.000,1,1,'UND',3.0000,0.00),(7398,'B001','00004961',3,'0010001061','001','PR',1,'2021-03-16',4.000,4,1,'UND',1.0000,0.00),(7399,'B005','00000479',3,'0010000011','001','PR',1,'2021-03-16',6.000,1,6,'UND',40.0000,0.00),(7400,'B001','00004962',3,'0010000912','001','PR',1,'2021-03-16',1.000,1,1,'UND',14.0000,0.00),(7400,'B001','00004962',3,'0010001013','001','PR',1,'2021-03-16',1.000,1,1,'UND',9.0000,0.00),(7401,'B005','00000480',3,'0010000242','001','PR',1,'2021-03-16',1.000,1,1,'UND',86.0000,0.00),(7401,'B005','00000480',3,'0010000308','001','PR',1,'2021-03-16',1.000,1,1,'UND',95.0000,0.00),(7402,'B001','00004963',3,'0010000407','001','PR',1,'2021-03-16',6.000,6,1,'UND',2.5000,0.00),(7402,'B001','00004963',3,'0010000480','001','PR',1,'2021-03-16',3.000,3,1,'UND',60.0000,0.00),(7402,'B001','00004963',3,'0010000666','001','PR',1,'2021-03-16',1.000,1,1,'UND',45.0000,0.00),(7403,'B001','00004964',3,'0010000769','001','PR',1,'2021-03-16',1.000,1,1,'UND',34.0000,0.00),(7404,'F001','00001085',1,'0010000953','001','PR',1,'2021-03-16',1.000,1,1,'UND',24.0000,0.00),(7405,'F001','00001086',1,'0010000705','001','PR',1,'2021-03-16',1.000,1,1,'UND',200.0000,0.00),(7406,'B001','00004965',3,'0010000989','001','PR',1,'2021-03-16',1.000,1,1,'UND',55.0000,0.00),(7407,'F001','00001087',1,'0010000697','001','PR',1,'2021-03-16',3.000,3,1,'UND',10.0000,0.00),(7407,'F001','00001087',1,'0010001009','001','PR',1,'2021-03-16',10.000,10,1,'UND',7.0000,0.00),(7408,'B001','00004966',3,'0010000596','001','PR',1,'2021-03-16',1.000,1,1,'UND',12.0000,0.00),(7408,'B001','00004966',3,'0010001025','001','PR',1,'2021-03-16',1.000,1,1,'UND',10.0000,0.00),(7409,'B001','00004967',3,'0010001121','001','PR',1,'2021-03-17',3.000,3,1,'UND',6.0000,0.00),(7409,'B001','00004967',3,'0010001009','001','PR',1,'2021-03-17',1.000,1,1,'UND',7.0000,0.00),(7409,'B001','00004967',3,'0010000517','001','PR',1,'2021-03-17',1.000,1,1,'UND',20.0000,0.00),(7410,'F005','00000133',1,'0010000027','001','PR',1,'2021-03-17',12.000,2,6,'UND',470.0000,0.00),(7411,'B005','00000481',3,'0010000152','001','PR',1,'2021-03-17',3.000,3,1,'UND',50.0000,0.00),(7411,'B005','00000481',3,'0010000034','001','PR',1,'2021-03-17',18.000,3,6,'UND',70.0000,0.00),(7412,'B001','00004968',3,'0010000821','001','PR',1,'2021-03-17',2.000,2,1,'UND',2.0000,0.00),(7412,'B001','00004968',3,'0010000852','001','PR',1,'2021-03-17',9.000,9,1,'UND',0.3333,0.00),(7412,'B001','00004968',3,'0010001090','001','PR',1,'2021-03-17',2.000,2,1,'UND',2.0000,0.00),(7413,'F001','00001088',1,'0010000772','001','PR',1,'2021-03-17',1.000,1,1,'UND',12.0000,0.00),(7413,'F001','00001088',1,'0010000786','001','PR',1,'2021-03-17',2.000,2,1,'UND',3.5000,0.00),(7413,'F001','00001088',1,'0010000798','001','PR',1,'2021-03-17',2.000,2,1,'UND',5.5000,0.00),(7413,'F001','00001088',1,'0010000751','001','PR',1,'2021-03-17',1.000,1,1,'UND',4.0000,0.00),(7413,'F001','00001088',1,'0010000778','001','PR',1,'2021-03-17',1.000,1,1,'UND',1.5000,0.00),(7414,'B001','00004969',3,'0010000520','001','PR',1,'2021-03-17',1.000,1,1,'UND',12.0000,0.00),(7414,'B001','00004969',3,'0010000530','001','PR',1,'2021-03-17',2.000,2,1,'UND',4.5000,0.00),(7415,'F001','00001089',1,'0010000270','001','PR',1,'2021-03-17',3.000,3,1,'UND',45.0000,0.00),(7416,'B001','00004970',3,'0010000520','001','PR',1,'2021-03-18',1.000,1,1,'UND',12.0000,0.00),(7417,'B001','00004971',3,'0010000624','001','PR',1,'2021-03-18',1.000,1,1,'UND',9.0000,0.00),(7417,'B001','00004971',3,'0010000583','001','PR',1,'2021-03-18',1.000,1,1,'UND',12.0000,0.00),(7418,'B001','00004972',3,'0010000056','001','PR',1,'2021-03-18',6.000,1,6,'UND',16.0000,0.00),(7418,'B001','00004972',3,'0010000056','001','PR',1,'2021-03-18',12.000,2,6,'UND',16.0000,0.00),(7420,'B001','00004974',3,'0010000925','001','PR',1,'2021-03-18',2.000,2,1,'UND',9.0000,0.00),(7421,'F001','00001090',1,'0010000864','001','PR',1,'2021-03-18',3.000,3,1,'UND',100.0000,0.00),(7422,'F001','00001091',1,'0010000525','001','PR',1,'2021-03-18',4.000,4,1,'UND',10.0000,0.00),(7422,'F001','00001091',1,'0010000835','001','PR',1,'2021-03-18',1.000,1,1,'UND',18.0000,0.00),(7422,'F001','00001091',1,'0010000944','001','PR',1,'2021-03-18',1.000,1,1,'UND',4.0000,0.00),(7423,'B001','00004975',3,'0010000231','001','PR',1,'2021-03-18',1.000,1,1,'UND',69.0000,0.00),(7419,'B001','00004973',3,'0010001074','001','PR',1,'2021-03-18',1.000,1,1,'MTS',10.0000,0.00),(7424,'B001','00004976',3,'0010001079','001','PR',1,'2021-03-18',2.000,2,1,'UND',5.0000,0.00),(7424,'B001','00004976',3,'0010000596','001','PR',1,'2021-03-18',1.000,1,1,'UND',12.0000,0.00),(7424,'B001','00004976',3,'0010000795','001','PR',1,'2021-03-18',4.000,4,1,'UND',2.0000,0.00),(7425,'B001','00004977',3,'0010000587','001','PR',1,'2021-03-18',1.000,1,1,'UND',2.0000,0.00),(7426,'B001','00004978',3,'0010001036','001','PR',1,'2021-03-18',1.000,1,1,'UND',46.0000,0.00),(7427,'B005','00000482',3,'0010000027','001','PR',1,'2021-03-18',6.000,1,6,'UND',470.0000,0.00),(7427,'B005','00000482',3,'0010000620','001','PR',1,'2021-03-18',1.000,1,1,'UND',5.0000,0.00),(7428,'B001','00004979',3,'0010000530','001','PR',1,'2021-03-18',12.000,12,1,'UND',4.2000,0.00),(7429,'B001','00004980',3,'0010000227','001','PR',1,'2021-03-19',20.000,20,1,'UND',23.5000,0.00),(7429,'B001','00004980',3,'0010000164','001','PR',1,'2021-03-19',4.000,4,1,'UND',80.0000,0.00),(7429,'B001','00004980',3,'0010000022','001','PR',1,'2021-03-19',120.000,20,6,'UND',15.0000,0.00),(7430,'F001','00001092',1,'0010001089','001','PR',1,'2021-03-19',144.000,144,1,'UND',1.6000,0.00),(7431,'F001','00001093',1,'0010000314','001','PR',1,'2021-03-19',13.000,13,1,'UND',24.0000,0.00),(7432,'B001','00004981',3,'0010000548','001','PR',1,'2021-03-19',1.000,1,1,'UND',30.0000,0.00),(7433,'B001','00004982',3,'0010000407','001','PR',1,'2021-03-19',6.000,6,1,'UND',2.5000,0.00),(7433,'B001','00004982',3,'0010000622','001','PR',1,'2021-03-19',1.000,1,1,'UND',5.0000,0.00),(7433,'B001','00004982',3,'0010001121','001','PR',1,'2021-03-19',1.000,1,1,'UND',6.0000,0.00),(7433,'B001','00004982',3,'0010000488','001','PR',1,'2021-03-19',1.000,1,1,'UND',20.0000,0.00),(7434,'B001','00004983',3,'0010001070','001','PR',1,'2021-03-19',2.000,2,1,'MTS',8.0000,0.00),(7435,'B001','00004984',3,'0010000943','001','PR',1,'2021-03-19',1.000,1,1,'UND',4.0000,0.00),(7435,'B001','00004984',3,'0010000820','001','PR',1,'2021-03-19',2.000,2,1,'UND',2.5000,0.00),(7436,'B005','00000484',3,'0010000295','001','PR',1,'2021-03-19',1.000,1,1,'UND',122.0000,0.00),(7436,'B005','00000484',3,'0010000351','001','PR',1,'2021-03-19',2.000,2,1,'UND',40.0000,0.00),(7436,'B005','00000484',3,'0010000002','001','PR',1,'2021-03-19',18.000,3,6,'UND',56.0000,0.00),(7437,'B005','00000485',3,'0010000132','001','PR',1,'2021-03-19',3.000,3,1,'UND',68.0000,0.00),(7438,'B001','00004985',3,'0010000056','001','PR',1,'2021-03-20',66.000,11,6,'UND',15.0000,0.00),(7439,'B001','00004986',3,'0010000832','001','PR',1,'2021-03-20',1.000,1,1,'UND',8.0000,0.00),(7439,'B001','00004986',3,'0010000755','001','PR',1,'2021-03-20',1.000,1,1,'UND',6.0000,0.00),(7440,'B001','00004987',3,'0010001132','001','PR',1,'2021-03-20',1.000,1,1,'UND',5.0000,0.00),(7440,'B001','00004987',3,'0010001090','001','PR',1,'2021-03-20',2.000,2,1,'UND',2.0000,0.00),(7441,'B001','00004988',3,'0010000895','001','PR',1,'2021-03-20',2.000,2,1,'UND',12.0000,0.00),(7442,'B001','00004989',3,'0010000214','001','PR',1,'2021-03-22',27.000,27,1,'UND',3.5000,0.00),(7443,'F001','00001094',1,'0010000764','001','PR',1,'2021-03-22',1.000,1,1,'UND',26.0000,0.00),(7444,'F005','00000134',1,'0010000235','001','PR',1,'2021-03-22',1.000,1,1,'UND',98.0000,0.00),(7445,'B001','00004990',3,'0010000516','001','PR',1,'2021-03-22',1.000,1,1,'UND',5.0000,0.00),(7445,'B001','00004990',3,'0010000757','001','PR',1,'2021-03-22',1.000,1,1,'UND',6.0000,0.00),(7445,'B001','00004990',3,'0010000548','001','PR',1,'2021-03-22',1.000,1,1,'UND',30.0000,0.00),(7446,'B001','00004991',3,'0010001068','001','PR',1,'2021-03-22',1.000,1,1,'UND',12.0000,0.00),(7447,'F005','00000135',1,'0010000219','001','PR',1,'2021-03-22',4.000,4,1,'UND',140.0000,0.00),(7447,'F005','00000135',1,'0010000653','001','PR',1,'2021-03-22',1.000,1,1,'UND',140.0000,0.00),(7448,'B005','00000486',3,'0010000357','001','PR',1,'2021-03-22',2.000,2,1,'UND',100.0000,0.00),(7448,'B005','00000486',3,'0010000021','001','PR',1,'2021-03-22',6.000,1,6,'UND',29.0000,0.00),(7448,'B005','00000486',3,'0010001009','001','PR',1,'2021-03-22',1.000,1,1,'UND',7.5000,0.00),(7449,'B005','00000487',3,'0010000375','001','PR',1,'2021-03-22',1.000,1,1,'UND',63.0000,0.00),(7450,'B001','00004992',3,'0010000480','001','PR',1,'2021-03-23',1.000,1,1,'UND',60.0000,0.00),(7450,'B001','00004992',3,'0010001070','001','PR',1,'2021-03-23',2.000,2,1,'MTS',8.0000,0.00),(7450,'B001','00004992',3,'0010000588','001','PR',1,'2021-03-23',1.000,1,1,'UND',1.5000,0.00),(7451,'F001','00001095',1,'0010000212','001','PR',1,'2021-03-23',189.000,189,1,'UND',1.2000,0.00),(7454,'B001','00004994',3,'0010000702','001','PR',1,'2021-03-23',2.000,2,1,'UND',15.0000,0.00),(7452,'B001','00004993',3,'0010001009','001','PR',1,'2021-03-23',1.000,1,1,'UND',7.0000,0.00),(7452,'B001','00004993',3,'0010000212','001','PR',1,'2021-03-23',4.000,4,1,'UND',1.4000,0.00),(7452,'B001','00004993',3,'0010000407','001','PR',1,'2021-03-23',2.000,2,1,'UND',2.5000,0.00),(7452,'B001','00004993',3,'0010000639','001','PR',1,'2021-03-23',1.000,1,1,'UND',25.0000,0.00),(7455,'B001','00004995',3,'0010000215','001','PR',1,'2021-03-23',2.000,2,1,'UND',6.0000,0.00),(7456,'B001','00004996',3,'0010000847','001','PR',1,'2021-03-23',10.000,10,1,'UND',11.5000,0.00),(7456,'B001','00004996',3,'0010000795','001','PR',1,'2021-03-23',10.000,10,1,'UND',2.0000,0.00),(7457,'F005','00000136',1,'0010000611','001','PR',1,'2021-03-23',2.000,2,1,'UND',9.0000,0.00),(7458,'B001','00004997',3,'0010000512','001','PR',1,'2021-03-23',1.000,1,1,'UND',16.0000,0.00),(7458,'B001','00004997',3,'0010000895','001','PR',1,'2021-03-23',1.000,1,1,'UND',12.0000,0.00),(7453,'F001','00001096',1,'0010000265','001','PR',1,'2021-03-23',2.000,2,1,'UND',110.0000,0.00),(7459,'B001','00004998',3,'0010000996','001','PR',1,'2021-03-24',1.000,1,1,'UND',5.0000,0.00),(7459,'B001','00004998',3,'0010000588','001','PR',1,'2021-03-24',1.000,1,1,'UND',1.5000,0.00),(7460,'F001','00001097',1,'0010000317','001','PR',1,'2021-03-24',2.000,2,1,'UND',28.0000,0.00),(7460,'F001','00001097',1,'0010000519','001','PR',1,'2021-03-24',1.000,1,1,'UND',27.0000,0.00),(7461,'B001','00004999',3,'0010000480','001','PR',1,'2021-03-24',1.000,1,1,'UND',60.0000,0.00),(7462,'F005','00000137',1,'0010000227','001','PR',1,'2021-03-24',4.000,4,1,'UND',26.0000,0.00),(7462,'F005','00000137',1,'0010000231','001','PR',1,'2021-03-24',1.000,1,1,'UND',70.0000,0.00),(7463,'B001','00005000',3,'0010000963','001','PR',1,'2021-03-24',1.000,1,1,'UND',10.0000,0.00),(7464,'B005','00000488',3,'0010000236','001','PR',1,'2021-03-24',3.000,3,1,'UND',136.0000,0.00),(7465,'B005','00000489',3,'0010000236','001','PR',1,'2021-03-24',3.000,3,1,'UND',136.0000,0.00),(7466,'B005','00000490',3,'0010000236','001','PR',1,'2021-03-24',3.000,3,1,'UND',136.0000,0.00),(7467,'F001','00001098',1,'0010000265','001','PR',1,'2021-03-24',1.000,1,1,'UND',110.0000,0.00),(7468,'F005','00000138',1,'0010000010','001','PR',1,'2021-03-25',72.000,12,6,'UND',99.0000,0.00),(7469,'B001','00005001',3,'0010000367','001','PR',1,'2021-03-25',4.000,4,1,'UND',48.0000,0.00),(7470,'B001','00005002',3,'0010000780','001','PR',1,'2021-03-25',2.000,2,1,'UND',25.0000,0.00),(7470,'B001','00005002',3,'0010000797','001','PR',1,'2021-03-25',2.000,2,1,'UND',5.5000,0.00),(7470,'B001','00005002',3,'0010000579','001','PR',1,'2021-03-25',1.000,1,1,'UND',2.5000,0.00),(7472,'B001','00005004',3,'0010000999','001','PR',1,'2021-03-25',1.000,1,1,'UND',8.0000,0.00),(7472,'B001','00005004',3,'0010000998','001','PR',1,'2021-03-25',1.000,1,1,'UND',9.0000,0.00),(7471,'B001','00005003',3,'0010000904','001','PR',1,'2021-03-25',10.000,10,1,'UND',0.1000,0.00),(7471,'B001','00005003',3,'0010000620','001','PR',1,'2021-03-25',1.000,1,1,'UND',5.0000,0.00),(7471,'B001','00005003',3,'0010000616','001','PR',1,'2021-03-25',1.000,1,1,'UND',3.0000,0.00),(7473,'F001','00001099',1,'0010001018','001','PR',1,'2021-03-25',5.000,5,1,'UND',4.0000,0.00),(7473,'F001','00001099',1,'0010001016','001','PR',1,'2021-03-25',30.000,30,1,'UND',0.5000,0.00),(7473,'F001','00001099',1,'0010000381','001','PR',1,'2021-03-25',10.000,10,1,'BLS',23.5000,0.00),(7474,'B001','00005005',3,'0010000214','001','PR',1,'2021-03-25',9.000,9,1,'UND',4.4444,0.00),(7475,'F005','00000139',1,'0010000243','001','PR',1,'2021-03-25',13.000,13,1,'UND',110.0000,0.00),(7476,'B001','00005006',3,'0010000480','001','PR',1,'2021-03-25',2.000,2,1,'UND',60.0000,0.00),(7477,'B001','00005007',3,'0010000531','001','PR',1,'2021-03-25',1.000,1,1,'UND',40.0000,0.00),(7478,'B001','00005008',3,'0010000548','001','PR',1,'2021-03-25',1.000,1,1,'UND',30.0000,0.00),(7479,'F001','00001100',1,'0010000620','001','PR',1,'2021-03-25',1.000,1,1,'UND',5.0000,0.00),(7479,'F001','00001100',1,'0010000516','001','PR',1,'2021-03-25',1.000,1,1,'UND',4.0000,0.00),(7480,'B001','00005009',3,'0010000599','001','PR',1,'2021-03-26',1.000,1,1,'UND',4.5000,0.00),(7480,'B001','00005009',3,'0010000407','001','PR',1,'2021-03-26',7.000,7,1,'UND',2.5000,0.00),(7481,'B001','00005010',3,'0010000247','001','PR',1,'2021-03-26',1.000,1,1,'UND',2.5000,0.00),(7481,'B001','00005010',3,'0010000248','001','PR',1,'2021-03-26',1.000,1,1,'UND',6.0000,0.00),(7481,'B001','00005010',3,'0010000407','001','PR',1,'2021-03-26',4.000,4,1,'UND',2.5000,0.00),(7482,'B005','00000491',3,'0010000797','001','PR',1,'2021-03-26',1.000,1,1,'UND',5.5000,0.00),(7482,'B005','00000491',3,'0010000049','001','PR',1,'2021-03-26',6.000,1,6,'UND',52.0000,0.00),(7483,'B001','00005011',3,'0010000520','001','PR',1,'2021-03-27',1.000,1,1,'UND',12.0000,0.00),(7484,'B001','00005012',3,'0010001138','001','PR',1,'2021-03-27',1.000,1,1,'UND',10.0000,0.00),(7485,'B001','00005013',3,'0010001010','001','PR',1,'2021-03-27',1.000,1,1,'UND',22.0000,0.00),(7485,'B001','00005013',3,'0010000946','001','PR',1,'2021-03-27',1.000,1,1,'UND',20.0000,0.00),(7485,'B001','00005013',3,'0010001074','001','PR',1,'2021-03-27',1.500,1.5,1,'MTS',10.0000,0.00),(7486,'F001','00001101',1,'0010000158','001','PR',1,'2021-03-27',12.000,12,1,'UND',170.0000,0.00),(7486,'F001','00001101',1,'0010001083','001','PR',1,'2021-03-27',17.000,17,1,'UND',170.0000,0.00),(7486,'F001','00001101',1,'0010001066','001','PR',1,'2021-03-27',1.000,1,1,'UND',3.5000,0.00),(7486,'F001','00001101',1,'0010000025','001','PR',1,'2021-03-27',48.000,8,6,'UND',31.0000,0.00),(7486,'F001','00001101',1,'0010000607','001','PR',1,'2021-03-27',1.000,1,1,'GLNS',45.0000,0.00),(7486,'F001','00001101',1,'0010000512','001','PR',1,'2021-03-27',11.000,11,1,'UND',16.0000,0.00),(7486,'F001','00001101',1,'0010000511','001','PR',1,'2021-03-27',4.000,4,1,'UND',18.0000,0.00),(7486,'F001','00001101',1,'0010000049','001','PR',1,'2021-03-27',6.000,1,6,'UND',53.0000,0.00),(7486,'F001','00001101',1,'0010000246','001','PR',1,'2021-03-27',5.000,5,1,'UND',48.0000,0.00),(7486,'F001','00001101',1,'0010000214','001','PR',1,'2021-03-27',16.000,16,1,'UND',4.0000,0.00),(7486,'F001','00001101',1,'0010000666','001','PR',1,'2021-03-27',3.000,3,1,'UND',45.0000,0.00),(7486,'F001','00001101',1,'0010000058','001','PR',1,'2021-03-27',102.000,17,6,'UND',38.0000,0.00),(7487,'B001','00005014',3,'0010001009','001','PR',1,'2021-03-27',2.000,2,1,'UND',7.0000,0.00),(7488,'B001','00005015',3,'0010001097','001','PR',1,'2021-03-29',5.000,5,1,'UND',6.0000,0.00),(7489,'F001','00001102',1,'0010001118','001','PR',1,'2021-03-29',144.000,144,1,'UND',2.1000,0.00),(7491,'B001','00005017',3,'0010001114','001','PR',1,'2021-03-29',1.000,1,1,'UND',23.0000,0.00),(7492,'B001','00005018',3,'0010000114','001','PR',1,'2021-03-29',6.000,1,6,'UND',220.0000,0.00),(7490,'B001','00005016',3,'0010000515','001','PR',1,'2021-03-29',1.000,1,1,'UND',16.0000,0.00),(7490,'B001','00005016',3,'0010000515','001','PR',1,'2021-03-29',2.000,2,1,'UND',16.0000,0.00),(7493,'B001','00005019',3,'0010001114','001','PR',1,'2021-03-29',1.000,1,1,'UND',22.0000,0.00),(7493,'B001','00005019',3,'0010000807','001','PR',1,'2021-03-29',6.000,6,1,'UND',5.0000,0.00),(7494,'B001','00005020',3,'0010000407','001','PR',1,'2021-03-29',6.000,6,1,'UND',2.5000,0.00),(7495,'B001','00005021',3,'0010000515','001','PR',1,'2021-03-29',2.000,2,1,'UND',16.0000,0.00),(7496,'B001','00005022',3,'0010001114','001','PR',1,'2021-03-29',2.000,2,1,'UND',24.0000,0.00),(7497,'B001','00005022',3,'0010001114','001','PR',1,'2021-03-29',3.000,3,1,'UND',24.0000,0.00),(7498,'B001','00005023',3,'0010000841','001','PR',1,'2021-03-30',15.000,15,1,'UND',4.0000,0.00),(7498,'B001','00005023',3,'0010000682','001','PR',1,'2021-03-30',44.000,44,1,'UND',6.0000,0.00),(7499,'B001','00005024',3,'0010000495','001','PR',1,'2021-03-30',38.000,38,1,'UND',6.0000,0.00),(7499,'B001','00005024',3,'0010000494','001','PR',1,'2021-03-30',20.000,20,1,'UND',5.0000,0.00),(7500,'B001','00005025',3,'0010001025','001','PR',1,'2021-03-30',1.000,1,1,'UND',10.0000,0.00),(7501,'B001','00005026',3,'0010001079','001','PR',1,'2021-03-30',2.000,2,1,'UND',5.0000,0.00),(7502,'B001','00005027',3,'0010000623','001','PR',1,'2021-03-30',1.000,1,1,'UND',8.0000,0.00),(7502,'B001','00005027',3,'0010001066','001','PR',1,'2021-03-30',1.000,1,1,'UND',3.5000,0.00),(7502,'B001','00005027',3,'0010001075','001','PR',1,'2021-03-30',1.000,1,1,'UND',7.0000,0.00),(7503,'B001','00005028',3,'0010000629','001','PR',1,'2021-03-30',1.000,1,1,'UND',110.0000,0.00),(7504,'B001','00005029',3,'0010000983','001','PR',1,'2021-03-30',1.000,1,1,'UND',60.0000,0.00),(7505,'F001','00001103',1,'0010000314','001','PR',1,'2021-03-30',600.000,600,1,'UND',25.0000,0.00),(7506,'F001','00001104',1,'0010000355','001','PR',1,'2021-03-30',742.000,742,1,'UND',25.0000,0.00),(7506,'F001','00001104',1,'0010000381','001','PR',1,'2021-03-30',9.000,9,1,'BLS',23.2000,0.00),(7507,'B001','00005030',3,'0010000515','001','PR',1,'2021-03-30',1.000,1,1,'UND',16.0000,0.00),(7507,'B001','00005030',3,'0010000913','001','PR',1,'2021-03-30',1.000,1,1,'UND',18.0000,0.00),(7508,'B001','00005031',3,'0010000511','001','PR',1,'2021-03-30',1.000,1,1,'UND',18.0000,0.00),(7509,'F005','00000140',1,'0010000239','001','PR',1,'2021-03-31',2.000,2,1,'UND',95.0000,0.00),(7510,'F005','00000141',1,'0010000034','001','PR',1,'2021-03-31',12.000,2,6,'UND',65.0000,0.00),(7510,'F005','00000141',1,'0010000019','001','PR',1,'2021-03-31',6.000,1,6,'UND',28.0000,0.00),(7511,'B001','00005032',3,'0010001132','001','PR',1,'2021-03-31',1.000,1,1,'UND',5.0000,0.00),(7511,'B001','00005032',3,'0010001009','001','PR',1,'2021-03-31',1.000,1,1,'UND',7.0000,0.00),(7511,'B001','00005032',3,'0010001177','001','PR',1,'2021-03-31',1.000,1,1,'KLS',10.0000,0.00),(7511,'B001','00005032',3,'0010000685','001','PR',1,'2021-03-31',1.000,1,1,'UND',7.0000,0.00),(7511,'B001','00005032',3,'0010001183','001','PR',1,'2021-03-31',1.000,1,1,'KLS',6.0000,0.00),(7513,'B001','00005033',3,'0010001114','001','PR',1,'2021-03-31',1.000,1,1,'UND',20.0000,0.00),(7512,'F001','00001105',1,'0010000519','001','PR',1,'2021-03-31',1.000,1,1,'UND',27.0000,0.00),(7512,'F001','00001105',1,'0010000921','001','PR',1,'2021-03-31',50.000,50,1,'UND',0.0600,0.00),(7514,'F001','00001105',1,'0010000519','001','PR',1,'2021-03-31',1.000,1,1,'UND',27.0000,0.00),(7514,'F001','00001105',1,'0010000921','001','PR',1,'2021-03-31',50.000,50,1,'UND',0.0600,0.00),(7515,'B001','00005034',3,'0010001057','001','PR',1,'2021-04-05',100.000,100,1,'UND',1.3500,0.00),(7515,'B001','00005034',3,'0010001149','001','PR',1,'2021-04-05',1.000,1,1,'UND',28.0000,0.00),(7516,'F001','00001106',1,'0010000511','001','PR',1,'2021-04-05',2.000,2,1,'UND',18.0000,0.00),(7517,'B001','00005035',3,'0010000515','001','PR',1,'2021-04-05',3.000,3,1,'UND',16.0000,0.00),(7518,'B001','00005036',3,'0010001023','001','PR',1,'2021-04-05',1.000,1,1,'UND',250.0000,0.00),(7519,'B001','00005037',3,'0010000518','001','PR',1,'2021-04-05',1.000,1,1,'UND',24.0000,0.00),(7519,'B001','00005037',3,'0010000895','001','PR',1,'2021-04-05',2.000,2,1,'UND',12.0000,0.00),(7519,'B001','00005037',3,'0010000989','001','PR',1,'2021-04-05',1.000,1,1,'UND',55.0000,0.00),(7520,'B001','00005038',3,'0010000902','001','PR',1,'2021-04-05',100.000,100,1,'UND',0.0600,0.00),(7520,'B001','00005038',3,'0010000511','001','PR',1,'2021-04-05',1.000,1,1,'UND',18.0000,0.00),(7521,'B005','00000492',3,'0010000236','001','PR',1,'2021-04-05',3.000,3,1,'UND',128.0000,0.00),(7522,'B005','00000493',3,'0010000034','001','PR',1,'2021-04-05',42.000,7,6,'UND',67.0000,0.00),(7523,'B001','00005039',3,'0010000241','001','PR',1,'2021-04-05',25.000,25,1,'UND',64.0000,0.00),(7523,'B001','00005039',3,'0010000266','001','PR',1,'2021-04-05',25.000,25,1,'UND',69.0000,0.00),(7523,'B001','00005039',3,'0010000216','001','PR',1,'2021-04-05',5.000,5,1,'KLS',16.0000,0.00),(7523,'B001','00005039',3,'0010000612','001','PR',1,'2021-04-05',400.000,400,1,'UND',0.1700,0.00),(7523,'B001','00005039',3,'0010000722','001','PR',1,'2021-04-05',1.000,1,1,'UND',6.0000,0.00),(7524,'B005','00000494',3,'0010000236','001','PR',1,'2021-04-05',1.000,1,1,'UND',128.0000,0.00),(7524,'B005','00000494',3,'0010000034','001','PR',1,'2021-04-05',18.000,3,6,'UND',67.0000,0.00),(7525,'F005','00000142',1,'0010000237','001','PR',1,'2021-04-05',1.000,1,1,'UND',185.0000,0.00),(7526,'B001','00005040',3,'0010001161','001','PR',1,'2021-04-05',1.000,1,1,'UND',5.0000,0.00),(7527,'B001','00005041',3,'0010001032','001','PR',1,'2021-04-06',1.000,1,1,'UND',24.0000,0.00),(7528,'F001','00001107',1,'0010000381','001','PR',1,'2021-04-06',10.000,10,1,'BLS',23.5000,0.00),(7529,'B001','00005042',3,'0010000511','001','PR',1,'2021-04-06',2.000,2,1,'UND',18.0000,0.00),(7530,'B001','00005043',3,'0010001112','001','PR',1,'2021-04-06',2.000,2,1,'UND',53.0000,0.00),(7530,'B001','00005043',3,'0010000596','001','PR',1,'2021-04-06',2.000,2,1,'UND',12.0000,0.00),(7530,'B001','00005043',3,'0010000742','001','PR',1,'2021-04-06',2.000,2,1,'UND',16.0000,0.00),(7531,'B001','00005044',3,'0010000662','001','PR',1,'2021-04-06',2.000,2,1,'UND',14.0000,0.00),(7532,'B001','00005045',3,'0010001009','001','PR',1,'2021-04-07',1.000,1,1,'UND',7.0000,0.00),(7533,'B001','00005046',3,'0010000180','001','PR',1,'2021-04-07',25.000,25,1,'UND',84.5000,0.00),(7533,'B001','00005046',3,'0010000612','001','PR',1,'2021-04-07',200.000,200,1,'UND',0.1700,0.00),(7534,'F001','00001108',1,'0010000381','001','PR',1,'2021-04-07',1200.000,1200,1,'BLS',23.2000,0.00),(7535,'F001','00001109',1,'0010000314','001','PR',1,'2021-04-07',629.000,629,1,'UND',25.0000,0.00),(7535,'F001','00001109',1,'0010000381','001','PR',1,'2021-04-07',129.000,129,1,'BLS',23.4496,0.00),(7536,'F001','00001110',1,'0010001127','001','PR',1,'2021-04-08',1.000,1,1,'UND',390.0000,0.00),(7537,'B001','00005047',3,'0010000516','001','PR',1,'2021-04-08',2.000,2,1,'UND',5.0000,0.00),(7537,'B001','00005047',3,'0010000530','001','PR',1,'2021-04-08',2.000,2,1,'UND',4.5000,0.00),(7537,'B001','00005047',3,'0010000512','001','PR',1,'2021-04-08',1.000,1,1,'UND',16.0000,0.00),(7538,'B001','00005048',3,'0010000987','001','PR',1,'2021-04-08',1.000,1,1,'UND',12.0000,0.00),(7539,'B001','00005049',3,'0010000904','001','PR',1,'2021-04-08',100.000,100,1,'UND',0.0800,0.00),(7539,'B001','00005049',3,'0010000519','001','PR',1,'2021-04-08',1.000,1,1,'UND',25.0000,0.00),(7540,'B001','00005050',3,'0010000645','001','PR',1,'2021-04-08',7.000,7,1,'UND',6.0000,0.00),(3991,'B001','00001859',3,'0020002195','002','GN',1,'2021-04-09',4.000,4,1,'UND',5.0000,0.00),(3991,'B001','00001859',3,'0020002623','002','GN',1,'2021-04-09',2.000,2,1,'UND',10.0000,0.00),(7541,'B001','00005051',3,'0010000857','001','PR',1,'2021-04-09',10.000,10,1,'UND',1.5000,0.00),(6,'B001','00000001',3,'0030000001','003','PJ',1,'2021-04-09',1.000,1,1,'UND',350.0000,0.00),(7543,'B001','00005053',3,'0010000671','001','PR',1,'2021-04-09',2.000,2,1,'UND',55.0000,0.00),(7544,'F001','00001111',1,'0010000244','001','PR',1,'2021-04-09',2.000,2,1,'UND',17.0000,0.00),(7542,'B001','00005052',3,'0010000515','001','PR',1,'2021-04-09',1.000,1,1,'UND',16.0000,0.00),(7542,'B001','00005052',3,'0010001009','001','PR',1,'2021-04-09',2.000,2,1,'UND',7.0000,0.00),(7542,'B001','00005052',3,'0010000211','001','PR',1,'2021-04-09',12.000,12,1,'UND',1.2000,0.00),(7542,'B001','00005052',3,'0010000209','001','PR',1,'2021-04-09',12.000,12,1,'UND',2.0000,0.00),(7545,'B001','00005054',3,'0010000210','001','PR',1,'2021-04-09',3.000,3,1,'UND',4.5000,0.00),(7545,'B001','00005054',3,'0010000215','001','PR',1,'2021-04-09',10.000,10,1,'UND',6.0000,0.00),(7546,'F001','00001112',1,'0010000239','001','PR',1,'2021-04-10',23.000,23,1,'UND',95.0000,0.00),(7546,'F001','00001112',1,'0010000181','001','PR',1,'2021-04-10',5.000,5,1,'UND',110.0000,0.00),(7547,'F001','00001113',1,'0010000530','001','PR',1,'2021-04-10',1.000,1,1,'UND',4.5000,0.00),(7548,'F001','00001114',1,'0010001066','001','PR',1,'2021-04-10',10.000,10,1,'UND',3.0000,0.00),(7548,'F001','00001114',1,'0010000562','001','PR',1,'2021-04-10',6.000,6,1,'KLS',5.0000,0.00),(7548,'F001','00001114',1,'0010000248','001','PR',1,'2021-04-10',12.000,12,1,'UND',3.0000,0.00),(7548,'F001','00001114',1,'0010000511','001','PR',1,'2021-04-10',6.000,6,1,'UND',16.0000,0.00),(7548,'F001','00001114',1,'0010000772','001','PR',1,'2021-04-10',6.000,6,1,'UND',10.0000,0.00),(7548,'F001','00001114',1,'0010001015','001','PR',1,'2021-04-10',6.000,6,1,'UND',9.0000,0.00),(7548,'F001','00001114',1,'0010000841','001','PR',1,'2021-04-10',10.000,10,1,'UND',4.0000,0.00),(7549,'F001','00001115',1,'0010000602','001','PR',1,'2021-04-10',4.000,4,1,'UND',13.5000,0.00),(7550,'B001','00005055',3,'0010000817','001','PR',1,'2021-04-10',1.000,1,1,'UND',14.0000,0.00),(7550,'B001','00005055',3,'0010000717','001','PR',1,'2021-04-10',1.000,1,1,'UND',10.0000,0.00),(3992,'B001','00001860',3,'0020002184','002','GN',1,'2021-04-10',1.000,1,1,'UND',14.0000,0.00),(7551,'B001','00005056',3,'0010001114','001','PR',1,'2021-04-10',2.000,2,1,'UND',22.0000,0.00),(7552,'B001','00005057',3,'0010000764','001','PR',1,'2021-04-10',2.000,2,1,'UND',25.0000,0.00),(7553,'B001','00005058',3,'0010000737','001','PR',1,'2021-04-10',1.000,1,1,'UND',120.0000,0.00),(7554,'B001','00005059',3,'0010001009','001','PR',1,'2021-04-12',4.000,4,1,'UND',7.0000,0.00),(7555,'B001','00005060',3,'0010000718','001','PR',1,'2021-04-12',2.000,2,1,'UND',11.5000,0.00),(7556,'B001','00005061',3,'0010000592','001','PR',1,'2021-04-12',200.000,200,1,'UND',0.8000,0.00),(7556,'B001','00005061',3,'0010001134','001','PR',1,'2021-04-12',1.000,1,1,'UND',7.0000,0.00),(7557,'B001','00005062',3,'0010000582','001','PR',1,'2021-04-12',1.000,1,1,'UND',12.0000,0.00),(7557,'B001','00005062',3,'0010000851','001','PR',1,'2021-04-12',6.000,6,1,'UND',0.3333,0.00),(7558,'B001','00005063',3,'0010000965','001','PR',1,'2021-04-12',2.000,2,1,'UND',6.0000,0.00),(7558,'B001','00005063',3,'0010001058','001','PR',1,'2021-04-12',2.500,2.5,1,'MTS',2.0000,0.00),(7559,'B001','00005064',3,'0010001114','001','PR',1,'2021-04-13',1.000,1,1,'UND',23.0000,0.00),(7560,'B001','00005065',3,'0010000215','001','PR',1,'2021-04-13',16.000,16,1,'UND',6.0000,0.00),(7561,'B001','00005066',3,'0010000620','001','PR',1,'2021-04-13',6.000,6,1,'UND',5.0000,0.00),(7561,'B001','00005066',3,'0010000810','001','PR',1,'2021-04-13',1.000,1,1,'UND',20.0000,0.00),(7562,'B001','00005067',3,'0010000811','001','PR',1,'2021-04-13',1.000,1,1,'UND',25.0000,0.00),(7563,'B001','00005068',3,'0010001009','001','PR',1,'2021-04-14',1.000,1,1,'UND',7.0000,0.00),(7564,'B001','00005069',3,'0010000511','001','PR',1,'2021-04-14',3.000,3,1,'UND',18.0000,0.00),(7564,'B001','00005069',3,'0010001009','001','PR',1,'2021-04-14',2.000,2,1,'UND',7.0000,0.00),(7564,'B001','00005069',3,'0010000247','001','PR',1,'2021-04-14',2.000,2,1,'UND',2.5000,0.00),(7564,'B001','00005069',3,'0010000895','001','PR',1,'2021-04-14',1.000,1,1,'UND',12.0000,0.00),(7565,'B001','00005070',3,'0010001089','001','PR',1,'2021-04-14',4.000,4,1,'UND',1.5000,0.00),(7566,'B001','00005071',3,'0010000516','001','PR',1,'2021-04-15',2.000,2,1,'UND',5.0000,0.00),(7567,'B001','00005072',3,'0010000979','001','PR',1,'2021-04-15',1.000,1,1,'UND',60.0000,0.00),(7568,'B001','00005073',3,'0010000257','001','PR',1,'2021-04-15',3.000,3,1,'UND',5.0000,0.00),(7569,'B001','00005074',3,'0010000571','001','PR',1,'2021-04-15',1.000,1,1,'UND',350.0000,0.00),(7570,'B001','00005075',3,'0010000768','001','PR',1,'2021-04-15',1.000,1,1,'UND',450.0000,0.00),(7570,'B001','00005075',3,'0010000763','001','PR',1,'2021-04-15',1.000,1,1,'UND',36.5000,0.00),(7570,'B001','00005075',3,'0010000643','001','PR',1,'2021-04-15',1.000,1,1,'UND',53.5000,0.00),(7571,'B001','00005076',3,'0010000763','001','PR',1,'2021-04-15',1.000,1,1,'UND',37.0000,0.00),(7572,'F001','00001116',1,'0010000308','001','PR',1,'2021-04-15',5.000,5,1,'UND',90.0000,0.00),(7573,'B001','00005077',3,'0010000253','001','PR',1,'2021-04-16',3.000,3,1,'UND',20.0000,0.00),(7574,'F001','00001117',1,'0010000073','001','PR',1,'2021-04-16',18.000,3,6,'UND',30.0000,0.00),(7574,'F001','00001117',1,'0010000065','001','PR',1,'2021-04-16',30.000,5,6,'UND',27.0000,0.00),(7574,'F001','00001117',1,'0010000205','001','PR',1,'2021-04-16',2.000,2,1,'UND',125.0000,0.00),(7574,'F001','00001117',1,'0010000068','001','PR',1,'2021-04-16',6.000,1,6,'UND',100.0000,0.00),(7574,'F001','00001117',1,'0010000049','001','PR',1,'2021-04-16',30.000,5,6,'UND',50.0000,0.00),(7574,'F001','00001117',1,'0010000396','001','PR',1,'2021-04-16',19.000,19,1,'UND',14.0000,0.00),(7574,'F001','00001117',1,'0010000397','001','PR',1,'2021-04-16',41.000,41,1,'UND',16.0000,0.00),(7574,'F001','00001117',1,'0010000022','001','PR',1,'2021-04-16',54.000,9,6,'UND',14.0000,0.00),(7574,'F001','00001117',1,'0010000056','001','PR',1,'2021-04-16',126.000,21,6,'UND',14.0000,0.00),(7574,'F001','00001117',1,'0010000058','001','PR',1,'2021-04-16',6.000,1,6,'UND',36.0000,0.00),(7574,'F001','00001117',1,'0010000665','001','PR',1,'2021-04-16',2.000,2,1,'UND',95.0000,0.00),(7574,'F001','00001117',1,'0010000055','001','PR',1,'2021-04-16',48.000,8,6,'UND',140.0000,0.00),(7574,'F001','00001117',1,'0010000020','001','PR',1,'2021-04-16',126.000,21,6,'UND',32.0000,0.00),(7574,'F001','00001117',1,'0010000021','001','PR',1,'2021-04-16',6.000,1,6,'UND',26.0000,0.00),(7574,'F001','00001117',1,'0010000657','001','PR',1,'2021-04-16',2.000,2,1,'UND',37.0000,0.00),(7574,'F001','00001117',1,'0010000035','001','PR',1,'2021-04-16',198.000,33,6,'UND',45.0000,0.00),(7574,'F001','00001117',1,'0010000033','001','PR',1,'2021-04-16',138.000,23,6,'UND',50.0000,0.00),(7574,'F001','00001117',1,'0010000034','001','PR',1,'2021-04-16',54.000,9,6,'UND',60.0000,0.00),(7574,'F001','00001117',1,'0010000030','001','PR',1,'2021-04-16',36.000,6,6,'UND',75.0000,0.00),(7574,'F001','00001117',1,'0010000357','001','PR',1,'2021-04-16',12.000,12,1,'UND',85.0000,0.00),(7574,'F001','00001117',1,'0010000161','001','PR',1,'2021-04-16',15.000,15,1,'UND',108.0000,0.00),(7574,'F001','00001117',1,'0010000162','001','PR',1,'2021-04-16',8.000,8,1,'UND',135.0000,0.00),(7574,'F001','00001117',1,'0010000356','001','PR',1,'2021-04-16',6.000,6,1,'UND',90.0000,0.00),(7574,'F001','00001117',1,'0010000059','001','PR',1,'2021-04-16',138.000,23,6,'UND',45.0000,0.00),(7575,'F001','00001118',1,'0010000029','001','PR',1,'2021-04-16',84.000,14,6,'UND',190.0000,0.00),(7575,'F001','00001118',1,'0010000207','001','PR',1,'2021-04-16',4.000,4,1,'UND',170.0000,0.00),(7576,'B001','00005078',3,'0010000209','001','PR',1,'2021-04-16',479.000,479,1,'UND',1.8000,0.00),(7576,'B001','00005078',3,'0010000212','001','PR',1,'2021-04-16',7.000,7,1,'UND',1.2000,0.00),(7576,'B001','00005078',3,'0010000213','001','PR',1,'2021-04-16',106.000,106,1,'UND',1.5000,0.00),(7576,'B001','00005078',3,'0010000214','001','PR',1,'2021-04-16',112.000,112,1,'UND',3.5000,0.00),(7576,'B001','00005078',3,'0010000210','001','PR',1,'2021-04-16',376.000,376,1,'UND',3.0000,0.00),(7577,'B001','00005079',3,'0010000209','001','PR',1,'2021-04-16',100.000,100,1,'UND',2.0000,0.00),(7577,'B001','00005079',3,'0010000210','001','PR',1,'2021-04-16',30.000,30,1,'UND',3.0000,0.00),(7578,'B001','00005080',3,'0010001086','001','PR',1,'2021-04-16',1.000,1,1,'UND',20.0000,0.00),(7578,'B001','00005080',3,'0010000548','001','PR',1,'2021-04-16',1.000,1,1,'UND',35.0000,0.00),(7579,'B001','00005081',3,'0010001181','001','PR',1,'2021-04-16',4.000,4,1,'UND',11.0000,0.00),(7580,'F001','00001119',1,'0010000650','001','PR',1,'2021-04-16',300.000,300,1,'UND',23.0000,0.00),(7580,'F001','00001119',1,'0010000381','001','PR',1,'2021-04-16',116.000,116,1,'BLS',23.5000,0.00),(7581,'B001','00005082',3,'0010001107','001','PR',1,'2021-04-16',1.000,1,1,'UND',16.0000,0.00),(7582,'B001','00005083',3,'0010001106','001','PR',1,'2021-04-16',20.000,20,1,'UND',1.0000,0.00),(7582,'B001','00005083',3,'0010001106','001','PR',1,'2021-04-16',3.000,3,1,'UND',1.0000,0.00),(7583,'F001','00001120',1,'0010000231','001','PR',1,'2021-04-16',3.000,3,1,'UND',65.0000,0.00),(7584,'B001','00005084',3,'0010001004','001','PR',1,'2021-04-17',1.000,1,1,'UND',23.0000,0.00),(7584,'B001','00005084',3,'0010001009','001','PR',1,'2021-04-17',40.000,40,1,'UND',6.5000,0.00),(7585,'B001','00005085',3,'0010000355','001','PR',1,'2021-04-17',20.000,20,1,'UND',24.7000,0.00),(7586,'B001','00005086',3,'0010000248','001','PR',1,'2021-04-17',1.000,1,1,'UND',6.0000,0.00),(7587,'B001','00005087',3,'0010000213','001','PR',1,'2021-04-17',3.000,3,1,'UND',2.0000,0.00),(7587,'B001','00005087',3,'0010000212','001','PR',1,'2021-04-17',4.000,4,1,'UND',1.5000,0.00),(7588,'B001','00005088',3,'0010000480','001','PR',1,'2021-04-17',1.000,1,1,'UND',60.0000,0.00),(7589,'B001','00005089',3,'0010000642','001','PR',1,'2021-04-17',1.000,1,1,'UND',20.0000,0.00),(7590,'B001','00005090',3,'0010000611','001','PR',1,'2021-04-17',150.000,150,1,'UND',0.1300,0.00),(7590,'B001','00005090',3,'0010000611','001','PR',1,'2021-04-17',100.000,100,1,'UND',0.1300,0.00),(7591,'B001','00005091',3,'0010000314','001','PR',1,'2021-04-19',5.000,5,1,'UND',24.5000,0.00),(7592,'F001','00001121',1,'0010000212','001','PR',1,'2021-04-19',250.000,250,1,'UND',1.2000,0.00),(7593,'B001','00005092',3,'0010000516','001','PR',1,'2021-04-19',1.000,1,1,'UND',5.0000,0.00),(7593,'B001','00005092',3,'0010000662','001','PR',1,'2021-04-19',1.000,1,1,'UND',14.0000,0.00),(7593,'B001','00005092',3,'0010000857','001','PR',1,'2021-04-19',15.000,15,1,'UND',1.5000,0.00),(7594,'B001','00005093',3,'0010000351','001','PR',1,'2021-04-19',1.000,1,1,'UND',40.0000,0.00),(7595,'B001','00005094',3,'0010001089','001','PR',1,'2021-04-19',3.000,3,1,'UND',1.6000,0.00),(7595,'B001','00005094',3,'0010000247','001','PR',1,'2021-04-19',2.000,2,1,'UND',2.5000,0.00),(7596,'F001','00001122',1,'0010001009','001','PR',1,'2021-04-19',10.000,10,1,'UND',6.5000,0.00),(7,'B001','00000001',3,'0030000001','003','PJ',1,'2021-04-20',1.000,1,1,'UND',300.0000,0.00),(7597,'B001','00005095',3,'0010000405','001','PR',1,'2021-04-22',1.000,1,1,'UND',16.0000,0.00),(7598,'B001','00005096',3,'0010000405','001','PR',1,'2021-04-22',1.000,1,1,'UND',16.0000,0.00),(7600,'F001','00001124',1,'0010000530','001','PR',1,'2021-04-22',1.000,1,1,'UND',4.5000,0.00),(7599,'F001','00001123',1,'0010000132','001','PR',1,'2021-04-22',1.000,1,1,'UND',68.0000,0.00),(7599,'F001','00001123',1,'0010000802','001','PR',1,'2021-04-22',2.000,2,1,'UND',21.5000,0.00),(7599,'F001','00001123',1,'0010000515','001','PR',1,'2021-04-22',1.000,1,1,'UND',16.0000,0.00),(7599,'F001','00001123',1,'0010000620','001','PR',1,'2021-04-22',3.000,3,1,'UND',5.0000,0.00),(7599,'F001','00001123',1,'0010000896','001','PR',1,'2021-04-22',1.000,1,1,'UND',45.0000,0.00),(7599,'F001','00001123',1,'0010000511','001','PR',1,'2021-04-22',2.000,2,1,'UND',18.0000,0.00),(7599,'F001','00001123',1,'0010000216','001','PR',1,'2021-04-22',3.000,3,1,'KLS',17.0000,0.00),(7599,'F001','00001123',1,'0010000114','001','PR',1,'2021-04-22',60.000,10,6,'UND',210.0000,0.00),(7601,'F001','00001125',1,'0010001190','001','PR',1,'2021-04-22',7.000,7,1,'UND',10.0000,0.00),(7602,'B001','00005097',3,'0010001009','001','PR',1,'2021-04-22',2.000,2,1,'UND',7.0000,0.00),(7603,'F001','00001126',1,'0010000114','001','PR',1,'2021-04-22',72.000,12,6,'UND',210.0000,0.00),(7603,'F001','00001126',1,'0010000314','001','PR',1,'2021-04-22',6.000,6,1,'UND',24.7000,0.00),(7604,'B001','00005098',3,'0010000645','001','PR',1,'2021-04-23',4.000,4,1,'UND',6.0000,0.00),(7604,'B001','00005098',3,'0010000620','001','PR',1,'2021-04-23',1.000,1,1,'UND',5.0000,0.00),(7605,'B001','00005099',3,'0010000973','001','PR',1,'2021-04-23',5.000,5,1,'UND',16.0000,0.00),(7605,'B001','00005099',3,'0010000519','001','PR',1,'2021-04-23',16.000,16,1,'UND',26.0000,0.00),(7606,'B001','00005100',3,'0010000624','001','PR',1,'2021-04-23',1.000,1,1,'UND',9.0000,0.00),(7606,'B001','00005100',3,'0010000966','001','PR',1,'2021-04-23',1.000,1,1,'UND',8.0000,0.00),(7607,'B001','00005101',3,'0010000977','001','PR',1,'2021-04-23',6.000,6,1,'UND',10.0000,0.00),(7608,'B001','00005102',3,'0010000781','001','PR',1,'2021-04-24',1.000,1,1,'UND',10.0000,0.00),(7608,'B001','00005102',3,'0010000778','001','PR',1,'2021-04-24',3.000,3,1,'UND',1.5000,0.00),(7608,'B001','00005102',3,'0010000772','001','PR',1,'2021-04-24',1.000,1,1,'UND',12.0000,0.00),(7608,'B001','00005102',3,'0010000580','001','PR',1,'2021-04-24',1.000,1,1,'UND',1.0000,0.00),(7608,'B001','00005102',3,'0010000618','001','PR',1,'2021-04-24',1.000,1,1,'UND',6.0000,0.00),(7609,'B001','00005103',3,'0010000977','001','PR',1,'2021-04-24',2.000,2,1,'UND',10.0000,0.00),(7610,'B001','00005104',3,'0010000481','001','PR',1,'2021-04-24',1.000,1,1,'UND',58.0000,0.00),(7611,'B001','00005105',3,'0010000405','001','PR',1,'2021-04-24',1.000,1,1,'UND',16.0000,0.00),(7613,'F001','00001127',1,'0010000989','001','PR',1,'2021-04-24',1.000,1,1,'UND',55.0000,0.00),(7614,'B001','00005107',3,'0010000780','001','PR',1,'2021-04-24',20.000,20,1,'UND',19.5000,0.00),(7612,'B001','00005106',3,'0010000544','001','PR',1,'2021-04-24',1.000,1,1,'UND',4.0000,0.00),(7612,'B001','00005106',3,'0010000495','001','PR',1,'2021-04-24',1.000,1,1,'UND',6.0000,0.00),(7615,'F001','00001128',1,'0010000500','001','PR',1,'2021-04-26',1.000,1,1,'UND',130.0000,0.00),(7615,'F001','00001128',1,'0010000644','001','PR',1,'2021-04-26',1.000,1,1,'UND',14.0000,0.00),(7615,'F001','00001128',1,'0010000766','001','PR',1,'2021-04-26',1.000,1,1,'UND',26.0000,0.00),(7615,'F001','00001128',1,'0010001107','001','PR',1,'2021-04-26',1.000,1,1,'UND',16.0000,0.00),(7615,'F001','00001128',1,'0010000670','001','PR',1,'2021-04-26',1.000,1,1,'UND',55.0000,0.00),(7616,'B001','00005108',3,'0010001009','001','PR',1,'2021-04-27',2.000,2,1,'UND',7.0000,0.00),(7617,'B001','00005109',3,'0010000480','001','PR',1,'2021-04-27',1.000,1,1,'UND',60.0000,0.00),(7617,'B001','00005109',3,'0010000209','001','PR',1,'2021-04-27',6.000,6,1,'UND',2.5000,0.00),(7617,'B001','00005109',3,'0010000213','001','PR',1,'2021-04-27',6.000,6,1,'UND',1.8000,0.00),(7617,'B001','00005109',3,'0010000838','001','PR',1,'2021-04-27',1.000,1,1,'UND',8.0000,0.00),(7618,'F001','00001129',1,'0010001087','001','PR',1,'2021-04-27',4.000,4,1,'UND',33.0000,0.00),(7619,'B001','00005110',3,'0010001170','001','PR',1,'2021-04-27',20.000,20,1,'UND',2.0000,0.00),(7619,'B001','00005110',3,'0010000788','001','PR',1,'2021-04-27',1.000,1,1,'UND',8.0000,0.00),(7620,'B001','00005111',3,'0010000998','001','PR',1,'2021-04-27',1.000,1,1,'UND',9.0000,0.00),(7620,'B001','00005111',3,'0010000662','001','PR',1,'2021-04-27',2.000,2,1,'UND',14.0000,0.00),(7620,'B001','00005111',3,'0010000642','001','PR',1,'2021-04-27',2.000,2,1,'UND',20.0000,0.00),(7621,'B001','00005112',3,'0010000308','001','PR',1,'2021-04-27',3.000,3,1,'UND',95.0000,0.00),(7622,'B001','00005113',3,'0010000308','001','PR',1,'2021-04-27',3.000,3,1,'UND',90.0000,0.00),(7623,'B001','00005114',3,'0010001114','001','PR',1,'2021-04-28',1.000,1,1,'UND',24.0000,0.00),(7624,'B001','00005115',3,'0010000481','001','PR',1,'2021-04-28',1.000,1,1,'UND',60.0000,0.00),(7625,'B001','00005116',3,'0010000571','001','PR',1,'2021-04-28',1.000,1,1,'UND',350.0000,0.00),(7626,'B001','00005117',3,'0010001114','001','PR',1,'2021-04-28',1.000,1,1,'UND',23.0000,0.00),(7628,'B001','00005118',3,'0010000256','001','PR',1,'2021-04-29',4.000,4,1,'UND',6.0000,0.00),(7629,'B001','00005119',3,'0010000516','001','PR',1,'2021-04-29',1.000,1,1,'UND',5.0000,0.00),(7629,'B001','00005119',3,'0010001106','001','PR',1,'2021-04-29',1.000,1,1,'UND',1.0000,0.00),(7629,'B001','00005119',3,'0010000882','001','PR',1,'2021-04-29',2.000,2,1,'UND',0.5000,0.00),(7629,'B001','00005119',3,'0010000837','001','PR',1,'2021-04-29',1.000,1,1,'UND',5.0000,0.00),(7627,'F001','00001130',1,'0010000780','001','PR',1,'2021-04-29',22.000,22,1,'UND',23.0000,0.00),(7627,'F001','00001130',1,'0010000355','001','PR',1,'2021-04-29',50.000,50,1,'UND',24.5000,0.00),(7627,'F001','00001130',1,'0010000559','001','PR',1,'2021-04-29',66.000,66,1,'UND',16.0000,0.00),(7627,'F001','00001130',1,'0010000560','001','PR',1,'2021-04-29',1.000,1,1,'UND',23.0000,0.00),(7627,'F001','00001130',1,'0010000411','001','PR',1,'2021-04-29',264.000,264,1,'UND',28.0000,0.00),(7630,'B001','00005120',3,'0010000561','001','PR',1,'2021-04-29',1.000,1,1,'UND',30.0000,0.00),(7630,'B001','00005120',3,'0010000559','001','PR',1,'2021-04-29',15.000,15,1,'UND',20.0000,0.00),(7631,'B001','00005121',3,'0010000955','001','PR',1,'2021-04-29',9.000,9,1,'UND',12.0000,0.00),(7632,'B001','00005122',3,'0010000214','001','PR',1,'2021-04-30',24.000,24,1,'UND',4.0000,0.00),(7632,'B001','00005122',3,'0010001009','001','PR',1,'2021-04-30',3.000,3,1,'UND',7.0000,0.00),(7633,'B001','00005123',3,'0010000764','001','PR',1,'2021-04-30',1.000,1,1,'UND',25.0000,0.00),(7633,'B001','00005123',3,'0010000818','001','PR',1,'2021-04-30',1.000,1,1,'UND',20.0000,0.00),(7634,'F001','00001131',1,'0010000650','001','PR',1,'2021-04-30',766.000,766,1,'UND',23.4987,0.00),(7635,'F001','00001132',1,'0010000314','001','PR',1,'2021-04-30',717.000,717,1,'UND',25.0000,0.00),(7636,'F001','00001133',1,'0010001190','001','PR',1,'2021-04-30',10.000,10,1,'UND',10.0000,0.00),(7637,'B001','00005124',3,'0010001113','001','PR',1,'2021-04-30',1.000,1,1,'UND',65.0000,0.00),(7638,'F001','00001134',1,'0010000154','001','PR',1,'2021-04-30',83.000,83,1,'UND',26.0241,0.00),(7639,'B001','00005125',3,'0010000411','001','PR',1,'2021-04-30',2.000,2,1,'UND',34.0000,0.00),(7640,'B001','00005126',3,'0010000215','001','PR',1,'2021-04-30',6.000,6,1,'UND',6.0000,0.00),(7641,'B001','00005127',3,'0010000703','001','PR',1,'2021-04-30',1.000,1,1,'UND',135.0000,0.00),(7642,'F001','00001135',1,'0010000621','001','PR',1,'2021-04-30',7.000,7,1,'UND',5.0000,0.00),(7643,'B001','00005128',3,'0010000559','001','PR',1,'2021-04-30',7.000,7,1,'UND',20.0000,0.00),(8,'F001','00000001',1,'0030000003','003','PJ',1,'2021-04-30',520.000,520,1,'LTS.',5.9000,0.00),(8,'F001','00000001',1,'0030000002','003','PJ',1,'2021-04-30',6888.000,6888,1,'KLS',2.2500,0.00),(8,'F001','00000001',1,'0030000004','003','PJ',1,'2021-04-30',918.400,918.4,1,'KLS',6.8000,0.00),(7644,'F001','00001136',1,'0010001067','001','PR',1,'2021-04-30',2.000,2,1,'UND',12.0000,0.00),(7645,'B001','00005129',3,'0010000756','001','PR',1,'2021-04-30',1.000,1,1,'UND',24.0000,0.00),(7646,'B001','00005130',3,'0010000756','001','PR',1,'2021-04-30',1.000,1,1,'UND',25.0000,0.00),(7647,'B001','00005131',3,'0010000559','001','PR',1,'2021-05-01',6.000,6,1,'UND',20.0000,0.00),(3993,'B001','00001859',3,'0020000650','002','GN',1,'2021-05-01',1.000,1,1,'UND',7.0000,0.00),(7648,'B001','00005132',3,'0010000561','001','PR',1,'2021-05-01',6.000,6,1,'UND',30.0000,0.00),(7649,'F001','00001137',1,'0010001087','001','PR',1,'2021-05-01',1.000,1,1,'UND',33.0000,0.00),(7650,'B001','00005133',3,'0010000735','001','PR',1,'2021-05-01',1.000,1,1,'UND',12.0000,0.00),(7650,'B001','00005133',3,'0010001197','001','PR',1,'2021-05-01',0.500,0.5,1,'UND',24.0000,0.00),(7651,'F001','00001138',1,'0010000210','001','PR',1,'2021-05-01',6.000,6,1,'UND',3.5000,0.00),(7652,'B001','00005134',3,'0010000180','001','PR',1,'2021-05-01',1.000,1,1,'UND',84.0000,0.00),(7652,'B001','00005134',3,'0010000230','001','PR',1,'2021-05-01',1.000,1,1,'UND',40.0000,0.00),(7652,'B001','00005134',3,'0010000274','001','PR',1,'2021-05-01',1.000,1,1,'UND',36.0000,0.00),(7652,'B001','00005134',3,'0010000227','001','PR',1,'2021-05-01',3.000,3,1,'UND',26.0000,0.00),(7653,'B001','00005135',3,'0010000561','001','PR',1,'2021-05-01',1.000,1,1,'UND',30.0000,0.00),(7653,'B001','00005135',3,'0010000645','001','PR',1,'2021-05-01',1.000,1,1,'UND',6.0000,0.00),(7654,'B001','00005136',3,'0010000257','001','PR',1,'2021-05-01',2.000,2,1,'UND',5.0000,0.00),(7654,'B001','00005136',3,'0010000365','001','PR',1,'2021-05-01',2.000,2,1,'UND',2.5000,0.00),(7655,'B001','00005137',3,'0010000561','001','PR',1,'2021-05-01',14.000,14,1,'UND',30.0000,0.00),(7656,'B001','00005138',3,'0010001183','001','PR',1,'2021-05-01',1.000,1,1,'KLS',6.0000,0.00),(7656,'B001','00005138',3,'0010000624','001','PR',1,'2021-05-01',1.000,1,1,'UND',7.0000,0.00),(7657,'B001','00005139',3,'0010000561','001','PR',1,'2021-05-01',2.000,2,1,'UND',30.0000,0.00),(7658,'B001','00005140',3,'0010001116','001','PR',1,'2021-05-03',1.000,1,1,'UND',55.0000,0.00),(7660,'B001','00005142',3,'0010000640','001','PR',1,'2021-05-03',2.000,2,1,'UND',25.0000,0.00),(3994,'B001','00001860',3,'0020002416','002','GN',1,'2021-05-03',2.000,2,1,'UND',40.0000,0.00),(7661,'B001','00005143',3,'0010000511','001','PR',1,'2021-05-03',1.000,1,1,'UND',18.0000,0.00),(7661,'B001','00005143',3,'0010000215','001','PR',1,'2021-05-03',12.000,12,1,'UND',6.0000,0.00),(7661,'B001','00005143',3,'0010001009','001','PR',1,'2021-05-03',2.000,2,1,'UND',7.0000,0.00),(7661,'B001','00005143',3,'0010000516','001','PR',1,'2021-05-03',1.000,1,1,'UND',5.0000,0.00),(7662,'B001','00005144',3,'0010000857','001','PR',1,'2021-05-03',10.000,10,1,'UND',2.0000,0.00),(7663,'B001','00005145',3,'0010001016','001','PR',1,'2021-05-03',348.000,348,1,'UND',0.5000,0.00),(7664,'B001','00005146',3,'0010000963','001','PR',1,'2021-05-03',7.000,7,1,'UND',10.0000,0.00),(7665,'B001','00005147',3,'0010000564','001','PR',1,'2021-05-03',3.000,3,1,'UND',20.0000,0.00),(7665,'B001','00005147',3,'0010000565','001','PR',1,'2021-05-03',3.000,3,1,'UND',22.0000,0.00),(7666,'F001','00001139',1,'0010000176','001','PR',1,'2021-05-03',2.000,2,1,'UND',85.0000,0.00),(7667,'B001','00005148',3,'0010000987','001','PR',1,'2021-05-03',7.000,7,1,'UND',12.0000,0.00),(7668,'B001','00005149',3,'0010000624','001','PR',1,'2021-05-03',1.000,1,1,'UND',9.0000,0.00),(7668,'B001','00005149',3,'0010001053','001','PR',1,'2021-05-03',1.000,1,1,'UND',28.0000,0.00),(7669,'B001','00005150',3,'0010001193','001','PR',1,'2021-05-03',800.000,800,1,'UND',0.1100,0.00),(7670,'B001','00005151',3,'0010000817','001','PR',1,'2021-05-03',1.000,1,1,'UND',14.0000,0.00),(7670,'B001','00005151',3,'0010000639','001','PR',1,'2021-05-03',1.000,1,1,'UND',26.0000,0.00),(7671,'F001','00001140',1,'0010000218','001','PR',1,'2021-05-04',0.500,0.5,1,'KLS',18.0000,0.00),(7672,'B001','00005152',3,'0010000351','001','PR',1,'2021-05-04',1.000,1,1,'UND',39.0000,0.00),(7672,'B001','00005152',3,'0010000114','001','PR',1,'2021-05-04',12.000,2,6,'UND',215.0000,0.00),(7673,'F001','00001141',1,'0010000277','001','PR',1,'2021-05-04',5.000,5,1,'UND',50.0000,0.00),(7674,'B001','00005153',3,'0010000511','001','PR',1,'2021-05-04',1.000,1,1,'UND',18.0000,0.00),(7675,'B001','00005154',3,'0010000550','001','PR',1,'2021-05-04',1.000,1,1,'UND',12.0000,0.00),(7676,'F001','00001142',1,'0010000515','001','PR',1,'2021-05-04',1.000,1,1,'UND',16.0000,0.00),(7677,'F001','00001143',1,'0010000218','001','PR',1,'2021-05-04',69.000,69,1,'KLS',17.0000,0.00),(7678,'B001','00005155',3,'0010000773','001','PR',1,'2021-05-04',2.000,2,1,'UND',17.0000,0.00),(7679,'B001','00005156',3,'0010000818','001','PR',1,'2021-05-04',1.000,1,1,'UND',20.0000,0.00),(7680,'B001','00005157',3,'0010000516','001','PR',1,'2021-05-04',3.000,3,1,'UND',5.0000,0.00),(7680,'B001','00005157',3,'0010000530','001','PR',1,'2021-05-04',1.000,1,1,'UND',4.5000,0.00),(7681,'B001','00005158',3,'0010000511','001','PR',1,'2021-05-04',4.000,4,1,'UND',18.0000,0.00),(7682,'B001','00005159',3,'0010000511','001','PR',1,'2021-05-04',4.000,4,1,'UND',18.0000,0.00),(7683,'F001','00001144',1,'0010000114','001','PR',1,'2021-05-04',6.000,1,6,'UND',220.0000,0.00),(7684,'F001','00001145',1,'0010001190','001','PR',1,'2021-05-05',10.000,10,1,'UND',10.0000,0.00),(7685,'F001','00001146',1,'0010000027','001','PR',1,'2021-05-05',12.000,2,6,'UND',470.0000,0.00),(7686,'B001','00005159',3,'0010000643','001','PR',1,'2021-05-05',1.000,1,1,'UND',50.0000,0.00),(7686,'B001','00005159',3,'0010001009','001','PR',1,'2021-05-05',1.000,1,1,'UND',7.0000,0.00),(7686,'B001','00005159',3,'0010000621','001','PR',1,'2021-05-05',1.000,1,1,'UND',5.0000,0.00),(7687,'F001','00001147',1,'0010000256','001','PR',1,'2021-05-05',7.000,7,1,'UND',6.0000,0.00),(7688,'B001','00005160',3,'0010001085','001','PR',1,'2021-05-05',1.000,1,1,'UND',28.0000,0.00),(7689,'B001','00005161',3,'0010000515','001','PR',1,'2021-05-05',4.000,4,1,'UND',16.0000,0.00),(7689,'B001','00005161',3,'0010000621','001','PR',1,'2021-05-05',3.000,3,1,'UND',5.0000,0.00),(7689,'B001','00005161',3,'0010000620','001','PR',1,'2021-05-05',2.000,2,1,'UND',5.0000,0.00),(7690,'B001','00005162',3,'0010000511','001','PR',1,'2021-05-05',1.000,1,1,'UND',18.0000,0.00),(7691,'B001','00005163',3,'0010000483','001','PR',1,'2021-05-05',1.000,1,1,'UND',20.0000,0.00),(7692,'F001','00001148',1,'0010000515','001','PR',1,'2021-05-06',2.000,2,1,'UND',16.0000,0.00),(7692,'F001','00001148',1,'0010000217','001','PR',1,'2021-05-06',5.000,5,1,'KLS',13.5000,0.00),(7692,'F001','00001148',1,'0010000215','001','PR',1,'2021-05-06',7.000,7,1,'UND',6.1429,0.00),(7692,'F001','00001148',1,'0010001009','001','PR',1,'2021-05-06',2.000,2,1,'UND',7.0000,0.00),(7692,'F001','00001148',1,'0010000621','001','PR',1,'2021-05-06',4.000,4,1,'UND',5.0000,0.00),(7693,'B001','00005164',3,'0010001112','001','PR',1,'2021-05-06',1.000,1,1,'UND',55.0000,0.00),(7694,'B001','00005165',3,'0010000956','001','PR',1,'2021-05-06',1.000,1,1,'UND',20.0000,0.00),(7694,'B001','00005165',3,'0010001065','001','PR',1,'2021-05-06',1.000,1,1,'UND',3.5000,0.00),(7694,'B001','00005165',3,'0010001002','001','PR',1,'2021-05-06',1.000,1,1,'UND',11.0000,0.00),(7695,'B001','00005166',3,'0010000699','001','PR',1,'2021-05-06',1.000,1,1,'UND',10.0000,0.00),(7695,'B001','00005166',3,'0010000796','001','PR',1,'2021-05-06',1.000,1,1,'UND',5.5000,0.00),(7696,'F001','00001149',1,'0010000297','001','PR',1,'2021-05-06',3.000,3,1,'UND',2.0000,0.00),(7696,'F001','00001149',1,'0010000530','001','PR',1,'2021-05-06',3.000,3,1,'UND',4.5000,0.00),(7697,'B001','00005167',3,'0010000257','001','PR',1,'2021-05-06',6.000,6,1,'UND',5.0000,0.00),(7697,'B001','00005167',3,'0010000516','001','PR',1,'2021-05-06',1.000,1,1,'UND',5.0000,0.00),(7698,'B001','00005168',3,'0010001028','001','PR',1,'2021-05-06',1.000,1,1,'UND',35.0000,0.00),(7699,'B001','00005169',3,'0010000257','001','PR',1,'2021-05-06',2.000,2,1,'UND',5.0000,0.00),(7700,'B001','00005170',3,'0010000214','001','PR',1,'2021-05-06',15.000,15,1,'UND',4.0000,0.00),(7701,'F001','00001150',1,'0010000864','001','PR',1,'2021-05-06',3.000,3,1,'UND',100.0000,0.00),(7702,'B001','00005171',3,'0010000565','001','PR',1,'2021-05-06',1.000,1,1,'UND',22.0000,0.00),(7703,'B001','00005172',3,'0010000210','001','PR',1,'2021-05-07',10.000,10,1,'UND',3.5000,0.00),(7703,'B001','00005172',3,'0010000620','001','PR',1,'2021-05-07',2.000,2,1,'UND',5.0000,0.00),(7704,'B001','00005173',3,'0010000407','001','PR',1,'2021-05-07',17.000,17,1,'UND',2.3000,0.00),(7705,'F001','00001151',1,'0010000533','001','PR',1,'2021-05-07',1.000,1,1,'UND',15.0000,0.00),(7706,'B001','00005174',3,'0010000258','001','PR',1,'2021-05-07',1.000,1,1,'UND',3.5000,0.00),(7706,'B001','00005174',3,'0010000612','001','PR',1,'2021-05-07',800.000,800,1,'UND',0.1600,0.00),(7707,'B001','00005175',3,'0010000006','001','PR',1,'2021-05-07',60.000,10,6,'UND',44.0000,0.00),(7707,'B001','00005175',3,'0010000233','001','PR',1,'2021-05-07',10.000,10,1,'UND',47.0000,0.00),(7659,'B001','00005141',3,'0010000010','001','PR',1,'2021-05-03',96.000,16,6,'UND',98.0000,0.00),(7659,'B001','00005141',3,'0010000180','001','PR',1,'2021-05-03',7.000,7,1,'UND',84.0000,0.00),(7659,'B001','00005141',3,'0010000612','001','PR',1,'2021-05-03',500.000,500,1,'UND',0.1600,0.00),(7659,'B001','00005141',3,'0010000216','001','PR',1,'2021-05-03',1.000,1,1,'KLS',17.0000,0.00),(7708,'B001','00005176',3,'0010001193','001','PR',1,'2021-05-08',300.000,300,1,'UND',0.1100,0.00),(7708,'B001','00005176',3,'0010000516','001','PR',1,'2021-05-08',1.000,1,1,'UND',5.0000,0.00),(7709,'B001','00005177',3,'0010000612','001','PR',1,'2021-05-08',100.000,100,1,'UND',0.1600,0.00),(7710,'B001','00005178',3,'0010001114','001','PR',1,'2021-05-08',1.000,1,1,'UND',24.0000,0.00),(7711,'F001','00001152',1,'0010000411','001','PR',1,'2021-05-08',40.000,40,1,'UND',32.0000,0.00),(7711,'F001','00001152',1,'0010000611','001','PR',1,'2021-05-08',800.000,800,1,'UND',0.1200,0.00),(7712,'B001','00005179',3,'0010001192','001','PR',1,'2021-05-08',1.000,1,1,'UND',12.0000,0.00),(7713,'B001','00005180',3,'0010000212','001','PR',1,'2021-05-08',12.000,12,1,'UND',1.4000,0.00),(7713,'B001','00005180',3,'0010000620','001','PR',1,'2021-05-08',1.000,1,1,'UND',5.0000,0.00),(7714,'B001','00005181',3,'0010000812','001','PR',1,'2021-05-08',1.000,1,1,'UND',45.0000,0.00),(7715,'B001','00005182',3,'0010000966','001','PR',1,'2021-05-10',1.000,1,1,'UND',7.0000,0.00),(7716,'B001','00005183',3,'0010000842','001','PR',1,'2021-05-10',1.000,1,1,'UND',22.0000,0.00),(7717,'B001','00005184',3,'0010000662','001','PR',1,'2021-05-10',1.000,1,1,'UND',14.0000,0.00),(7718,'B001','00005185',3,'0010000539','001','PR',1,'2021-05-10',1.000,1,1,'UND',340.0000,0.00),(7719,'B001','00005186',3,'0010000683','001','PR',1,'2021-05-10',6.000,6,1,'UND',8.0000,0.00),(7720,'B001','00005187',3,'0010000511','001','PR',1,'2021-05-11',1.000,1,1,'UND',18.0000,0.00),(7721,'B001','00005188',3,'0010001057','001','PR',1,'2021-05-11',10.000,10,1,'UND',1.5000,0.00),(7722,'B001','00005189',3,'0010000500','001','PR',1,'2021-05-11',1.000,1,1,'UND',130.0000,0.00),(7724,'B001','00005191',3,'0010000639','001','PR',1,'2021-05-11',1.000,1,1,'UND',25.0000,0.00),(7726,'B001','00005193',3,'0010001111','001','PR',1,'2021-05-11',1.000,1,1,'UND',48.0000,0.00),(7726,'B001','00005193',3,'0010001190','001','PR',1,'2021-05-11',1.000,1,1,'UND',10.0000,0.00),(7727,'B001','00005194',3,'0010001055','001','PR',1,'2021-05-11',1.000,1,1,'UND',8.0000,0.00),(7727,'B001','00005194',3,'0010000387','001','PR',1,'2021-05-11',1.000,1,1,'UND',4.0000,0.00),(7727,'B001','00005194',3,'0010000661','001','PR',1,'2021-05-11',1.000,1,1,'UND',14.0000,0.00),(7727,'B001','00005194',3,'0010000529','001','PR',1,'2021-05-11',1.000,1,1,'UND',8.0000,0.00),(7728,'B001','00005195',3,'0010000560','001','PR',1,'2021-05-11',7.000,7,1,'UND',27.0000,0.00),(7725,'B001','00005192',3,'0010000649','001','PR',1,'2021-05-11',1.000,1,1,'UND',9.0000,0.00),(7725,'B001','00005192',3,'0010000838','001','PR',1,'2021-05-11',1.000,1,1,'UND',8.0000,0.00),(7729,'B001','00005196',3,'0010000559','001','PR',1,'2021-05-11',30.000,30,1,'UND',19.5000,0.00),(7730,'B001','00005197',3,'0010001131','001','PR',1,'2021-05-11',1.000,1,1,'UND',10.0000,0.00),(7731,'B001','00005198',3,'0010001036','001','PR',1,'2021-05-12',1.000,1,1,'UND',46.0000,0.00),(9,'F001','00000002',1,'0030000003','003','PJ',1,'2021-05-07',520.000,520,1,'LTS.',5.9000,0.00),(9,'F001','00000002',1,'0030000005','003','PJ',1,'2021-05-07',1102.080,1102.08,1,'KLS',8.7000,0.00),(9,'F001','00000002',1,'0030000004','003','PJ',1,'2021-05-07',918.400,918.4,1,'KLS',6.8000,0.00),(9,'F001','00000002',1,'0030000002','003','PJ',1,'2021-05-07',6888.000,6888,1,'KLS',2.2500,0.00),(7732,'F001','00001153',1,'0010001063','001','PR',1,'2021-05-12',1.000,1,1,'UND',3.0000,0.00),(7732,'F001','00001153',1,'0010001005','001','PR',1,'2021-05-12',1.000,1,1,'UND',14.0000,0.00),(7732,'F001','00001153',1,'0010001006','001','PR',1,'2021-05-12',1.000,1,1,'UND',16.0000,0.00),(7733,'B001','00005199',3,'0010000516','001','PR',1,'2021-05-12',3.000,3,1,'UND',5.0000,0.00),(7733,'B001','00005199',3,'0010000811','001','PR',1,'2021-05-12',1.000,1,1,'UND',24.0000,0.00),(7734,'F001','00001154',1,'0010000510','001','PR',1,'2021-05-12',3.000,3,1,'UND',70.0000,0.00),(7734,'F001','00001154',1,'0010001205','001','PR',1,'2021-05-12',5.000,5,1,'UND',38.0000,0.00),(7734,'F001','00001154',1,'0010001204','001','PR',1,'2021-05-12',5.000,5,1,'UND',38.0000,0.00),(7735,'F001','00001155',1,'0010000411','001','PR',1,'2021-05-12',15.000,15,1,'UND',32.0000,0.00),(7736,'F001','00001156',1,'0010000917','001','PR',1,'2021-05-12',200.000,200,1,'UND',0.0800,0.00),(7737,'B001','00005200',3,'0010000818','001','PR',1,'2021-05-12',1.000,1,1,'UND',20.0000,0.00),(7737,'B001','00005200',3,'0010000934','001','PR',1,'2021-05-12',1.000,1,1,'UND',9.0000,0.00),(7737,'B001','00005200',3,'0010000786','001','PR',1,'2021-05-12',1.000,1,1,'UND',4.0000,0.00),(7738,'F001','00001157',1,'0010000737','001','PR',1,'2021-05-12',6.000,6,1,'UND',115.0000,0.00),(7738,'F001','00001157',1,'0010000034','001','PR',1,'2021-05-12',6.000,1,6,'UND',70.0000,0.00),(7738,'F001','00001157',1,'0010000030','001','PR',1,'2021-05-12',6.000,1,6,'UND',90.0000,0.00),(7738,'F001','00001157',1,'0010000357','001','PR',1,'2021-05-12',7.000,7,1,'UND',96.0000,0.00),(7739,'B001','00005201',3,'0010000939','001','PR',1,'2021-05-12',300.000,300,1,'UND',0.0800,0.00),(7740,'B001','00005202',3,'0010000662','001','PR',1,'2021-05-12',1.000,1,1,'UND',14.0000,0.00),(7741,'B001','00005203',3,'0010001057','001','PR',1,'2021-05-13',10.000,10,1,'UND',1.5000,0.00),(7742,'B001','00005204',3,'0010001004','001','PR',1,'2021-05-13',1.000,1,1,'UND',24.0000,0.00),(7743,'B001','00005205',3,'0010000511','001','PR',1,'2021-05-13',1.000,1,1,'UND',18.0000,0.00),(7743,'B001','00005205',3,'0010000515','001','PR',1,'2021-05-13',1.000,1,1,'UND',16.0000,0.00),(7744,'B001','00005206',3,'0010000411','001','PR',1,'2021-05-13',3.000,3,1,'UND',33.0000,0.00),(7745,'F001','00001158',1,'0010000860','001','PR',1,'2021-05-13',2.000,2,1,'UND',75.0000,0.00),(7746,'B001','00005207',3,'0010000561','001','PR',1,'2021-05-13',40.000,40,1,'UND',33.0000,0.00),(7746,'B001','00005207',3,'0010000611','001','PR',1,'2021-05-13',400.000,400,1,'UND',0.1500,0.00),(7746,'B001','00005207',3,'0010000218','001','PR',1,'2021-05-13',3.000,3,1,'KLS',18.0000,0.00),(7746,'B001','00005207',3,'0010000666','001','PR',1,'2021-05-13',1.000,1,1,'UND',50.0000,0.00),(7746,'B001','00005207',3,'0010000511','001','PR',1,'2021-05-13',2.000,2,1,'UND',25.0000,0.00),(7747,'B001','00005207',3,'0010000561','001','PR',1,'2021-05-13',40.000,40,1,'UND',30.0000,0.00),(7747,'B001','00005207',3,'0010000611','001','PR',1,'2021-05-13',400.000,400,1,'UND',0.1300,0.00),(7747,'B001','00005207',3,'0010000666','001','PR',1,'2021-05-13',1.000,1,1,'UND',45.0000,0.00),(7747,'B001','00005207',3,'0010000511','001','PR',1,'2021-05-13',2.000,2,1,'UND',18.0000,0.00),(7748,'B001','00005208',3,'0010000559','001','PR',1,'2021-05-13',1.000,1,1,'UND',19.5000,0.00),(7749,'F001','00001159',1,'0010000778','001','PR',1,'2021-05-13',8.000,8,1,'UND',1.5000,0.00),(7749,'F001','00001159',1,'0010000791','001','PR',1,'2021-05-13',3.000,3,1,'UND',2.0000,0.00),(7749,'F001','00001159',1,'0010000773','001','PR',1,'2021-05-13',1.000,1,1,'UND',17.0000,0.00),(7749,'F001','00001159',1,'0010000770','001','PR',1,'2021-05-13',2.000,2,1,'UND',1.0000,0.00),(7750,'B001','00005209',3,'0010000407','001','PR',1,'2021-05-13',8.000,8,1,'UND',2.2500,0.00),(7751,'B001','00005210',3,'0010001089','001','PR',1,'2021-05-13',2.000,2,1,'UND',1.6000,0.00),(7751,'B001','00005210',3,'0010001056','001','PR',1,'2021-05-13',25.000,25,1,'MTS',1.0000,0.00),(7751,'B001','00005210',3,'0010000621','001','PR',1,'2021-05-13',1.000,1,1,'UND',5.0000,0.00),(7752,'B001','00005211',3,'0010000650','001','PR',1,'2021-05-14',26.000,26,1,'UND',30.0000,0.00),(7753,'B001','00005211',3,'0010000650','001','PR',1,'2021-05-14',26.000,26,1,'UND',23.5000,0.00),(7754,'B001','00005212',3,'0010000670','001','PR',1,'2021-05-14',1.000,1,1,'UND',53.0000,0.00),(7755,'F001','00001160',1,'0010000022','001','PR',1,'2021-05-14',60.000,10,6,'UND',11.6400,0.00),(7756,'B001','00005213',3,'0010000751','001','PR',1,'2021-05-14',10.000,10,1,'UND',3.2000,0.00),(7757,'B001','00005214',3,'0010000559','001','PR',1,'2021-05-14',2.000,2,1,'UND',20.0000,0.00),(7758,'B001','00005215',3,'0010000614','001','PR',1,'2021-05-14',5.000,5,1,'UND',10.0000,0.00),(7758,'B001','00005215',3,'0010000613','001','PR',1,'2021-05-14',2.000,2,1,'UND',8.0000,0.00),(7759,'B001','00005216',3,'0010000257','001','PR',1,'2021-05-14',3.000,3,1,'UND',5.0000,0.00),(7759,'B001','00005216',3,'0010000612','001','PR',1,'2021-05-14',200.000,200,1,'UND',0.1500,0.00),(7760,'B001','00005217',3,'0010000411','001','PR',1,'2021-05-14',50.000,50,1,'UND',32.3000,0.00),(7723,'B001','00005190',3,'0010000411','001','PR',1,'2021-05-11',38.000,38,1,'UND',32.0000,0.00),(7761,'B001','00005218',3,'0010000210','001','PR',1,'2021-05-15',2.000,2,1,'UND',4.0000,0.00),(7762,'B001','00005219',3,'0010000559','001','PR',1,'2021-05-15',3.000,3,1,'UND',20.0000,0.00),(7763,'B001','00005220',3,'0010001017','001','PR',1,'2021-05-15',8.000,8,1,'MTS',5.0000,0.00),(7764,'F001','00001161',1,'0010001074','001','PR',1,'2021-05-15',5.000,5,1,'MTS',10.0000,0.00),(7765,'B001','00005221',3,'0010000639','001','PR',1,'2021-05-15',1.000,1,1,'UND',25.0000,0.00),(7766,'B001','00005222',3,'0010000560','001','PR',1,'2021-05-15',17.000,17,1,'UND',27.0000,0.00),(7767,'B001','00005223',3,'0010000990','001','PR',1,'2021-05-15',1.000,1,1,'UND',8.0000,0.00),(7768,'B001','00005224',3,'0010000559','001','PR',1,'2021-05-17',16.000,16,1,'UND',19.8000,0.00),(7769,'B001','00005225',3,'0010000411','001','PR',1,'2021-05-17',6.000,6,1,'UND',33.0000,0.00),(7770,'B001','00005226',3,'0010000559','001','PR',1,'2021-05-17',3.000,3,1,'UND',20.0000,0.00),(7771,'B001','00005227',3,'0010000613','001','PR',1,'2021-05-17',1.000,1,1,'UND',12.0000,0.00),(7772,'F001','00001162',1,'0010000601','001','PR',1,'2021-05-17',4.000,4,1,'UND',4.5000,0.00),(7773,'B001','00005227',3,'0010000480','001','PR',1,'2021-05-17',1.000,1,1,'UND',60.0000,0.00),(7774,'B001','00005228',3,'0010001114','001','PR',1,'2021-05-17',1.000,1,1,'UND',22.0000,0.00),(7775,'B001','00005229',3,'0010000516','001','PR',1,'2021-05-18',2.000,2,1,'UND',5.0000,0.00),(7776,'B001','00005230',3,'0010001129','001','PR',1,'2021-05-18',1.000,1,1,'UND',25.0000,0.00),(7776,'B001','00005230',3,'0010000516','001','PR',1,'2021-05-18',2.000,2,1,'UND',5.0000,0.00),(7777,'B001','00005231',3,'0010000661','001','PR',1,'2021-05-18',1.000,1,1,'UND',15.0000,0.00),(7778,'B001','00005232',3,'0010000483','001','PR',1,'2021-05-18',1.000,1,1,'UND',20.0000,0.00),(7779,'B001','00005233',3,'0010000538','001','PR',1,'2021-05-18',1.000,1,1,'UND',30.0000,0.00),(7779,'B001','00005233',3,'0010001196','001','PR',1,'2021-05-18',4.000,4,1,'UND',12.0000,0.00),(7780,'B001','00005234',3,'0010000611','001','PR',1,'2021-05-18',200.000,200,1,'UND',0.1200,0.00),(7780,'B001','00005234',3,'0010000963','001','PR',1,'2021-05-18',1.000,1,1,'UND',10.0000,0.00),(7781,'B001','00005235',3,'0010000209','001','PR',1,'2021-05-18',3.000,3,1,'UND',2.5000,0.00),(7781,'B001','00005235',3,'0010000924','001','PR',1,'2021-05-18',1.000,1,1,'UND',8.0000,0.00),(7781,'B001','00005235',3,'0010000559','001','PR',1,'2021-05-18',5.000,5,1,'UND',20.0000,0.00),(7782,'B001','00005236',3,'0010000718','001','PR',1,'2021-05-18',1.000,1,1,'UND',10.0000,0.00),(7782,'B001','00005236',3,'0010000639','001','PR',1,'2021-05-18',1.000,1,1,'UND',25.0000,0.00),(7783,'B001','00005237',3,'0010000559','001','PR',1,'2021-05-19',2.000,2,1,'UND',20.0000,0.00),(7784,'B001','00005238',3,'0010000977','001','PR',1,'2021-05-19',1.000,1,1,'UND',10.0000,0.00),(7785,'B001','00005239',3,'0010000740','001','PR',1,'2021-05-19',1.000,1,1,'UND',32.0000,0.00),(7786,'B001','00005240',3,'0010000560','001','PR',1,'2021-05-19',4.000,4,1,'UND',26.5000,0.00),(7787,'F001','00001163',1,'0010000258','001','PR',1,'2021-05-19',8.000,8,1,'UND',2.8000,0.00),(7788,'B001','00005241',3,'0010000621','001','PR',1,'2021-05-20',1.000,1,1,'UND',5.0000,0.00),(7788,'B001','00005241',3,'0010000654','001','PR',1,'2021-05-20',1.000,1,1,'UND',140.0000,0.00),(7789,'F001','00001164',1,'0010000411','001','PR',1,'2021-05-20',32.000,32,1,'UND',32.0000,0.00),(7790,'B001','00005242',3,'0010000215','001','PR',1,'2021-05-20',3.000,3,1,'UND',6.0000,0.00),(7790,'B001','00005242',3,'0010000516','001','PR',1,'2021-05-20',2.000,2,1,'UND',5.0000,0.00),(7791,'B001','00005243',3,'0010000209','001','PR',1,'2021-05-20',6.000,6,1,'UND',2.5000,0.00),(7791,'B001','00005243',3,'0010001246','001','PR',1,'2021-05-20',1.000,1,1,'UND',20.0000,0.00),(7792,'B001','00005244',3,'0010000711','001','PR',1,'2021-05-20',1.000,1,1,'UND',80.0000,0.00),(7792,'B001','00005244',3,'0010001184','001','PR',1,'2021-05-20',20.000,20,1,'KLS',5.0000,0.00),(7793,'B001','00005245',3,'0010001212','001','PR',1,'2021-05-20',2.000,2,1,'UND',145.0000,0.00),(7795,'F001','00001166',1,'0010000098','001','PR',1,'2021-05-20',396.000,66,6,'UND',92.0000,0.00),(7795,'F001','00001166',1,'0010000153','001','PR',1,'2021-05-20',37.000,37,1,'UND',145.0000,0.00),(7794,'F001','00001165',1,'0010000515','001','PR',1,'2021-05-20',5.000,5,1,'UND',16.0000,0.00),(7794,'F001','00001165',1,'0010001009','001','PR',1,'2021-05-20',5.000,5,1,'UND',7.0000,0.00),(7794,'F001','00001165',1,'0010000651','001','PR',1,'2021-05-20',25.000,25,1,'UND',80.0000,0.00),(7794,'F001','00001165',1,'0010000242','001','PR',1,'2021-05-20',12.000,12,1,'UND',92.0000,0.00),(7794,'F001','00001165',1,'0010000098','001','PR',1,'2021-05-20',72.000,12,6,'UND',92.0000,0.00),(7794,'F001','00001165',1,'0010000153','001','PR',1,'2021-05-20',30.000,30,1,'UND',145.0000,0.00),(7794,'F001','00001165',1,'0010000167','001','PR',1,'2021-05-20',33.000,33,1,'UND',145.0000,0.00),(7794,'F001','00001165',1,'0010000512','001','PR',1,'2021-05-20',6.000,6,1,'UND',17.5000,0.00),(7796,'B001','00005246',3,'0010000213','001','PR',1,'2021-05-20',8.000,8,1,'UND',2.0000,0.00),(7796,'B001','00005246',3,'0010001089','001','PR',1,'2021-05-20',3.000,3,1,'UND',1.6000,0.00),(7797,'B001','00005247',3,'0010000561','001','PR',1,'2021-05-21',20.000,20,1,'UND',29.5000,0.00),(7798,'B001','00005248',3,'0010000561','001','PR',1,'2021-05-21',4.000,4,1,'UND',29.5000,0.00),(7799,'F001','00001167',1,'0010000344','001','PR',1,'2021-05-21',15.000,15,1,'UND',2.8000,0.00),(7800,'B001','00005249',3,'0010000145','001','PR',1,'2021-05-21',2.000,2,1,'UND',4.5000,0.00),(7800,'B001','00005249',3,'0010000146','001','PR',1,'2021-05-21',2.000,2,1,'UND',4.5000,0.00),(7801,'B001','00005250',3,'0010000209','001','PR',1,'2021-05-21',3.000,3,1,'UND',2.5000,0.00),(7801,'B001','00005250',3,'0010000611','001','PR',1,'2021-05-21',500.000,500,1,'UND',0.1300,0.00),(7802,'B001','00005251',3,'0010001057','001','PR',1,'2021-05-21',60.000,60,1,'UND',1.5000,0.00),(7803,'B001','00005252',3,'0010000559','001','PR',1,'2021-05-21',3.000,3,1,'UND',20.0000,0.00),(7804,'B001','00005253',3,'0010000738','001','PR',1,'2021-05-21',1.000,1,1,'UND',130.0000,0.00),(7805,'B001','00005254',3,'0010000520','001','PR',1,'2021-05-21',1.000,1,1,'UND',12.0000,0.00),(7805,'B001','00005254',3,'0010001129','001','PR',1,'2021-05-21',1.000,1,1,'UND',26.0000,0.00),(7806,'B001','00005255',3,'0010000559','001','PR',1,'2021-05-22',17.000,17,1,'UND',20.0000,0.00),(7807,'B001','00005256',3,'0010000411','001','PR',1,'2021-05-22',30.000,30,1,'UND',33.0000,0.00),(7808,'B001','00005257',3,'0010000411','001','PR',1,'2021-05-22',17.000,17,1,'UND',33.0000,0.00),(7809,'B001','00005258',3,'0010000483','001','PR',1,'2021-05-22',1.000,1,1,'UND',20.0000,0.00),(7810,'B001','00005259',3,'0010000511','001','PR',1,'2021-05-22',1.000,1,1,'UND',19.0000,0.00),(7811,'B001','00005260',3,'0010000611','001','PR',1,'2021-05-22',300.000,300,1,'UND',0.1400,0.00),(7812,'B001','00005261',3,'0010000611','001','PR',1,'2021-05-22',400.000,400,1,'UND',0.1300,0.00),(7813,'B001','00005262',3,'0010000737','001','PR',1,'2021-05-22',1.000,1,1,'UND',185.0000,0.00),(7814,'B001','00005263',3,'0010000411','001','PR',1,'2021-05-22',28.000,28,1,'UND',32.0000,0.00),(7815,'B001','00005264',3,'0010001239','001','PR',1,'2021-05-22',1.000,1,1,'UND',20.0000,0.00),(7816,'B001','00005265',3,'0010000612','001','PR',1,'2021-05-22',50.000,50,1,'UND',0.1600,0.00),(7817,'F001','00001168',1,'0010000510','001','PR',1,'2021-05-24',1.000,1,1,'UND',65.0000,0.00),(7818,'B001','00005266',3,'0010000683','001','PR',1,'2021-05-24',5.000,5,1,'UND',8.0000,0.00),(7819,'B001','00005267',3,'0010001222','001','PR',1,'2021-05-24',1.000,1,1,'UND',10.0000,0.00),(7819,'B001','00005267',3,'0010000996','001','PR',1,'2021-05-24',1.000,1,1,'UND',5.0000,0.00),(7820,'B001','00005268',3,'0010000209','001','PR',1,'2021-05-24',6.000,6,1,'UND',2.5000,0.00),(7821,'B001','00005269',3,'0010001114','001','PR',1,'2021-05-24',1.000,1,1,'UND',24.0000,0.00),(7822,'B001','00005270',3,'0010000258','001','PR',1,'2021-05-24',3.000,3,1,'UND',3.5000,0.00),(7823,'B001','00005271',3,'0010001116','001','PR',1,'2021-05-24',1.000,1,1,'UND',55.0000,0.00),(7824,'B001','00005272',3,'0010000596','001','PR',1,'2021-05-24',1.000,1,1,'UND',12.0000,0.00),(7824,'B001','00005272',3,'0010001113','001','PR',1,'2021-05-24',1.000,1,1,'UND',65.0000,0.00),(7825,'B001','00005273',3,'0010001021','001','PR',1,'2021-05-25',1.000,1,1,'UND',26.0000,0.00),(7825,'B001','00005273',3,'0010000209','001','PR',1,'2021-05-25',6.000,6,1,'UND',2.5000,0.00),(7826,'B001','00005274',3,'0010000561','001','PR',1,'2021-05-25',5.000,5,1,'UND',30.0000,0.00),(7827,'B001','00005275',3,'0010000213','001','PR',1,'2021-05-25',6.000,6,1,'UND',2.0000,0.00),(7827,'B001','00005275',3,'0010000621','001','PR',1,'2021-05-25',1.000,1,1,'UND',5.0000,0.00),(7827,'B001','00005275',3,'0010000622','001','PR',1,'2021-05-25',1.000,1,1,'UND',5.0000,0.00),(7827,'B001','00005275',3,'0010000388','001','PR',1,'2021-05-25',1.000,1,1,'UND',15.0000,0.00),(7828,'B001','00005276',3,'0010001087','001','PR',1,'2021-05-25',1.000,1,1,'UND',33.0000,0.00),(7828,'B001','00005276',3,'0010001088','001','PR',1,'2021-05-25',2.000,2,1,'UND',45.0000,0.00),(7829,'B001','00005277',3,'0010000662','001','PR',1,'2021-05-25',1.000,1,1,'UND',14.0000,0.00),(7830,'B001','00005278',3,'0010000817','001','PR',1,'2021-05-25',1.000,1,1,'UND',14.0000,0.00),(7831,'F001','00001169',1,'0010000650','001','PR',1,'2021-05-25',40.000,40,1,'UND',23.5000,0.00),(7832,'B001','00005279',3,'0010000519','001','PR',1,'2021-05-25',1.000,1,1,'UND',26.0000,0.00),(7832,'B001','00005279',3,'0010001131','001','PR',1,'2021-05-25',1.000,1,1,'UND',10.0000,0.00),(7833,'B001','00005280',3,'0010000005','001','PR',1,'2021-05-25',6.000,1,6,'UND',44.0000,0.00),(7834,'F001','00001170',1,'0010000559','001','PR',1,'2021-05-25',20.000,20,1,'UND',20.0000,0.00),(7835,'B001','00005281',3,'0010000211','001','PR',1,'2021-05-25',12.000,12,1,'UND',0.9000,0.00),(7835,'B001','00005281',3,'0010000213','001','PR',1,'2021-05-25',24.000,24,1,'UND',1.6000,0.00),(7836,'F001','00001171',1,'0010000265','001','PR',1,'2021-05-25',1.000,1,1,'UND',110.0000,0.00),(7837,'B001','00005282',3,'0010000764','001','PR',1,'2021-05-25',2.000,2,1,'UND',22.0000,0.00),(7837,'B001','00005282',3,'0010000387','001','PR',1,'2021-05-25',20.000,20,1,'UND',3.5000,0.00),(7838,'B001','00005283',3,'0010000670','001','PR',1,'2021-05-26',1.000,1,1,'UND',55.0000,0.00),(7839,'B001','00005284',3,'0010000411','001','PR',1,'2021-05-26',1.000,1,1,'UND',33.0000,0.00),(7840,'F001','00001172',1,'0010000265','001','PR',1,'2021-05-26',3.000,3,1,'UND',110.0000,0.00),(7840,'F001','00001172',1,'0010000256','001','PR',1,'2021-05-26',15.000,15,1,'UND',6.0000,0.00),(7841,'F001','00001173',1,'0010000212','001','PR',1,'2021-05-26',21.000,21,1,'UND',1.4000,0.00),(7841,'F001','00001173',1,'0010000249','001','PR',1,'2021-05-26',12.000,12,1,'UND',3.3000,0.00),(7842,'B001','00005285',3,'0010000740','001','PR',1,'2021-05-26',1.000,1,1,'UND',35.0000,0.00),(7843,'B001','00005286',3,'0010000560','001','PR',1,'2021-05-26',3.000,3,1,'UND',26.0000,0.00),(7844,'B001','00005287',3,'0010001235','001','PR',1,'2021-05-26',1.000,1,1,'UND',8.0000,0.00),(7844,'B001','00005287',3,'0010000662','001','PR',1,'2021-05-26',1.000,1,1,'UND',14.0000,0.00),(7844,'B001','00005287',3,'0010000756','001','PR',1,'2021-05-26',1.000,1,1,'UND',25.0000,0.00),(7844,'B001','00005287',3,'0010000495','001','PR',1,'2021-05-26',1.000,1,1,'UND',5.0000,0.00),(7845,'B001','00005288',3,'0010000861','001','PR',1,'2021-05-26',9.000,9,1,'UND',3.0000,0.00),(7846,'F001','00001174',1,'0010000256','001','PR',1,'2021-05-26',15.000,15,1,'UND',5.0000,0.00),(7846,'F001','00001174',1,'0010000216','001','PR',1,'2021-05-26',5.000,5,1,'KLS',17.0000,0.00),(7846,'F001','00001174',1,'0010000558','001','PR',1,'2021-05-26',2.000,2,1,'UND',6.0000,0.00),(7847,'B001','00005289',3,'0010000492','001','PR',1,'2021-05-26',1.000,1,1,'UND',5.0000,0.00),(7848,'F001','00001175',1,'0010000659','001','PR',1,'2021-05-27',4.000,4,1,'UND',110.0000,0.00),(7849,'B001','00005290',3,'0010000548','001','PR',1,'2021-05-27',1.000,1,1,'UND',34.0000,0.00),(7849,'B001','00005290',3,'0010000642','001','PR',1,'2021-05-27',1.000,1,1,'UND',20.0000,0.00),(7849,'B001','00005290',3,'0010001229','001','PR',1,'2021-05-27',1.000,1,1,'UND',11.0000,0.00),(7849,'B001','00005290',3,'0010001231','001','PR',1,'2021-05-27',1.000,1,1,'UND',8.0000,0.00),(7850,'B001','00005291',3,'0010000561','001','PR',1,'2021-05-27',3.000,3,1,'UND',30.0000,0.00),(7851,'B001','00005292',3,'0010000498','001','PR',1,'2021-05-27',1.000,1,1,'UND',255.0000,0.00),(7851,'B001','00005292',3,'0010000516','001','PR',1,'2021-05-27',1.000,1,1,'UND',5.0000,0.00),(7852,'B001','00005293',3,'0010000736','001','PR',1,'2021-05-27',1.000,1,1,'UND',10.0000,0.00),(7852,'B001','00005293',3,'0010000411','001','PR',1,'2021-05-27',2.000,2,1,'UND',33.0000,0.00),(7853,'B001','00005294',3,'0010000411','001','PR',1,'2021-05-27',2.000,2,1,'UND',33.0000,0.00),(7854,'B001','00005295',3,'0010000411','001','PR',1,'2021-05-27',8.000,8,1,'UND',33.0000,0.00),(7855,'B001','00005296',3,'0010000559','001','PR',1,'2021-05-27',3.000,3,1,'UND',20.0000,0.00),(7856,'B001','00005297',3,'0010000210','001','PR',1,'2021-05-27',8.000,8,1,'UND',3.5000,0.00),(7856,'B001','00005297',3,'0010000210','001','PR',1,'2021-05-27',4.000,4,1,'UND',3.5000,0.00),(7857,'B001','00005298',3,'0010001225','001','PR',1,'2021-05-27',1.000,1,1,'UND',5.0000,0.00),(7857,'B001','00005298',3,'0010000987','001','PR',1,'2021-05-27',1.000,1,1,'UND',14.0000,0.00),(7858,'B001','00005299',3,'0010000963','001','PR',1,'2021-05-28',1.000,1,1,'UND',10.0000,0.00),(7859,'B001','00005300',3,'0010000510','001','PR',1,'2021-05-28',1.000,1,1,'UND',70.0000,0.00),(7859,'B001','00005300',3,'0010000209','001','PR',1,'2021-05-28',3.000,3,1,'UND',2.5000,0.00),(7859,'B001','00005300',3,'0010000516','001','PR',1,'2021-05-28',4.000,4,1,'UND',5.0000,0.00),(7859,'B001','00005300',3,'0010000621','001','PR',1,'2021-05-28',3.000,3,1,'UND',5.0000,0.00),(7860,'B001','00005301',3,'0010000411','001','PR',1,'2021-05-28',4.000,4,1,'UND',33.0000,0.00),(7861,'F001','00001176',1,'0010000601','001','PR',1,'2021-05-28',2.000,2,1,'UND',4.0000,0.00),(7861,'F001','00001176',1,'0010000517','001','PR',1,'2021-05-28',1.000,1,1,'UND',20.0000,0.00),(7861,'F001','00001176',1,'0010000516','001','PR',1,'2021-05-28',2.000,2,1,'UND',5.0000,0.00),(7862,'F001','00001177',1,'0010000516','001','PR',1,'2021-05-28',3.000,3,1,'UND',5.0000,0.00),(7862,'F001','00001177',1,'0010000621','001','PR',1,'2021-05-28',3.000,3,1,'UND',5.0000,0.00),(7862,'F001','00001177',1,'0010000411','001','PR',1,'2021-05-28',4.000,4,1,'UND',33.0000,0.00),(7862,'F001','00001177',1,'0010000005','001','PR',1,'2021-05-28',6.000,1,6,'UND',44.0000,0.00),(7862,'F001','00001177',1,'0010000209','001','PR',1,'2021-05-28',3.000,3,1,'UND',2.5000,0.00),(7862,'F001','00001177',1,'0010000510','001','PR',1,'2021-05-28',1.000,1,1,'UND',70.0000,0.00),(7863,'B001','00005300',3,'0010000520','001','PR',1,'2021-05-28',1.000,1,1,'UND',12.0000,0.00),(7864,'B001','00005301',3,'0010001106','001','PR',1,'2021-05-28',5.000,5,1,'UND',1.0000,0.00),(7864,'B001','00005301',3,'0010001061','001','PR',1,'2021-05-28',60.000,60,1,'UND',1.0000,0.00),(7864,'B001','00005301',3,'0010000512','001','PR',1,'2021-05-28',1.000,1,1,'UND',17.0000,0.00),(7865,'B001','00005302',3,'0010000560','001','PR',1,'2021-05-28',4.000,4,1,'UND',27.0000,0.00),(7866,'B001','00005303',3,'0010000511','001','PR',1,'2021-05-29',10.000,10,1,'UND',17.0000,0.00),(7867,'B001','00005304',3,'0010000779','001','PR',1,'2021-05-29',13.000,13,1,'UND',180.0000,0.00),(7868,'B001','00005305',3,'0010000779','001','PR',1,'2021-05-29',7.000,7,1,'UND',195.0000,0.00),(7868,'B001','00005305',3,'0010000841','001','PR',1,'2021-05-29',7.000,7,1,'UND',5.0000,0.00),(7868,'B001','00005305',3,'0010001057','001','PR',1,'2021-05-29',7.000,7,1,'UND',1.3000,0.00),(7869,'B001','00005306',3,'0010001246','001','PR',1,'2021-05-29',1.000,1,1,'UND',22.0000,0.00),(7869,'B001','00005306',3,'0010001225','001','PR',1,'2021-05-29',1.000,1,1,'UND',5.0000,0.00),(7869,'B001','00005306',3,'0010001063','001','PR',1,'2021-05-29',1.000,1,1,'UND',3.0000,0.00),(7870,'B001','00005307',3,'0010000611','001','PR',1,'2021-05-31',200.000,200,1,'UND',0.1300,0.00),(7871,'B001','00005308',3,'0010000258','001','PR',1,'2021-05-31',3.000,3,1,'UND',3.5000,0.00),(7871,'B001','00005308',3,'0010000297','001','PR',1,'2021-05-31',2.000,2,1,'UND',2.0000,0.00),(7872,'B001','00005309',3,'0010001095','001','PR',1,'2021-05-31',3.000,3,1,'KLS',6.0000,0.00),(7872,'B001','00005309',3,'0010000906','001','PR',1,'2021-05-31',10.000,10,1,'UND',0.2000,0.00),(7873,'B001','00005310',3,'0010000405','001','PR',1,'2021-05-31',1.000,1,1,'UND',16.0000,0.00),(7874,'B001','00005311',3,'0010000976','001','PR',1,'2021-05-31',1.000,1,1,'UND',35.0000,0.00),(7874,'B001','00005311',3,'0010001213','001','PR',1,'2021-05-31',1.000,1,1,'UND',7.0000,0.00),(7875,'F001','00001178',1,'0010000517','001','PR',1,'2021-05-31',5.000,5,1,'UND',20.0000,0.00),(7875,'F001','00001178',1,'0010000218','001','PR',1,'2021-05-31',25.000,25,1,'KLS',18.5000,0.00),(7875,'F001','00001178',1,'0010000374','001','PR',1,'2021-05-31',20.000,20,1,'KLS',5.5000,0.00),(7875,'F001','00001178',1,'0010000652','001','PR',1,'2021-05-31',10.000,10,1,'UND',88.0000,0.00),(7875,'F001','00001178',1,'0010001009','001','PR',1,'2021-05-31',30.000,30,1,'UND',7.0000,0.00),(7875,'F001','00001178',1,'0010000697','001','PR',1,'2021-05-31',5.000,5,1,'UND',12.0000,0.00),(7875,'F001','00001178',1,'0010000515','001','PR',1,'2021-05-31',10.000,10,1,'UND',16.0000,0.00),(7875,'F001','00001178',1,'0010000988','001','PR',1,'2021-05-31',2.000,2,1,'UND',30.0000,0.00),(7875,'F001','00001178',1,'0010000167','001','PR',1,'2021-05-31',15.000,15,1,'UND',145.0000,0.00),(7875,'F001','00001178',1,'0010000518','001','PR',1,'2021-05-31',2.000,2,1,'UND',24.0000,0.00),(7875,'F001','00001178',1,'0010000666','001','PR',1,'2021-05-31',15.000,15,1,'UND',45.0000,0.00),(7875,'F001','00001178',1,'0010000512','001','PR',1,'2021-05-31',2.000,2,1,'UND',17.0000,0.00),(7875,'F001','00001178',1,'0010000492','001','PR',1,'2021-05-31',4.000,4,1,'UND',6.3750,0.00),(7876,'B001','00005312',3,'0010001085','001','PR',1,'2021-05-31',1.000,1,1,'UND',28.0000,0.00),(7877,'B001','00005313',3,'0010000560','001','PR',1,'2021-06-01',10.000,10,1,'UND',26.5000,0.00),(7878,'B001','00005314',3,'0010001114','001','PR',1,'2021-06-01',1.000,1,1,'UND',24.0000,0.00),(7879,'F001','00001179',1,'0010000802','001','PR',1,'2021-06-01',59.000,59,1,'UND',15.0000,0.00),(7879,'F001','00001179',1,'0010000801','001','PR',1,'2021-06-01',115.000,115,1,'UND',23.8000,0.00),(7879,'F001','00001179',1,'0010000301','001','PR',1,'2021-06-01',71.000,71,1,'UND',26.0000,0.00),(7879,'F001','00001179',1,'0010000406','001','PR',1,'2021-06-01',15.000,15,1,'UND',7.8000,0.00),(7880,'F001','00001180',1,'0010000650','001','PR',1,'2021-06-01',273.000,273,1,'UND',23.4443,0.00),(7882,'B001','00005315',3,'0010000773','001','PR',1,'2021-06-01',3.000,3,1,'UND',17.0000,0.00),(7882,'B001','00005315',3,'0010000770','001','PR',1,'2021-06-01',6.000,6,1,'UND',1.0000,0.00),(7883,'B001','00005316',3,'0010001242','001','PR',1,'2021-06-01',1.000,1,1,'UND',250.0000,0.00),(7884,'B001','00005317',3,'0010000216','001','PR',1,'2021-06-01',30.000,30,1,'KLS',15.0000,0.00),(7885,'B001','00005318',3,'0010000216','001','PR',1,'2021-06-01',32.000,32,1,'KLS',15.0000,0.00),(7881,'F001','00001181',1,'0010000272','001','PR',1,'2021-06-01',2.000,2,1,'UND',36.5000,0.00),(7881,'F001','00001181',1,'0010000804','001','PR',1,'2021-06-01',9.000,9,1,'UND',6.2000,0.00),(7881,'F001','00001181',1,'0010000389','001','PR',1,'2021-06-01',177.000,177,1,'UND',11.5000,0.00),(7881,'F001','00001181',1,'0010000216','001','PR',1,'2021-06-01',20.000,20,1,'KLS',15.0000,0.00),(7881,'F001','00001181',1,'0010001082','001','PR',1,'2021-06-01',20.000,20,1,'UND',25.0000,0.00),(7886,'B001','00005318',3,'0010000209','001','PR',1,'2021-06-01',16.000,16,1,'UND',2.5000,0.00),(7886,'B001','00005318',3,'0010000387','001','PR',1,'2021-06-01',2.000,2,1,'UND',4.0000,0.00),(7887,'B001','00005319',3,'0010001114','001','PR',1,'2021-06-01',1.000,1,1,'UND',23.0000,0.00),(7887,'B001','00005319',3,'0010001223','001','PR',1,'2021-06-01',2.000,2,1,'UND',5.0000,0.00),(7888,'B001','00005320',3,'0010000507','001','PR',1,'2021-06-02',2.000,2,1,'UND',73.0000,0.00),(7888,'B001','00005320',3,'0010000210','001','PR',1,'2021-06-02',18.000,18,1,'UND',3.5000,0.00),(7889,'F001','00001182',1,'0010000231','001','PR',1,'2021-06-02',20.000,20,1,'UND',70.0000,0.00),(7890,'F001','00001183',1,'0010000860','001','PR',1,'2021-06-02',2.000,2,1,'UND',75.0000,0.00),(7891,'F001','00001184',1,'0010000609','001','PR',1,'2021-06-02',2.000,2,1,'KLS',7.0000,0.00),(7891,'F001','00001184',1,'0010000317','001','PR',1,'2021-06-02',86.000,86,1,'UND',28.0000,0.00),(7892,'B001','00005321',3,'0010000649','001','PR',1,'2021-06-03',6.000,6,1,'UND',10.0000,0.00),(7892,'B001','00005321',3,'0010000778','001','PR',1,'2021-06-03',6.000,6,1,'UND',1.5000,0.00),(7892,'B001','00005321',3,'0010001257','001','PR',1,'2021-06-03',8.000,8,1,'UND',1.5000,0.00),(7892,'B001','00005321',3,'0010000789','001','PR',1,'2021-06-03',10.000,10,1,'UND',1.0000,0.00),(7892,'B001','00005321',3,'0010001193','001','PR',1,'2021-06-03',300.000,300,1,'UND',0.1100,0.00),(7892,'B001','00005321',3,'0010000560','001','PR',1,'2021-06-03',15.000,15,1,'UND',27.0000,0.00),(7893,'B001','00005322',3,'0010000257','001','PR',1,'2021-06-03',4.000,4,1,'UND',5.0000,0.00),(7894,'F001','00001185',1,'0010000519','001','PR',1,'2021-06-03',12.000,12,1,'UND',26.0000,0.00),(7895,'B001','00005323',3,'0010000860','001','PR',1,'2021-06-04',2.000,2,1,'UND',75.0000,0.00),(7896,'B001','00005324',3,'0010000819','001','PR',1,'2021-06-04',4.000,4,1,'UND',2.5000,0.00),(7897,'B001','00005325',3,'0010000209','001','PR',1,'2021-06-04',15.000,15,1,'UND',2.5000,0.00),(7897,'B001','00005325',3,'0010000407','001','PR',1,'2021-06-04',3.000,3,1,'UND',2.5000,0.00),(7898,'B001','00005326',3,'0010000795','001','PR',1,'2021-06-04',58.000,58,1,'UND',1.5000,0.00),(7899,'F001','00001186',1,'0010000795','001','PR',1,'2021-06-04',100.000,100,1,'UND',2.0000,0.00),(7899,'F001','00001186',1,'0010000798','001','PR',1,'2021-06-04',38.000,38,1,'UND',6.5000,0.00),(7899,'F001','00001186',1,'0010000771','001','PR',1,'2021-06-04',24.000,24,1,'UND',18.0000,0.00),(7900,'F001','00001187',1,'0010000795','001','PR',1,'2021-06-04',460.000,460,1,'UND',2.0000,0.00),(7900,'F001','00001187',1,'0010001263','001','PR',1,'2021-06-04',140.000,140,1,'UND',8.0000,0.00),(7900,'F001','00001187',1,'0010001257','001','PR',1,'2021-06-04',175.000,175,1,'UND',1.3000,0.00),(7900,'F001','00001187',1,'0010000771','001','PR',1,'2021-06-04',11.000,11,1,'UND',19.6300,0.00),(7900,'F001','00001187',1,'0010000797','001','PR',1,'2021-06-04',84.000,84,1,'UND',6.5000,0.00),(7900,'F001','00001187',1,'0010000847','001','PR',1,'2021-06-04',2.000,2,1,'UND',11.0350,0.00),(7901,'B001','00005327',3,'0010000407','001','PR',1,'2021-06-04',9.000,9,1,'UND',3.0000,0.00),(7902,'B001','00005328',3,'0010001114','001','PR',1,'2021-06-04',1.000,1,1,'UND',24.0000,0.00),(7903,'B001','00005329',3,'0010001055','001','PR',1,'2021-06-05',1.000,1,1,'UND',8.0000,0.00),(7904,'B001','00005330',3,'0010001183','001','PR',1,'2021-06-05',3.000,3,1,'KLS',5.0000,0.00),(7904,'B001','00005330',3,'0010001262','001','PR',1,'2021-06-05',50.000,50,1,'UND',25.0000,0.00),(7905,'B001','00005331',3,'0010000851','001','PR',1,'2021-06-05',21.000,21,1,'UND',0.3333,0.00),(7905,'B001','00005331',3,'0010000756','001','PR',1,'2021-06-05',1.000,1,1,'UND',28.0000,0.00),(7905,'B001','00005331',3,'0010001229','001','PR',1,'2021-06-05',1.000,1,1,'UND',12.0000,0.00),(7906,'B001','00005332',3,'0010001232','001','PR',1,'2021-06-05',1.000,1,1,'UND',9.0000,0.00),(7906,'B001','00005332',3,'0010001229','001','PR',1,'2021-06-05',2.000,2,1,'UND',10.0000,0.00),(7907,'F001','00001188',1,'0010000764','001','PR',1,'2021-06-05',2.000,2,1,'UND',28.0000,0.00),(7908,'B001','00005333',3,'0010000561','001','PR',1,'2021-06-05',2.000,2,1,'UND',30.0000,0.00),(7909,'B001','00005334',3,'0010000860','001','PR',1,'2021-06-07',1.000,1,1,'UND',75.0000,0.00),(7910,'B001','00005335',3,'0010000642','001','PR',1,'2021-06-07',1.000,1,1,'UND',20.0000,0.00),(7910,'B001','00005335',3,'0010000559','001','PR',1,'2021-06-07',5.000,5,1,'UND',20.0000,0.00),(7911,'B001','00005336',3,'0010000671','001','PR',1,'2021-06-07',2.000,2,1,'UND',58.0000,0.00),(7911,'B001','00005336',3,'0010001220','001','PR',1,'2021-06-07',6.000,6,1,'UND',12.0000,0.00),(7911,'B001','00005336',3,'0010001220','001','PR',1,'2021-06-07',1.000,1,1,'UND',13.0000,0.00),(7911,'B001','00005336',3,'0010001254','001','PR',1,'2021-06-07',4.000,4,1,'UND',5.0000,0.00),(7912,'B001','00005337',3,'0010000560','001','PR',1,'2021-06-07',20.000,20,1,'UND',27.0000,0.00),(7913,'F001','00001189',1,'0010000742','001','PR',1,'2021-06-07',5.000,5,1,'UND',16.0000,0.00),(7913,'F001','00001189',1,'0010001164','001','PR',1,'2021-06-07',1.000,1,1,'UND',10.0000,0.00),(7913,'F001','00001189',1,'0010001183','001','PR',1,'2021-06-07',2.000,2,1,'KLS',6.0000,0.00),(7914,'B001','00005338',3,'0010000810','001','PR',1,'2021-06-07',1.000,1,1,'UND',20.0000,0.00),(7915,'B001','00005339',3,'0010000560','001','PR',1,'2021-06-07',6.000,6,1,'UND',27.0000,0.00),(10,'F001','00000003',1,'0030000011','003','PJ',1,'2021-06-08',1.200,1.2,1,'UND',6.5000,0.00),(10,'F001','00000003',1,'0030000012','003','PJ',1,'2021-06-08',8.000,8,1,'GLNS',50.0000,0.00),(10,'F001','00000003',1,'0030000013','003','PJ',1,'2021-06-08',1.000,1,1,'UND',9.5000,0.00),(10,'F001','00000003',1,'0030000014','003','PJ',1,'2021-06-08',2.000,2,1,'CNT',15.0000,0.00),(10,'F001','00000003',1,'0030000015','003','PJ',1,'2021-06-08',3.320,3.32,1,'UND',40.0000,0.00),(10,'F001','00000003',1,'0030000016','003','PJ',1,'2021-06-08',1.000,1,1,'UND',80.0000,0.00),(10,'F001','00000003',1,'0030000017','003','PJ',1,'2021-06-08',100.000,100,1,'UND',0.4000,0.00),(10,'F001','00000003',1,'0030000018','003','PJ',1,'2021-06-08',16.800,16.8,1,'UND',2.0000,0.00),(10,'F001','00000003',1,'0030000019','003','PJ',1,'2021-06-08',8.000,8,1,'KLS',7.0000,0.00),(10,'F001','00000003',1,'0030000020','003','PJ',1,'2021-06-08',1.800,1.8,1,'KLS',7.0000,0.00),(10,'F001','00000003',1,'0030000021','003','PJ',1,'2021-06-08',32.000,32,1,'KLS',7.0000,0.00),(14,'F001','00000007',1,'0030000046','003','PJ',1,'2021-06-08',75.000,75,1,'UND',25.0000,0.00),(7918,'B001','00005340',3,'0010000561','001','PR',1,'2021-06-08',16.000,16,1,'UND',30.0000,0.00),(11,'F001','00000004',1,'0030000022','003','PJ',1,'2021-06-08',32.000,32,1,'KLS',7.0000,0.00),(11,'F001','00000004',1,'0030000023','003','PJ',1,'2021-06-08',40.000,40,1,'UND',25.0000,0.00),(11,'F001','00000004',1,'0030000024','003','PJ',1,'2021-06-08',40.500,40.5,1,'UND',0.3500,0.00),(11,'F001','00000004',1,'0030000025','003','PJ',1,'2021-06-08',2.000,2,1,'KLS',6.5000,0.00),(11,'F001','00000004',1,'0030000026','003','PJ',1,'2021-06-08',5.000,5,1,'UND',3.0000,0.00),(11,'F001','00000004',1,'0030000027','003','PJ',1,'2021-06-08',3.000,3,1,'UND',5.0000,0.00),(11,'F001','00000004',1,'0030000047','003','PJ',1,'2021-06-08',3.000,3,1,'UND',5.0000,0.00),(11,'F001','00000004',1,'0030000048','003','PJ',1,'2021-06-08',3.000,3,1,'UND',5.0000,0.00),(11,'F001','00000004',1,'0030000029','003','PJ',1,'2021-06-08',2.000,2,1,'UND',5.0000,0.00),(11,'F001','00000004',1,'0030000030','003','PJ',1,'2021-06-08',1.000,1,1,'UND',5.0000,0.00),(7920,'B001','00005341',3,'0010000986','001','PR',1,'2021-06-09',1.000,1,1,'UND',60.0000,0.00),(7921,'B001','00005342',3,'0010001254','001','PR',1,'2021-06-09',1.000,1,1,'UND',5.0000,0.00),(7922,'B001','00005343',3,'0010000561','001','PR',1,'2021-06-09',3.000,3,1,'UND',30.0000,0.00),(7923,'B001','00005344',3,'0010000215','001','PR',1,'2021-06-09',28.000,28,1,'UND',5.0000,0.00),(7924,'B001','00005345',3,'0010000642','001','PR',1,'2021-06-09',1.000,1,1,'UND',20.0000,0.00),(7925,'B001','00005346',3,'0010000365','001','PR',1,'2021-06-09',6.000,6,1,'UND',2.5000,0.00),(7925,'B001','00005346',3,'0010000257','001','PR',1,'2021-06-09',15.000,15,1,'UND',5.0000,0.00),(7926,'F001','00001193',1,'0010000350','001','PR',1,'2021-06-09',1.000,1,1,'UND',58.0000,0.00),(7927,'B001','00005347',3,'0010000511','001','PR',1,'2021-06-10',1.000,1,1,'UND',18.0000,0.00),(7928,'B001','00005348',3,'0010000561','001','PR',1,'2021-06-10',6.000,6,1,'UND',30.0000,0.00),(7929,'F001','00001194',1,'0010000114','001','PR',1,'2021-06-10',48.000,8,6,'UND',210.0000,0.00),(7930,'B001','00005349',3,'0010000214','001','PR',1,'2021-06-10',4.000,4,1,'UND',4.5000,0.00),(7931,'B001','00005350',3,'0010000180','001','PR',1,'2021-06-10',2.000,2,1,'UND',84.0000,0.00),(7931,'B001','00005350',3,'0010000152','001','PR',1,'2021-06-10',3.000,3,1,'UND',50.0000,0.00),(7932,'F001','00001195',1,'0010000650','001','PR',1,'2021-06-10',10.000,10,1,'UND',23.5000,0.00),(5,'B001','00000001',3,'0030000001','003','PJ',1,'2021-03-09',1.000,1,1,'UND',400.0000,0.00),(15,'F001','00000008',1,'0030000050','003','PJ',1,'2021-06-10',95.000,95,1,'UND',13.6600,0.00),(15,'F001','00000008',1,'0030000051','003','PJ',1,'2021-06-10',80.000,80,1,'UND',4.3120,0.00),(15,'F001','00000008',1,'0030000052','003','PJ',1,'2021-06-10',96.000,96,1,'UND',3.0388,0.00),(7933,'B001','00005351',3,'0010000627','001','PR',1,'2021-06-11',1.000,1,1,'UND',15.0000,0.00),(7934,'B001','00005352',3,'0010000209','001','PR',1,'2021-06-11',3.000,3,1,'UND',2.5000,0.00),(7934,'B001','00005352',3,'0010000213','001','PR',1,'2021-06-11',4.000,4,1,'UND',2.0000,0.00),(7935,'B001','00005353',3,'0010001112','001','PR',1,'2021-06-11',1.000,1,1,'UND',55.0000,0.00),(7936,'B001','00005354',3,'0010000506','001','PR',1,'2021-06-11',1.000,1,1,'UND',84.0000,0.00),(7936,'B001','00005354',3,'0010000509','001','PR',1,'2021-06-11',1.000,1,1,'UND',84.0000,0.00),(7937,'B001','00005355',3,'0010001203','001','PR',1,'2021-06-12',1.000,1,1,'UND',75.0000,0.00),(7938,'B001','00005356',3,'0010000411','001','PR',1,'2021-06-12',24.000,24,1,'UND',33.0000,0.00),(7939,'B001','00005357',3,'0010000210','001','PR',1,'2021-06-12',3.000,3,1,'UND',3.5000,0.00),(7940,'B001','00005358',3,'0010000250','001','PR',1,'2021-06-12',3.000,3,1,'UND',9.0000,0.00),(7940,'B001','00005358',3,'0010000620','001','PR',1,'2021-06-12',2.000,2,1,'UND',5.0000,0.00),(7941,'B001','00005359',3,'0010000364','001','PR',1,'2021-06-14',3.000,3,1,'UND',3.0000,0.00),(7942,'F001','00001196',1,'0010001193','001','PR',1,'2021-06-14',500.000,500,1,'UND',0.1100,0.00),(7943,'B001','00005360',3,'0010000629','001','PR',1,'2021-06-14',1.000,1,1,'UND',110.0000,0.00),(7944,'B001','00005361',3,'0010000212','001','PR',1,'2021-06-14',32.000,32,1,'UND',1.3000,0.00),(7945,'F001','00001197',1,'0010000294','001','PR',1,'2021-06-14',11.000,11,1,'UND',195.0000,0.00),(7946,'B001','00005362',3,'0010000257','001','PR',1,'2021-06-14',4.000,4,1,'UND',5.0000,0.00),(7947,'B001','00005363',3,'0010000411','001','PR',1,'2021-06-14',8.000,8,1,'UND',33.0000,0.00),(7948,'F001','00001198',1,'0010000381','001','PR',1,'2021-06-14',1487.000,1487,1,'BLS',23.5000,0.00),(7949,'B001','00005364',3,'0010001057','001','PR',1,'2021-06-15',25.000,25,1,'UND',1.5000,0.00),(7950,'B001','00005365',3,'0010000500','001','PR',1,'2021-06-15',1.000,1,1,'UND',130.0000,0.00),(7950,'B001','00005365',3,'0010000620','001','PR',1,'2021-06-15',1.000,1,1,'UND',5.0000,0.00),(7951,'B001','00005366',3,'0010000411','001','PR',1,'2021-06-15',25.000,25,1,'UND',33.0000,0.00),(7952,'B001','00005367',3,'0010000519','001','PR',1,'2021-06-15',1.000,1,1,'UND',26.0000,0.00),(7952,'B001','00005367',3,'0010000865','001','PR',1,'2021-06-15',100.000,100,1,'UND',0.0800,0.00),(7953,'B001','00005368',3,'0010000662','001','PR',1,'2021-06-15',6.000,6,1,'UND',13.5000,0.00),(7953,'B001','00005368',3,'0010000603','001','PR',1,'2021-06-15',3.000,3,1,'UND',5.0000,0.00),(7953,'B001','00005368',3,'0010001097','001','PR',1,'2021-06-15',6.000,6,1,'UND',5.5000,0.00),(7954,'F001','00001199',1,'0010000374','001','PR',1,'2021-06-15',40.000,40,1,'KLS',5.5000,0.00),(7954,'F001','00001199',1,'0010000479','001','PR',1,'2021-06-15',15.000,15,1,'KLS',6.5000,0.00),(7954,'F001','00001199',1,'0010000378','001','PR',1,'2021-06-15',10.000,10,1,'KLS',6.5000,0.00),(7954,'F001','00001199',1,'0010000378','001','PR',1,'2021-06-15',15.000,15,1,'KLS',6.5000,0.00),(7954,'F001','00001199',1,'0010000301','001','PR',1,'2021-06-15',60.000,60,1,'UND',35.0000,0.00),(7954,'F001','00001199',1,'0010000296','001','PR',1,'2021-06-15',50.000,50,1,'UND',22.3000,0.00),(7954,'F001','00001199',1,'0010000406','001','PR',1,'2021-06-15',94.000,94,1,'UND',10.0000,0.00),(7954,'F001','00001199',1,'0010000381','001','PR',1,'2021-06-15',258.000,258,1,'BLS',23.5000,0.00),(7955,'B001','00005369',3,'0010000903','001','PR',1,'2021-06-15',24.000,24,1,'UND',0.0833,0.00),(7955,'B001','00005369',3,'0010000209','001','PR',1,'2021-06-15',8.000,8,1,'UND',2.5000,0.00),(7956,'B001','00005370',3,'0010000728','001','PR',1,'2021-06-15',1.000,1,1,'UND',30.0000,0.00),(7957,'B001','00005371',3,'0010000560','001','PR',1,'2021-06-15',3.000,3,1,'UND',27.0000,0.00),(7958,'B001','00005372',3,'0010000209','001','PR',1,'2021-06-15',6.000,6,1,'UND',2.5000,0.00),(7958,'B001','00005372',3,'0010000989','001','PR',1,'2021-06-15',1.000,1,1,'UND',55.0000,0.00),(7959,'B001','00005373',3,'0010000351','001','PR',1,'2021-06-16',1.000,1,1,'UND',42.0000,0.00),(7960,'B001','00005374',3,'0010001111','001','PR',1,'2021-06-16',1.000,1,1,'UND',48.0000,0.00),(7960,'B001','00005374',3,'0010000512','001','PR',1,'2021-06-16',1.000,1,1,'UND',18.0000,0.00),(7961,'B001','00005375',3,'0010000215','001','PR',1,'2021-06-16',9.000,9,1,'UND',6.0000,0.00),(7962,'F001','00001200',1,'0010000511','001','PR',1,'2021-06-16',2.000,2,1,'UND',19.0000,0.00),(7962,'F001','00001200',1,'0010000898','001','PR',1,'2021-06-16',1.000,1,1,'UND',50.0000,0.00),(7963,'B001','00005376',3,'0010000614','001','PR',1,'2021-06-17',3.000,3,1,'UND',10.0000,0.00),(7964,'B001','00005377',3,'0010000507','001','PR',1,'2021-06-17',1.000,1,1,'UND',75.0000,0.00),(7965,'B001','00005378',3,'0010000560','001','PR',1,'2021-06-17',30.000,30,1,'UND',27.0000,0.00),(7966,'F001','00001201',1,'0010001254','001','PR',1,'2021-06-17',2.000,2,1,'UND',5.0000,0.00),(7966,'F001','00001201',1,'0010000530','001','PR',1,'2021-06-17',1.000,1,1,'UND',4.5000,0.00),(7967,'B001','00005379',3,'0010001193','001','PR',1,'2021-06-17',300.000,300,1,'UND',0.1100,0.00),(7968,'B001','00005380',3,'0010000805','001','PR',1,'2021-06-17',30.000,30,1,'UND',0.5000,0.00),(7969,'B001','00005381',3,'0010000214','001','PR',1,'2021-06-17',9.000,9,1,'UND',4.0000,0.00),(7969,'B001','00005381',3,'0010000209','001','PR',1,'2021-06-17',6.000,6,1,'UND',2.5000,0.00),(7970,'B001','00005382',3,'0010001021','001','PR',1,'2021-06-17',3.000,3,1,'UND',26.0000,0.00),(18,'F001','00000011',1,'0030000050','003','PJ',1,'2021-06-15',95.000,95,1,'UND',13.6600,0.00),(18,'F001','00000011',1,'0030000051','003','PJ',1,'2021-06-15',80.000,80,1,'UND',4.3119,0.00),(18,'F001','00000011',1,'0030000052','003','PJ',1,'2021-06-15',96.000,96,1,'UND',3.0400,0.00),(18,'F001','00000011',1,'0030000006','003','PJ',1,'2021-06-15',2090.000,2090,1,'UND',0.1100,0.00),(18,'F001','00000011',1,'0030000054','003','PJ',1,'2021-06-15',10.000,10,1,'UND',1.1500,0.00),(18,'F001','00000011',1,'0030000053','003','PJ',1,'2021-06-15',90.000,90,1,'UND',12.0900,0.00),(19,'F001','00000012',1,'0030000054','003','PJ',1,'2021-06-15',90.000,90,1,'UND',1.1500,0.00),(7971,'B001','00005383',3,'0010001021','001','PR',1,'2021-06-17',1.000,1,1,'UND',26.0000,0.00),(7972,'B001','00005384',3,'0010000660','001','PR',1,'2021-06-18',1.000,1,1,'UND',15.0000,0.00),(7972,'B001','00005384',3,'0010000661','001','PR',1,'2021-06-18',1.000,1,1,'UND',15.0000,0.00),(7972,'B001','00005384',3,'0010000561','001','PR',1,'2021-06-18',4.000,4,1,'UND',30.0000,0.00),(7973,'F001','00001202',1,'0010000118','001','PR',1,'2021-06-18',18.000,3,6,'UND',60.0000,0.00),(7974,'B001','00005385',3,'0010001061','001','PR',1,'2021-06-18',40.000,40,1,'UND',1.0000,0.00),(7974,'B001','00005385',3,'0010000859','001','PR',1,'2021-06-18',2.000,2,1,'UND',45.0000,0.00),(7975,'B001','00005386',3,'0010000364','001','PR',1,'2021-06-18',5.000,5,1,'UND',3.0000,0.00),(7976,'B001','00005387',3,'0010001213','001','PR',1,'2021-06-19',1.000,1,1,'UND',7.0000,0.00),(7976,'B001','00005387',3,'0010000903','001','PR',1,'2021-06-19',100.000,100,1,'UND',0.0700,0.00),(7977,'B001','00005388',3,'0010000364','001','PR',1,'2021-06-19',6.000,6,1,'UND',3.0000,0.00),(7977,'B001','00005388',3,'0010000258','001','PR',1,'2021-06-19',2.000,2,1,'UND',3.5000,0.00),(7978,'B001','00005389',3,'0010001129','001','PR',1,'2021-06-19',1.000,1,1,'UND',25.0000,0.00),(7978,'B001','00005389',3,'0010000512','001','PR',1,'2021-06-19',1.000,1,1,'UND',17.0000,0.00),(7979,'F001','00001203',1,'0010000142','001','PR',1,'2021-06-21',22.000,22,1,'UND',59.0000,0.00),(12,'F001','00000005',1,'0030000031','003','PJ',1,'2021-06-08',2.000,2,1,'UND',5.0000,0.00),(12,'F001','00000005',1,'0030000032','003','PJ',1,'2021-06-08',5416.000,5416,1,'UND',4.0000,0.00),(12,'F001','00000005',1,'0030000049','003','PJ',1,'2021-06-08',47.600,47.6,1,'UND',5.9874,0.00),(12,'F001','00000005',1,'0030000033','003','PJ',1,'2021-06-08',20400.000,20400,1,'UND',0.3000,0.00),(12,'F001','00000005',1,'0030000034','003','PJ',1,'2021-06-08',11.590,11.59,1,'UND',45.0000,0.00),(12,'F001','00000005',1,'0030000035','003','PJ',1,'2021-06-08',1.080,1.08,1,'UND',22.0000,0.00),(13,'F001','00000006',1,'0030000036','003','PJ',1,'2021-06-08',10.000,10,1,'UND',60.0000,0.00),(13,'F001','00000006',1,'0030000037','003','PJ',1,'2021-06-08',20.000,20,1,'UND',11.0000,0.00),(13,'F001','00000006',1,'0030000038','003','PJ',1,'2021-06-08',10.000,10,1,'UND',17.0000,0.00),(13,'F001','00000006',1,'0030000039','003','PJ',1,'2021-06-08',20.000,20,1,'UND',16.5000,0.00),(13,'F001','00000006',1,'0030000040','003','PJ',1,'2021-06-08',5.000,5,1,'UND',35.0000,0.00),(13,'F001','00000006',1,'0030000041','003','PJ',1,'2021-06-08',10.000,10,1,'UND',37.5000,0.00),(13,'F001','00000006',1,'0030000042','003','PJ',1,'2021-06-08',10.000,10,1,'UND',17.5000,0.00),(13,'F001','00000006',1,'0030000043','003','PJ',1,'2021-06-08',50.000,50,1,'UND',2.5000,0.00),(13,'F001','00000006',1,'0030000044','003','PJ',1,'2021-06-08',10.000,10,1,'UND',44.0000,0.00),(13,'F001','00000006',1,'0030000045','003','PJ',1,'2021-06-08',1.000,1,1,'UND',46.0000,0.00),(16,'F001','00000009',1,'0030000011','003','PJ',1,'2021-06-08',1.200,1.2,1,'UND',6.5000,0.00),(16,'F001','00000009',1,'0030000012','003','PJ',1,'2021-06-08',8.000,8,1,'GLNS',50.0000,0.00),(16,'F001','00000009',1,'0030000013','003','PJ',1,'2021-06-08',1.000,1,1,'UND',9.5000,0.00),(16,'F001','00000009',1,'0030000014','003','PJ',1,'2021-06-08',2.000,2,1,'CNT',15.0000,0.00),(16,'F001','00000009',1,'0030000015','003','PJ',1,'2021-06-08',3.320,3.32,1,'UND',40.0000,0.00),(16,'F001','00000009',1,'0030000016','003','PJ',1,'2021-06-08',1.000,1,1,'UND',80.0000,0.00),(16,'F001','00000009',1,'0030000017','003','PJ',1,'2021-06-08',100.000,100,1,'UND',0.4000,0.00),(16,'F001','00000009',1,'0030000018','003','PJ',1,'2021-06-08',16.800,16.8,1,'UND',2.0000,0.00),(16,'F001','00000009',1,'0030000019','003','PJ',1,'2021-06-08',8.000,8,1,'KLS',7.0000,0.00),(16,'F001','00000009',1,'0030000020','003','PJ',1,'2021-06-08',1.800,1.8,1,'KLS',7.0000,0.00),(16,'F001','00000009',1,'0030000021','003','PJ',1,'2021-06-08',32.000,32,1,'KLS',7.0000,0.00),(7980,'F001','00001204',1,'0010000850','001','PR',1,'2021-06-21',40.500,40.5,1,'MTS',0.2500,0.00),(7980,'F001','00001204',1,'0010000551','001','PR',1,'2021-06-21',20.000,20,1,'UND',13.0000,0.00),(7980,'F001','00001204',1,'0010001128','001','PR',1,'2021-06-21',10.000,10,1,'UND',26.0000,0.00),(7980,'F001','00001204',1,'0010000412','001','PR',1,'2021-06-21',1.000,1,1,'UND',22.0000,0.00),(7980,'F001','00001204',1,'0010000374','001','PR',1,'2021-06-21',1.200,1.2,1,'KLS',4.5000,0.00),(7980,'F001','00001204',1,'0010001089','001','PR',1,'2021-06-21',1.000,1,1,'UND',1.6000,0.00),(7980,'F001','00001204',1,'0010001272','001','PR',1,'2021-06-21',2.000,2,1,'CNT',10.0000,0.00),(7980,'F001','00001204',1,'0010000411','001','PR',1,'2021-06-21',4.000,4,1,'UND',33.0000,0.00),(7980,'F001','00001204',1,'0010001068','001','PR',1,'2021-06-21',1.000,1,1,'UND',12.0000,0.00),(7980,'F001','00001204',1,'0010000479','001','PR',1,'2021-06-21',1.800,1.8,1,'KLS',5.0000,0.00),(7980,'F001','00001204',1,'0010001282','001','PR',1,'2021-06-21',8.000,8,1,'KLS',7.0000,0.00),(7980,'F001','00001204',1,'0010000480','001','PR',1,'2021-06-21',1.000,1,1,'UND',60.0000,0.00),(7980,'F001','00001204',1,'0010000478','001','PR',1,'2021-06-21',32.000,32,1,'KLS',5.0000,0.00),(17,'F001','00000010',1,'0030000022','003','PJ',1,'2021-06-08',32.000,32,1,'KLS',7.0000,0.00),(17,'F001','00000010',1,'0030000023','003','PJ',1,'2021-06-08',40.000,40,1,'UND',25.0000,0.00),(17,'F001','00000010',1,'0030000024','003','PJ',1,'2021-06-08',40.500,40.5,1,'UND',0.3501,0.00),(17,'F001','00000010',1,'0030000025','003','PJ',1,'2021-06-08',2.000,2,1,'KLS',6.5000,0.00),(17,'F001','00000010',1,'0030000026','003','PJ',1,'2021-06-08',5.000,5,1,'UND',0.3000,0.00),(17,'F001','00000010',1,'0030000027','003','PJ',1,'2021-06-08',5.000,5,1,'UND',0.3000,0.00),(17,'F001','00000010',1,'0030000047','003','PJ',1,'2021-06-08',3.000,3,1,'UND',5.0000,0.00),(17,'F001','00000010',1,'0030000048','003','PJ',1,'2021-06-08',3.000,3,1,'UND',5.0000,0.00),(17,'F001','00000010',1,'0030000029','003','PJ',1,'2021-06-08',2.000,2,1,'UND',5.0000,0.00),(17,'F001','00000010',1,'0030000030','003','PJ',1,'2021-06-08',1.000,1,1,'UND',5.0000,0.00),(7981,'B001','00005390',3,'0010001106','001','PR',1,'2021-06-21',5.000,5,1,'UND',1.0000,0.00),(7981,'B001','00005390',3,'0010001056','001','PR',1,'2021-06-21',10.000,10,1,'MTS',1.0000,0.00),(7982,'F001','00001205',1,'0010000650','001','PR',1,'2021-06-21',385.000,385,1,'UND',23.5000,0.00),(7983,'B001','00005391',3,'0010001239','001','PR',1,'2021-06-21',1.000,1,1,'UND',20.0000,0.00),(7916,'F001','00001190',1,'0010001264','001','PR',1,'2021-06-08',95.000,95,1,'UND',7.5000,0.00),(7916,'F001','00001190',1,'0010001265','001','PR',1,'2021-06-08',95.000,95,1,'UND',35.0000,0.00),(7916,'F001','00001190',1,'0010001266','001','PR',1,'2021-06-08',1.000,1,1,'UND',80.0000,0.00),(7916,'F001','00001190',1,'0010001267','001','PR',1,'2021-06-08',90.000,90,1,'UND',27.0000,0.00),(7916,'F001','00001190',1,'0010000991','001','PR',1,'2021-06-08',5.000,5,1,'UND',30.0000,0.00),(7916,'F001','00001190',1,'0010001268','001','PR',1,'2021-06-08',5.000,5,1,'UND',28.0000,0.00),(7916,'F001','00001190',1,'0010001186','001','PR',1,'2021-06-08',90.000,90,1,'UND',28.0000,0.00),(7916,'F001','00001190',1,'0010000491','001','PR',1,'2021-06-08',90.000,90,1,'UND',12.5000,0.00),(7916,'F001','00001190',1,'0010000494','001','PR',1,'2021-06-08',95.000,95,1,'UND',13.5000,0.00),(7916,'F001','00001190',1,'0010000700','001','PR',1,'2021-06-08',95.000,95,1,'',10.5000,0.00),(7916,'F001','00001190',1,'0010001269','001','PR',1,'2021-06-08',2080.000,2080,1,'UND',0.3000,0.00),(7919,'F001','00001192',1,'0010001097','001','PR',1,'2021-06-08',1.000,1,1,'UND',6.0000,0.00),(7917,'F001','00001191',1,'0010001270','001','PR',1,'2021-06-08',4.000,4,1,'UND',17.5000,0.00),(7917,'F001','00001191',1,'0010001271','001','PR',1,'2021-06-08',5.000,5,1,'UND',30.0000,0.00),(7917,'F001','00001191',1,'0010001272','001','PR',1,'2021-06-08',1.000,1,1,'CNT',15.0000,0.00),(7917,'F001','00001191',1,'0010001274','001','PR',1,'2021-06-08',1.000,1,1,'UND',56.0000,0.00),(7917,'F001','00001191',1,'0010001275','001','PR',1,'2021-06-08',21.000,21,1,'UND',11.0000,0.00),(7917,'F001','00001191',1,'0010001276','001','PR',1,'2021-06-08',4.000,4,1,'UND',4.5000,0.00),(7917,'F001','00001191',1,'0010000539','001','PR',1,'2021-06-08',1.000,1,1,'UND',350.0000,0.00),(7917,'F001','00001191',1,'0010001277','001','PR',1,'2021-06-08',48.000,48,1,'UND',4.0000,0.00),(7917,'F001','00001191',1,'0010001278','001','PR',1,'2021-06-08',2.000,2,1,'UND',17.5000,0.00),(7917,'F001','00001191',1,'0010001279','001','PR',1,'2021-06-08',1.000,1,1,'UND',250.0000,0.00),(7917,'F001','00001191',1,'0010001280','001','PR',1,'2021-06-08',5.000,5,1,'UND',17.5000,0.00),(7917,'F001','00001191',1,'0010001273','001','PR',1,'2021-06-08',5.000,5,1,'UND',0.6000,0.00),(7984,'B001','00005392',3,'0010001220','001','PR',1,'2021-06-22',3.000,3,1,'UND',14.0000,0.00),(7984,'B001','00005392',3,'0010001221','001','PR',1,'2021-06-22',1.000,1,1,'UND',8.0000,0.00),(7985,'B001','00005393',3,'0010000953','001','PR',1,'2021-06-22',1.000,1,1,'UND',24.0000,0.00),(7986,'F001','00001206',1,'0010000381','001','PR',1,'2021-06-22',1.000,1,1,'BLS',23.5000,0.00),(7986,'F001','00001206',1,'0010000517','001','PR',1,'2021-06-22',1.000,1,1,'UND',20.0000,0.00),(7986,'F001','00001206',1,'0010001089','001','PR',1,'2021-06-22',4.000,4,1,'UND',1.6000,0.00),(7987,'B001','00005394',3,'0010000411','001','PR',1,'2021-06-22',15.000,15,1,'UND',33.0000,0.00),(7988,'B001','00005395',3,'0010000511','001','PR',1,'2021-06-22',1.000,1,1,'UND',19.0000,0.00),(7988,'B001','00005395',3,'0010000257','001','PR',1,'2021-06-22',6.000,6,1,'UND',5.0000,0.00),(7989,'F001','00001207',1,'0010000492','001','PR',1,'2021-06-22',2.000,2,1,'UND',6.0000,0.00),(7990,'B001','00005396',3,'0010000214','001','PR',1,'2021-06-23',20.000,20,1,'UND',4.0000,0.00),(7991,'B001','00005397',3,'0010000209','001','PR',1,'2021-06-23',6.000,6,1,'UND',2.5000,0.00),(7992,'B001','00005398',3,'0010000411','001','PR',1,'2021-06-23',6.000,6,1,'UND',33.0000,0.00),(7993,'B001','00005399',3,'0010000411','001','PR',1,'2021-06-23',4.000,4,1,'UND',33.0000,0.00),(7994,'B001','00005400',3,'0010000213','001','PR',1,'2021-06-23',12.000,12,1,'UND',2.0000,0.00),(7994,'B001','00005400',3,'0010000209','001','PR',1,'2021-06-23',12.000,12,1,'UND',2.5000,0.00),(7995,'B001','00005401',3,'0010000209','001','PR',1,'2021-06-23',10.000,10,1,'UND',2.5000,0.00),(7996,'B001','00005402',3,'0010001056','001','PR',1,'2021-06-23',20.000,20,1,'MTS',1.0000,0.00);
/*!40000 ALTER TABLE `comision` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `compra`
--

DROP TABLE IF EXISTS `compra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `compra` (
  `IdCompra` int(14) NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `FechaLlegada` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `IdFPago` tinyint(3) NOT NULL,
  `Moneda` smallint(1) NOT NULL DEFAULT '0',
  `TC` double(10,3) DEFAULT '0.000',
  `IncIGV` tinyint(1) DEFAULT NULL,
  `PIGV` double DEFAULT '0',
  `IGV` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) NOT NULL DEFAULT '0.00',
  `eDcto` tinyint(1) DEFAULT NULL,
  `ePercepcion` tinyint(1) DEFAULT NULL,
  `eFlete` tinyint(1) DEFAULT NULL,
  `eEstiba` tinyint(1) DEFAULT NULL,
  `Dcto` double(10,2) DEFAULT '0.00',
  `PDcto` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `Flete` double(10,2) DEFAULT '0.00',
  `Estiba` double(10,2) DEFAULT '0.00',
  `GasRel` double DEFAULT '0',
  `AboRel` double DEFAULT '0',
  `NGuiaR` varchar(25) DEFAULT NULL,
  `Cancelado` tinyint(1) NOT NULL DEFAULT '0',
  `Amortizado` double(10,2) DEFAULT '0.00',
  `Pagos` double(10,2) DEFAULT '0.00',
  `Marcar` tinyint(1) DEFAULT '0',
  `Modificado` tinyint(1) DEFAULT NULL,
  `NSerMod` varchar(4) DEFAULT NULL,
  `NDocMod` varchar(20) DEFAULT NULL,
  `IdDocFisMod` tinyint(3) DEFAULT NULL,
  `FechaMod` date DEFAULT NULL,
  `IdMotNota` int(11) DEFAULT NULL,
  `MontoAdi` double(12,2) DEFAULT '0.00',
  `Letras` tinyint(1) DEFAULT '0',
  `Transito` tinyint(1) DEFAULT '0',
  `MovKardex` tinyint(1) DEFAULT '0',
  `MovConta` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `IdUsuario` smallint(6) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdCompra`,`IdTienda`),
  KEY `IdCompra` (`IdCompra`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NSerie` (`NSerie`),
  KEY `NDocumento` (`NDocumento`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `IdCompra_Eli` (`IdCompra`,`Eliminado`),
  KEY `IdFPago` (`IdFPago`),
  KEY `Moneda` (`Moneda`),
  KEY `UNICO_CMP` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `Marcar` (`Marcar`),
  KEY `IdTienda_2` (`IdTienda`,`IdFPago`,`Eliminado`,`Cancelado`,`IdCliPro`),
  KEY `IdTienda_3` (`IdTienda`,`IdDocFis`,`Eliminado`,`Fecha`),
  KEY `IdCompra_2` (`IdCompra`,`IdTienda`)
) ENGINE=InnoDB AUTO_INCREMENT=482 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `compra`
--

LOCK TABLES `compra` WRITE;
/*!40000 ALTER TABLE `compra` DISABLE KEYS */;
INSERT INTO `compra` VALUES (1,'001','PR','FE65','00198771',1,'001P0009','2018-01-13','2018-01-16','2018-01-22',1,1,3.300,0,18,749.14,0.00,4911.04,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-01-22 12:56:12',0),(1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','2017-12-30','2018-01-20',1,0,3.550,0,18,943.34,0.00,6184.09,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-01-20 16:02:29',0),(1,'003','PJ','F001','00000802',1,'003P0002','2020-06-17','2020-06-17','2020-08-04',1,0,3.550,1,18,91.53,0.00,600.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-09-25 21:21:20',0),(2,'001','PR','F001','00032920',1,'001P0007','2018-01-24','2018-01-26','2018-01-27',1,0,3.550,0,18,2634.41,0.00,17270.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-01-27 08:09:51',0),(2,'002','GN','0003','00004407',1,'002P0096','2018-01-20','2018-01-20','2018-01-23',1,0,3.550,1,18,18.31,0.00,120.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-01-23 08:24:04',0),(2,'003','PJ','0002','00001147',1,'003P0003','2021-04-25','2021-04-30','2021-04-30',1,0,3.550,1,18,770.52,0.00,5051.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-30 15:09:42',0),(3,'001','PR','F001','00032898',1,'001P0007','2018-01-24','2018-01-27','2018-01-27',1,0,3.550,0,18,2516.95,0.00,16500.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-01-27 08:13:32',0),(3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','2018-01-20','2018-01-23',1,0,3.550,0,18,200.44,0.00,1314.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-06 16:23:51',0),(3,'003','PJ','0001','00000181',1,'003P0004','2021-04-20','2021-04-20','2021-04-30',1,0,3.550,1,18,503.91,0.00,3303.42,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-12 08:36:19',1),(4,'001','PR','0001','00033842',1,'001P0007','2018-02-03','2018-02-07','2018-02-08',1,0,3.550,0,18,2483.39,0.00,16280.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-08 08:36:53',0),(4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','2018-02-02','2018-01-23',1,1,3.300,0,18,374.94,0.00,2457.95,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-01-23 18:27:05',0),(4,'003','PJ','0001','00000184',1,'003P0004','2021-04-26','2021-04-26','2021-04-30',1,0,3.550,1,18,503.91,0.00,3303.42,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-12 09:39:17',0),(5,'001','PR','0001','00034635',1,'001P0007','2018-02-17','2018-02-19','2018-02-27',1,0,3.550,0,18,2561.19,0.00,16790.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-27 11:40:42',0),(5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','2018-01-19','2018-01-24',1,0,3.550,1,18,502.78,0.00,3296.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-24 17:36:29',0),(5,'003','PJ','0001','00000182',1,'003P0004','2021-04-21','2021-04-21','2021-04-30',1,0,3.550,1,18,503.91,0.00,3303.42,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-12 08:37:16',1),(6,'001','PR','0001','00034648',1,'001P0007','2018-02-18','2018-02-20','2018-02-27',1,0,3.550,0,18,2754.15,0.00,18054.99,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-27 11:51:40',0),(6,'002','GN','0004','00000125',1,'002P0084','2018-01-24','2018-01-24','2018-01-24',1,0,3.550,1,18,64.75,0.00,424.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-01-24 12:36:32',0),(6,'003','PJ','0001','00000183',1,'003P0004','2021-04-23','2021-04-23','2021-04-30',1,0,3.550,1,18,503.91,0.00,3303.42,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-12 08:38:15',1),(7,'001','PR','0001','00034208',1,'001P0007','2018-02-10','2018-03-01','2018-03-01',1,0,3.550,0,18,4.25,0.00,27.85,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-01 15:38:51',0),(7,'002','GN','0004','00000120',1,'002P0084','2018-01-18','2018-01-19','2018-01-24',1,0,3.550,1,18,138.31,0.00,906.68,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-01-24 12:49:14',0),(7,'003','PJ','FT01','00001431',1,'003P0005','2021-04-28','2021-04-28','2021-04-30',1,0,3.550,1,18,416.44,0.00,2730.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-30 15:22:05',0),(8,'001','PR','0001','00034210',1,'001P0007','2018-03-10','2018-03-14','2018-03-01',1,0,3.550,0,18,2631.36,0.00,17250.01,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-01 15:23:50',1),(8,'002','GN','0001','00007110',1,'002P0040','2018-01-20','2018-01-24','2018-01-25',1,0,3.550,1,18,67.27,0.00,441.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-26 15:56:59',0),(8,'003','PJ','E001','00000002',1,'003P0006','2021-05-11','2021-05-11','2021-05-12',1,0,3.550,1,18,976.32,0.00,6400.30,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-12 08:23:00',0),(9,'001','PR','0001','00034210',1,'001P0007','2018-02-10','2018-02-10','2018-03-01',1,0,3.550,0,18,2631.36,0.00,17250.01,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-01 15:42:56',0),(9,'002','GN','F010','00000736',1,'002P0061','2018-01-26','2018-01-27','2018-01-27',1,0,3.550,1,18,5.49,0.00,36.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-01-27 08:21:14',0),(9,'003','PJ','E001','00000001',1,'003P0006','2021-05-11','2021-05-11','2021-05-12',1,0,3.550,1,18,234.10,0.00,1534.68,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-12 08:25:08',0),(10,'001','PR','0001','00034209',1,'001P0007','2018-02-10','2018-02-13','2018-03-01',1,0,3.550,0,18,2217.36,0.00,14536.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-01 15:44:46',0),(10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','2018-01-27','2018-01-29',1,1,3.280,0,18,199.54,0.00,1308.07,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-06-30 14:48:29',0),(10,'003','PJ','0001','00000181',1,'003P0004','2021-04-04','2021-04-04','2021-05-12',1,0,3.550,1,18,503.91,0.00,3303.42,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-12 08:54:21',0),(11,'001','PR','0001','00027646',1,'001P0025','2018-01-31','2018-03-05','2018-03-05',1,1,3.300,0,18,235.22,0.00,1542.02,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-05 15:25:33',0),(11,'002','GN','0001','00001051',1,'002P0099','2017-12-30','2018-02-01','2018-02-02',1,0,3.550,1,18,560.44,0.00,3674.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-02 12:51:11',0),(11,'003','PJ','0001','00000182',1,'003P0004','2021-04-21','2021-04-21','2021-05-12',1,0,3.550,1,18,503.91,0.00,3303.42,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-12 08:56:19',0),(12,'001','PR','0001','00001216',1,'001P0012','2018-02-28','2018-03-03','2018-03-07',1,0,3.550,1,18,1261.10,0.00,8267.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-07 12:05:20',0),(12,'002','GN','0001','00003287',1,'002P0056','2018-02-24','2018-02-01','2018-02-02',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-02 12:53:13',0),(12,'003','PJ','0001','00000183',1,'003P0004','2021-04-23','2021-04-23','2021-05-12',1,0,3.550,1,18,503.91,0.00,3303.42,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-12 08:58:03',0),(13,'001','PR','0001','00001217',1,'001P0012','2018-02-28','2018-03-03','2018-03-07',1,0,3.550,1,18,1260.85,0.00,8265.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-07 12:07:09',0),(13,'002','GN','0001','00000818',1,'002P0098','2018-01-19','2018-01-25','2018-02-06',1,0,3.550,1,18,157.12,0.00,1030.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-06 10:15:31',0),(13,'003','PJ','F001','00000371',1,'003P0007','2021-04-27','2021-05-05','2021-06-03',1,0,3.550,1,18,414.92,0.00,2720.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-03 16:21:25',0),(14,'001','PR','0001','00012667',1,'001P0010','2018-03-03','2018-03-08','2018-03-08',1,0,3.550,1,18,151.55,0.00,993.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-08 15:06:49',0),(14,'002','GN','0003','00017623',1,'002P0049','2018-01-31','2018-02-02','2018-02-06',1,0,3.550,0,18,269.37,0.00,1765.85,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-06 11:55:05',0),(14,'003','PJ','F001','00000370',1,'003P0007','2021-04-27','2021-05-05','2021-06-03',1,0,3.550,1,18,377.54,0.00,2475.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-03 16:25:01',0),(15,'001','PR','0001','00012699',1,'001P0010','2018-03-08','2018-03-08','2018-03-08',1,0,3.550,1,18,74.59,0.00,489.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-08 15:09:59',0),(15,'002','GN','0003','00017639',1,'002P0049','2018-01-31','2018-02-02','2018-02-06',1,0,3.550,0,18,132.79,0.00,870.52,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-06 11:58:43',0),(15,'003','PJ','F003','00006588',1,'003P0008','2021-06-04','2021-06-05','2021-06-07',1,0,3.550,1,18,393.56,0.00,2580.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-07 20:36:52',0),(16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','2018-03-10','2018-03-13',1,0,3.300,1,18,2148.20,0.00,14082.63,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-24 16:15:10',0),(16,'002','GN','0001','00001190',1,'002P0002','2018-02-02','2018-02-07','2018-02-07',1,0,3.550,1,18,363.81,0.00,2385.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-07 09:30:16',0),(16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','2021-06-07','2021-06-07',1,0,3.550,1,18,153.90,0.00,1008.93,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 13:45:15',0),(17,'001','PR','0001','00035541',1,'001P0007','2018-03-09','2018-03-14','2018-03-14',1,0,3.550,0,18,3017.29,0.00,19780.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-14 11:18:47',0),(17,'002','GN','0001','00000238',1,'002P0100','2018-02-12','2018-02-17','2018-02-24',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-24 09:54:17',0),(17,'003','PJ','FV01','00000814',1,'003P0009','2021-06-07','2021-06-07','2021-06-07',1,0,3.550,1,18,21.97,0.00,144.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-07 20:56:29',0),(18,'001','PR','0001','00035596',1,'001P0007','2018-03-10','2018-03-14','2018-03-14',1,0,3.550,0,18,2736.61,0.00,17940.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-14 11:17:41',0),(18,'002','GN','0001','00002820',1,'002P0017','2018-02-27','2018-02-27','2018-02-27',1,0,3.550,1,18,312.71,0.00,2050.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-27 14:34:37',0),(18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','2021-06-07','2021-06-07',1,0,3.550,1,18,2.16,0.00,14.18,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-17 15:27:19',1),(19,'001','PR','0001','00035597',1,'001P0007','2018-03-10','2018-03-14','2018-03-14',1,0,3.550,0,18,3017.29,0.00,19780.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-14 11:23:19',0),(19,'002','GN','0001','00001488',1,'002P0009','2018-02-20','2018-02-23','2018-02-27',1,0,3.550,1,18,84.20,0.00,552.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-02-27 14:51:09',0),(19,'003','PJ','E001','00000007',1,'003P0023','2021-06-07','2021-06-07','2021-06-07',1,0,3.550,1,18,995.03,0.00,6522.96,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 12:19:01',0),(20,'001','PR','0001','00000919',1,'001P0019','2018-03-10','2018-03-14','2018-03-17',1,0,3.550,1,18,87.71,0.00,575.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-17 14:04:14',0),(20,'002','GN','0001','00069605',1,'002P0078','2018-02-13','2018-02-23','2018-03-02',1,0,3.550,1,18,215.39,0.00,1412.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-02 17:26:26',0),(20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','2021-06-07','2021-06-07',1,0,3.550,1,18,114.56,0.00,751.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 09:43:36',1),(21,'001','PR','0002','00000264',1,'001P0014','2018-02-27','2018-03-15','2018-03-23',1,0,3.550,1,18,740.97,0.00,4857.45,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-29 10:27:32',0),(21,'002','GN','0001','00001275',1,'002P0033','2018-02-17','2018-02-22','2018-03-02',1,0,3.550,1,18,264.55,0.00,1734.24,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-02 17:35:23',0),(21,'003','PJ','F001','00006723',1,'003P0010','2021-06-03','2021-06-08','2021-06-10',1,0,3.550,0,18,294.98,0.00,1933.76,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-10 15:24:03',0),(22,'001','PR','F001','00036293',1,'001P0007','2018-03-24','2018-03-27','2018-03-28',1,0,3.550,0,18,0.36,0.00,2.36,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-28 13:18:28',0),(22,'002','GN','0001','00037810',1,'002P0046','2018-02-16','2018-02-17','2018-03-02',1,0,3.550,0,18,79.25,0.00,519.53,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-02 18:12:56',0),(22,'003','PJ','0001','00001798',1,'003P0011','2021-06-09','2021-06-09','2021-06-10',1,0,3.550,1,18,21.74,0.00,142.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 12:55:04',0),(23,'001','PR','F001','00036295',1,'001P0007','2018-03-24','2018-03-27','2018-03-28',1,0,3.550,0,18,2768.19,0.00,18147.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-28 13:20:32',0),(23,'002','GN','0001','00205446',1,'002P0015','2018-02-16','2018-02-20','2018-03-03',1,1,3.280,1,18,1886.77,0.00,12368.81,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-24 08:30:21',0),(23,'003','PJ','E001','00000087',1,'003P0012','2021-06-05','2021-06-01','2021-06-17',1,0,3.550,1,18,42.71,0.00,280.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 12:21:30',0),(24,'001','PR','F001','00036292',1,'001P0007','2018-03-24','2018-03-24','2018-03-28',1,0,3.550,0,18,0.36,0.00,2.36,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-28 13:22:03',0),(24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','2018-02-26','2018-03-03',1,1,3.300,0,18,440.62,0.00,2888.52,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-02-18 17:36:48',0),(24,'003','PJ','F001','00006777',1,'003P0010','2021-06-02','2021-06-02','2021-06-17',1,0,3.550,1,18,183.39,0.00,1202.25,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-17 08:19:45',0),(25,'001','PR','F001','00036294',1,'001P0007','2018-03-24','2018-03-27','2018-03-28',1,0,3.550,0,18,2613.81,0.00,17135.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-28 13:24:08',0),(25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','2018-02-26','2018-03-03',1,1,3.300,0,18,206.45,0.00,1353.42,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-17 11:56:19',0),(25,'003','PJ','0001','00000929',1,'003P0013','2021-06-07','2021-06-07','2021-06-17',1,0,3.550,1,18,115.55,0.00,757.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 12:45:54',0),(26,'001','PR','0002','00000105',1,'001P0016','2018-03-27','2018-04-05','2018-04-10',1,0,3.550,1,18,83.90,0.00,550.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-27 09:04:45',0),(26,'002','GN','0001','00001219',1,'002P0002','2018-03-07','2018-03-07','2018-03-07',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-07 15:51:08',0),(26,'003','PJ','F010','00006300',1,'003P0014','2021-06-07','2021-06-07','2021-06-17',1,0,3.550,1,18,50.34,0.00,330.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 13:20:12',0),(27,'001','PR','0001','00037054',1,'001P0007','2018-04-07','2018-04-10','2018-04-12',1,0,3.550,0,18,3017.29,0.00,19780.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-12 16:34:50',0),(27,'002','GN','0001','00062989',1,'002P0072','2018-02-26','2018-03-03','2018-03-08',1,0,3.550,0,18,52.02,0.00,341.02,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-08 12:23:48',0),(27,'003','PJ','FT02','00000713',1,'003P0015','2021-06-05','2021-06-05','2021-06-17',1,0,3.550,1,18,1.98,0.00,13.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-17 09:37:31',0),(28,'001','PR','0001','00037000',1,'001P0007','2018-04-06','2018-04-10','2018-04-12',1,0,3.550,0,18,2736.61,0.00,17940.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-12 16:36:46',0),(28,'002','GN','0001','00014838',1,'002P0044','2018-02-19','2018-02-28','2018-03-08',1,1,3.300,0,18,72.11,0.00,472.73,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-08 17:24:14',0),(28,'003','PJ','E001','00000061',1,'003P0016','2021-06-06','2021-06-06','2021-06-17',1,0,3.550,1,18,12.97,0.00,85.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 12:57:27',0),(29,'001','PR','0001','00036999',1,'001P0007','2018-04-06','2018-04-10','2018-04-12',1,0,3.550,0,18,2.88,0.00,18.88,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-12 16:38:35',0),(29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','2018-03-10','2018-03-13',1,1,3.300,1,18,123.51,0.00,809.68,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-13 14:59:56',0),(29,'003','PJ','F001','00002108',1,'003P0017','2021-06-05','2021-06-05','2021-06-17',1,0,3.550,1,18,79.56,0.00,521.55,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 12:36:51',0),(30,'001','PR','0001','00037053',1,'001P0007','2018-04-07','2018-04-10','2018-04-12',1,0,3.550,0,18,2648.90,0.00,17365.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-12 16:40:23',0),(30,'002','GN','0001','00000174',1,'002P0101','2018-03-15','2018-03-16','2018-03-17',1,0,3.550,1,18,45.61,0.00,299.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-17 14:01:13',0),(30,'003','PJ','0001','00002964',3,'003P0019','2021-06-06','2021-06-06','2021-06-17',1,0,3.550,1,18,12.20,0.00,80.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 12:51:32',0),(31,'001','PR','FA03','00009039',1,'001P0023','2018-04-14','2018-04-14','2018-04-23',1,0,3.550,0,18,990.61,0.00,6494.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-23 08:41:11',0),(31,'002','GN','0002','00001460',1,'002P0083','2018-01-08','2018-03-18','2018-03-23',1,0,3.550,1,18,84.72,0.00,555.36,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-29 11:02:37',0),(31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','2021-06-04','2021-06-17',1,0,3.550,1,18,8.85,0.00,58.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 13:54:18',0),(32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','2018-04-26','2018-04-27',1,0,3.550,1,18,7165.96,0.00,46976.84,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-10 13:59:27',0),(32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','2018-03-11','2018-03-23',1,0,3.550,1,18,138.39,0.00,907.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-23 12:29:34',0),(32,'003','PJ','E001','00000136',1,'003P0021','2021-06-06','2021-06-06','2021-06-17',1,0,3.550,1,18,764.54,0.00,5012.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 12:30:49',0),(33,'001','PR','0001','00002027',1,'001P0014','2018-04-18','2018-04-27','2018-04-27',1,0,3.550,1,18,1136.54,0.00,7450.62,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-27 12:19:53',0),(33,'002','GN','F002','00001458',1,'002P0083','2018-03-08','2018-03-18','2018-03-23',1,0,3.550,1,18,165.80,0.00,1086.90,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-23 13:02:01',0),(33,'003','PJ','0001','00000173',1,'003P0022','2021-06-05','2021-06-05','2021-06-21',1,0,3.550,1,18,48.81,0.00,320.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 13:17:03',0),(34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','2018-04-30','2018-05-01',1,1,3.280,1,18,341.47,0.00,2238.53,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-01 11:04:35',0),(34,'002','GN','F002','00001461',1,'002P0083','2018-03-08','2018-03-18','2018-03-23',1,0,3.550,1,18,149.00,0.00,976.80,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-23 15:10:11',0),(35,'001','PR','FE65','00218164',1,'001P0009','2018-04-26','2018-04-30','2018-05-01',1,1,3.280,1,18,401.95,0.00,2635.02,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-01 10:31:46',0),(35,'002','GN','0001','00001251',1,'002P0002','2018-03-15','2018-03-20','2018-03-23',1,0,3.550,1,18,99.26,0.00,650.70,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-23 15:31:59',0),(36,'001','PR','0001','00081481',1,'001P0027','2018-05-03','2018-05-09','2018-05-12',1,1,3.300,1,18,46.25,0.00,303.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-12 09:28:46',0),(36,'002','GN','0001','00003375',1,'002P0056','2018-03-09','2018-03-25','2018-03-28',1,0,3.550,1,18,420.10,0.00,2754.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-28 14:50:23',0),(37,'001','PR','0001','00002077',1,'001P0014','2018-05-04','2018-05-14','2018-05-16',1,0,3.550,1,18,2224.69,0.00,14584.10,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-16 09:32:47',0),(37,'002','GN','0001','00062755',1,'002P0072','2018-02-07','2018-02-25','2018-03-28',1,0,3.550,0,18,109.45,0.00,717.53,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-03-28 15:19:27',0),(38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','2018-05-15','2018-05-16',1,1,3.300,0,18,420.12,0.00,2754.11,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-16 09:54:36',0),(38,'002','GN','0010','00000999',1,'002P0061','2018-04-05','2018-04-05','2018-04-06',1,0,3.550,1,18,275.34,0.00,1805.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-06 15:48:20',0),(39,'001','PR','F001','00039103',1,'001P0007','2018-05-19','2018-05-22','2018-06-06',1,0,3.550,0,18,2719.07,0.00,17825.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-06-06 10:03:57',0),(39,'002','GN','0001','00008139',1,'002P0095','2018-04-27','2018-04-05','2018-04-10',1,1,3.300,0,18,24.57,0.00,161.08,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-10 09:40:42',0),(40,'001','PR','F001','00039102',1,'001P0007','2018-05-19','2018-05-26','2018-06-06',1,0,3.550,0,18,2641.88,0.00,17319.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-06-22 13:18:52',0),(40,'002','GN','0001','00000619',1,'002P0037','2018-03-20','2018-04-04','2018-04-10',1,0,3.550,0,18,266.65,0.00,1748.06,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-10 13:42:30',0),(41,'001','PR','F001','00039101',1,'001P0007','2018-05-19','2018-05-23','2018-06-06',1,0,3.550,0,18,1.69,0.00,11.09,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-06-06 11:40:04',0),(41,'002','GN','T001','00050108',1,'002P0048','2018-03-27','2018-04-07','2018-04-11',1,0,3.550,0,18,62.10,0.00,407.09,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-11 12:22:41',0),(42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','2018-06-22','2018-06-22',1,0,3.550,1,18,2196.85,0.00,14401.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-07-04 11:58:19',0),(42,'002','GN','0001','00047733',1,'002P0046','2018-03-28','2018-04-07','2018-04-12',1,0,3.550,0,18,29.08,0.00,190.62,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-12 13:22:20',0),(43,'001','PR','F001','00001167',1,'001P0018','2018-06-20','2018-06-28','2018-06-28',1,0,3.550,1,18,2543.74,0.00,16675.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-06-28 12:02:34',0),(43,'002','GN','0001','00001001',1,'002P0061','2018-04-07','2018-04-07','2018-04-12',1,0,3.550,1,18,21.74,0.00,142.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-12 17:24:41',0),(44,'001','PR','F001','00001166',1,'001P0018','2018-06-20','2018-06-28','2018-06-28',1,0,3.550,1,18,1963.11,0.00,12869.30,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-06-28 12:02:19',0),(44,'002','GN','0001','00000936',1,'002P0098','2018-02-05','2018-02-15','2018-04-13',1,0,3.550,1,18,68.64,0.00,450.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-13 10:54:02',0),(45,'001','PR','F001','00041440',1,'001P0007','2018-07-04','2018-07-08','2018-07-17',1,0,3.550,0,18,2631.36,0.00,17250.01,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-07-17 14:41:37',0),(45,'002','GN','0003','00019694',1,'002P0049','2018-04-06','2018-04-11','2018-04-17',1,1,3.300,0,18,17.59,0.00,115.30,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-17 16:40:28',0),(46,'001','PR','F001','00041437',1,'001P0007','2018-07-04','2018-07-08','2018-07-17',1,0,3.550,0,18,2666.44,0.00,17480.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-07-17 14:45:06',0),(46,'002','GN','0003','00019702',1,'002P0049','2018-04-06','2018-04-10','2018-04-17',1,0,3.550,0,18,68.20,0.00,447.10,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-17 16:45:24',0),(47,'001','PR','0002','00001215',1,'001P0012','2018-07-10','2018-07-10','2018-07-17',1,0,3.550,1,18,51.10,0.00,335.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-07-17 17:15:49',0),(47,'002','GN','0001','00007881',1,'002P0040','2018-04-13','2018-04-17','2018-04-17',1,0,3.550,1,18,88.09,0.00,577.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-17 16:48:07',0),(48,'001','PR','0002','00001321',1,'001P0012','2018-07-17','2018-07-17','2018-07-17',1,0,3.550,1,18,51.10,0.00,335.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-07-17 17:17:11',0),(48,'002','GN','0010','00001056',1,'002P0061','2018-04-20','2018-04-20','2018-04-21',1,0,3.550,1,18,3.20,0.00,21.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-21 11:45:40',0),(49,'001','PR','FE65','00234190',1,'001P0009','2018-07-20','2018-07-23','2018-07-24',1,1,3.300,1,18,479.84,0.00,3145.61,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-07-24 08:22:45',0),(49,'002','GN','0001','00001055',1,'002P0061','2018-04-20','2018-04-20','2018-04-21',1,0,3.550,1,18,35.39,0.00,232.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-04-21 12:06:13',0),(50,'001','PR','FE65','00234191',1,'001P0009','2018-07-20','2018-07-23','2018-07-24',1,1,3.300,1,18,252.86,0.00,1657.61,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-07-24 08:54:03',0),(50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','2018-05-03','2018-05-04',1,1,3.300,0,18,120.25,0.00,788.28,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-05 16:49:48',0),(51,'001','PR','0007','00028808',1,'001P0006','2018-07-17','2018-07-21','2018-07-24',1,0,3.550,1,18,97.86,0.00,641.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-07-24 09:00:23',0),(51,'002','GN','FE65','00217718',1,'002P0015','2018-04-24','2018-05-01','2018-05-04',1,1,3.300,1,18,486.81,0.00,3191.29,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-04 10:27:43',0),(52,'001','PR','F001','00041439',1,'001P0007','2018-06-04','2018-07-09','2018-08-02',1,0,3.550,0,18,0.00,0.00,0.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-02 16:33:06',0),(52,'002','GN','FE65','00217719',1,'002P0015','2018-04-24','2018-05-31','2018-05-04',1,1,3.300,1,18,654.84,0.00,4292.84,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-04 10:26:46',0),(53,'001','PR','F001','00042516',1,'001P0007','2018-07-27','2018-07-31','2018-08-02',1,0,3.550,1,18,2631.36,0.00,17250.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-02 16:35:37',0),(53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','2018-05-04','2018-05-04',1,0,3.550,0,18,262.44,0.00,1720.45,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-04 11:57:17',0),(54,'001','PR','F001','00042515',1,'001P0007','2018-07-27','2018-07-31','2018-08-02',1,0,3.550,1,18,2631.36,0.00,17250.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-02 16:38:00',0),(54,'002','GN','0010','00001089',1,'002P0061','2018-04-30','2018-04-30','2018-05-04',1,0,3.550,1,18,16.02,0.00,105.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-04 12:11:03',0),(55,'001','PR','F001','00042623',1,'001P0007','2018-07-31','2018-08-04','2018-08-02',1,0,3.550,1,18,2631.36,0.00,17250.01,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-02 16:40:44',0),(55,'002','GN','0010','00001100',1,'002P0061','2018-05-02','2018-05-02','2018-05-04',1,0,3.550,1,18,121.27,0.00,795.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-04 12:15:52',0),(56,'001','PR','F001','00042681',1,'001P0007','2018-07-31','2018-08-04','2018-08-02',1,0,3.550,1,18,2578.73,0.00,16905.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-02 16:43:01',0),(56,'002','GN','FAY1','00451842',1,'002P0097','2018-04-14','2018-04-26','2018-05-10',1,0,3.550,1,18,419.65,0.00,2751.06,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-10 08:56:17',0),(57,'001','PR','0001','00000950',1,'001P0012','2017-05-23','2017-05-23','2018-08-02',1,0,3.550,1,18,481.29,0.00,3155.12,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-02 21:00:54',0),(57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','2018-04-21','2018-05-10',1,1,3.300,1,18,194.29,0.00,1273.69,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-17 09:20:26',0),(58,'001','PR','0002','00000131',1,'001P0016','2018-08-07','2018-08-15','2018-08-20',1,0,3.550,1,18,167.03,0.00,1095.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-20 14:33:35',0),(58,'002','GN','0003','00000058',1,'002P0060','2018-04-18','2018-04-18','2018-05-10',1,0,3.550,1,18,84.54,0.00,554.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-10 13:27:27',0),(59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','2018-08-29','2018-08-29',1,0,3.550,1,18,3909.84,0.00,25631.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-29 09:43:53',0),(59,'002','GN','F001','00018477',1,'002P0044','2018-04-17','2018-04-30','2018-05-10',1,0,3.550,0,18,248.03,0.00,1625.97,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-10 14:18:59',0),(60,'001','PR','F001','00002461',1,'001P0014','2018-08-22','2018-08-29','2018-08-29',1,0,3.550,1,18,3293.41,0.00,21590.10,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-29 11:14:05',0),(60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','2018-05-10','2018-05-10',1,0,3.550,0,18,127.63,0.00,836.67,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-10 16:08:28',0),(61,'001','PR','F001','00044135',1,'001P0007','2018-08-30','2018-09-03','2018-09-04',1,0,3.550,1,18,2227.12,0.00,14600.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-09-08 00:37:43',0),(61,'002','GN','F003','00056542',1,'002P0027','2018-05-01','2018-05-10','2018-05-12',1,1,3.290,0,18,44.12,0.00,289.23,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-12 08:56:49',0),(62,'001','PR','F001','00001932',1,'001P0018','2018-09-10','2018-09-18','2018-09-20',1,0,3.550,1,18,1503.83,0.00,9858.42,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-09-20 12:17:29',0),(62,'002','GN','0001','00003424',1,'002P0056','2018-04-27','2018-05-10','2018-05-12',1,0,3.550,1,18,381.36,0.00,2500.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-05-12 09:13:23',0),(63,'001','PR','F001','00002537',1,'001P0014','2018-09-11','2018-09-20','2018-09-20',1,0,3.550,1,18,4262.25,0.00,27941.39,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-09-20 14:13:42',0),(63,'002','GN','F001','00060259',1,'002P0048','2018-05-15','2018-05-21','2018-06-06',1,0,3.550,0,18,44.82,0.00,293.82,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-06-06 10:31:27',0),(64,'001','PR','f001','00045238',1,'001P0007','2018-09-27','2018-09-27','2018-09-27',1,0,3.550,0,18,2578.73,0.00,16905.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-09-27 10:20:52',0),(64,'002','GN','F001','00000251',1,'002P0078','2018-05-17','2018-05-22','2018-06-06',1,0,3.550,1,18,242.69,0.00,1591.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-06-06 10:40:11',0),(65,'001','PR','F001','00045779',1,'001P0007','2018-10-01','2018-10-04','2018-10-12',1,0,3.550,0,18,2181.36,0.00,14300.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-12 10:12:28',0),(65,'002','GN','F001','00062882',1,'002P0048','2018-05-24','2018-06-04','2018-06-06',1,0,3.550,0,18,79.74,0.00,522.75,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-06-06 11:03:46',0),(66,'001','PR','F001','00045189',1,'001P0007','2018-09-20','2018-09-24','2018-10-12',1,0,3.550,0,18,2578.73,0.00,16905.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-12 10:43:01',0),(66,'002','GN','0001','00012790',1,'002P0102','2018-05-23','2018-06-04','2018-06-06',1,0,3.550,1,18,204.51,0.00,1340.65,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-07-23 10:05:41',0),(67,'001','PR','F001','00046609',1,'001P0007','2018-10-18','2018-10-18','2018-10-20',1,0,3.550,0,18,2227.12,0.00,14600.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-20 07:55:06',0),(67,'002','GN','0001','00000872',1,'002P0103','2018-06-05','2018-06-05','2018-06-06',1,0,3.550,1,18,89.33,0.00,585.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-06-06 11:36:39',0),(68,'001','PR','F001','00046368',1,'001P0007','2018-10-13','2018-10-17','2018-10-20',1,0,3.550,0,18,0.00,0.00,0.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-20 07:59:11',0),(68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','2018-07-30','2018-08-07',1,0,3.550,0,18,211.71,0.00,1387.85,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-07 14:15:37',0),(69,'001','PR','F001','00046369',1,'001P0007','2018-10-13','2018-10-17','2018-10-20',1,0,3.550,0,18,2287.52,0.00,14995.99,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-20 08:03:45',0),(69,'002','GN','0002','00004121',1,'002P0083','2018-07-12','2018-07-30','2018-08-07',1,0,3.550,1,18,62.60,0.00,410.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-07 14:35:28',0),(70,'001','PR','F001','00046367',1,'001P0007','2018-10-13','2018-10-17','2018-10-20',1,0,3.550,0,18,0.00,0.00,0.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-20 08:05:10',0),(70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','2018-07-27','2018-08-07',1,1,3.300,0,18,82.35,0.00,539.85,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-04 08:47:07',0),(71,'001','PR','FE65','00250556',1,'001P0009','2018-10-26','2018-10-30','2018-11-03',1,1,3.350,1,18,612.22,0.00,4013.42,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-03 10:06:08',0),(71,'002','GN','0006','00013075',1,'002P0030','2018-07-25','2018-07-31','2018-08-07',1,0,3.550,0,18,281.45,0.00,1845.05,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-07 14:59:12',0),(72,'001','PR','FE65','00250557',1,'001P0009','2018-10-26','2018-10-30','2018-11-03',1,1,3.350,1,18,135.72,0.00,889.72,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-03 10:11:50',0),(72,'002','GN','FAY1','00497037',1,'002P0097','2018-08-02','2018-08-10','2018-08-20',1,0,3.550,1,18,58.61,0.00,384.21,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-20 12:05:46',0),(73,'001','PR','FE65','00250558',1,'001P0009','2018-10-26','2018-10-30','2018-11-03',1,1,3.350,1,18,9.16,0.00,60.05,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-03 10:25:53',0),(73,'002','GN','FAY1','00497036',1,'002P0097','2018-08-02','2018-08-10','2018-08-20',1,1,3.300,1,18,40.64,0.00,266.44,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-09-21 15:31:21',0),(74,'001','PR','F001','00002406',1,'001P0018','2018-10-29','2018-11-06','2018-11-07',1,0,3.550,1,18,4418.31,0.00,28964.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-07 16:07:16',0),(74,'002','GN','0002','00001371',1,'002P0024','2018-08-09','2018-08-09','2018-08-20',1,0,3.550,1,18,51.86,0.00,340.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-20 12:30:28',0),(75,'001','PR','F001','00048095',1,'001P0007','2018-11-15','2018-11-17','2018-11-19',1,0,3.550,0,18,3052.37,0.00,20010.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-19 15:26:41',0),(75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','2018-08-17','2018-08-20',1,0,3.550,0,18,318.85,0.00,2090.23,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-20 14:00:34',0),(76,'001','PR','F001','00002770',1,'001P0014','2018-11-12','2018-11-17','2018-11-19',1,0,3.550,1,18,2594.59,0.00,17008.96,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-19 18:26:15',0),(76,'002','GN','F001','00001246',1,'002P0079','2018-08-06','2018-08-15','2018-08-20',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-20 14:05:38',0),(77,'001','PR','F001','00048319',1,'001P0007','2018-11-18','2018-11-20','2018-11-21',1,0,3.550,0,18,2638.98,0.00,17299.99,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-21 16:31:33',0),(77,'002','GN','E001','00000217',1,'002P0104','2018-08-13','2018-08-13','2018-08-20',1,0,3.550,1,18,366.10,0.00,2400.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-20 14:15:50',0),(78,'001','PR','0002','00000153',1,'001P0017','2018-11-16','2018-11-24','2018-12-08',1,0,3.550,1,18,159.41,0.00,1045.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-08 10:45:18',0),(78,'002','GN','FE65','00237891',1,'002P0015','2018-08-14','2018-08-18','2018-08-20',1,1,3.300,1,18,33.48,0.00,219.48,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-08-20 15:14:16',0),(79,'001','PR','0020','00000087',1,'001P0012','2018-12-10','2018-12-10','2018-12-10',1,0,3.550,1,18,265.58,0.00,1741.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-10 14:42:10',0),(79,'002','GN','F001','00000165',1,'002P0008','2018-08-09','2018-08-09','2018-09-03',1,0,3.550,1,18,1578.81,0.00,10350.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-09-03 16:56:13',0),(80,'001','PR','F001','00049248',1,'001P0007','2018-12-10','2018-12-10','2018-12-10',1,0,3.550,0,18,2532.20,0.00,16600.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-10 14:56:19',0),(80,'002','GN','FE65','00241001',1,'002P0015','2018-08-31','2018-09-05','2018-09-03',1,1,3.300,1,18,816.22,0.00,5350.77,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-19 15:11:40',0),(81,'001','PR','F020','00000104',1,'001P0012','2018-12-17','2018-12-17','2018-12-20',1,0,3.550,1,18,226.22,0.00,1483.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-20 10:48:45',0),(81,'002','GN','F001','00015248',1,'002P0102','2018-08-23','2018-09-01','2018-09-13',1,0,3.550,0,18,273.75,0.00,1794.58,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-02 08:27:32',0),(82,'001','PR','F020','00000110',1,'001P0012','2018-12-19','2018-12-19','2018-12-20',1,0,3.550,1,18,275.64,0.00,1807.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-20 10:50:06',0),(82,'002','GN','F001','00012365',1,'002P0095','2018-08-29','2018-09-07','2018-09-13',1,1,3.300,0,18,54.01,0.00,354.05,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-09-13 13:58:14',0),(83,'001','PR','F003','00000677',1,'001P0006','2018-12-12','2018-12-15','2018-12-20',1,0,3.550,1,18,143.37,0.00,939.90,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-20 12:09:36',0),(83,'002','GN','FE65','00240898',1,'002P0015','2018-08-31','2018-09-05','2018-09-13',1,1,3.350,1,18,4.17,0.00,27.35,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-06 16:48:39',0),(84,'001','PR','F001','00049957',1,'001P0007','2018-12-14','2018-12-18','2018-12-20',1,0,3.550,0,18,2593.22,0.00,17000.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-20 13:24:35',0),(84,'002','GN','FE65','00240897',1,'002P0015','2018-08-31','2018-09-06','2018-09-13',1,1,3.300,1,18,1.25,0.00,8.17,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-09-13 14:22:34',0),(85,'001','PR','F001','00050706',1,'001P0007','2018-12-28','2018-12-31','2019-01-03',1,0,3.550,0,18,2623.73,0.00,17200.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-03 09:33:00',0),(85,'002','GN','F001','00025447',1,'002P0044','2018-08-17','2018-08-25','2018-09-13',1,0,3.550,0,18,313.04,0.00,2052.15,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-05 15:13:50',0),(86,'001','PR','F020','00000131',1,'001P0012','2019-01-07','2019-01-07','2019-01-08',1,0,3.550,1,18,82.97,0.00,543.90,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-08 07:52:03',0),(86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','2018-08-31','2018-09-13',1,0,3.550,0,18,97.83,0.00,641.32,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-09-13 16:19:20',0),(87,'001','PR','F001','00003022',1,'001P0018','2019-01-01','2019-01-09','2019-01-09',1,0,3.550,1,18,4883.71,0.00,32015.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-10 12:55:41',0),(87,'002','GN','F001','00000533',1,'002P0038','2018-09-10','2018-09-19','2018-09-20',1,0,3.550,1,18,318.14,0.00,2085.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-09-20 14:20:27',0),(88,'001','PR','F001','00051170',1,'001P0007','2019-01-08','2019-01-12','2019-01-14',1,0,3.550,0,18,2596.27,0.00,17020.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-14 10:07:01',0),(88,'002','GN','F001','00001725',1,'002P0079','2018-09-07','2018-09-18','2018-09-20',1,0,3.550,1,18,212.80,0.00,1395.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-09-20 14:38:03',0),(89,'001','PR','F020','00000137',1,'001P0012','2019-01-10','2019-01-10','2019-01-15',1,0,3.550,1,18,29.75,0.00,195.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-15 09:45:43',0),(89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','2018-09-17','2018-09-20',1,0,3.550,1,18,417.42,0.00,2736.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-09-20 15:40:10',0),(90,'001','PR','F001','00049956',1,'001P0007','2018-12-14','2019-01-05','2019-01-15',1,0,3.550,0,18,0.00,0.00,0.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-15 12:59:32',0),(90,'002','GN','F001','00100310',1,'002P0046','2018-09-27','2018-10-02','2018-10-12',1,0,3.550,0,18,106.93,0.00,700.99,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-12 10:55:32',0),(91,'001','PR','F001','00030379',1,'001P0007','2017-12-07','2017-12-15','2019-01-15',1,0,3.550,0,18,0.00,0.00,0.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-15 13:04:23',0),(91,'002','GN','F001','00012805',1,'002P0095','2018-09-19','2018-09-25','2018-10-12',1,1,3.300,0,18,198.95,0.00,1304.23,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-12 11:16:22',0),(92,'001','PR','F001','00028199',1,'001P0007','2017-10-31','2017-10-10','2019-01-15',1,0,3.550,0,18,0.00,0.00,0.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-15 13:07:20',0),(92,'002','GN','0001','00001250',1,'002P0103','2018-09-25','2018-09-26','2018-10-12',1,0,3.550,1,18,15.93,0.00,104.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-12 11:42:56',0),(93,'001','PR','F001','00036360',1,'001P0007','2018-03-26','2018-03-05','2019-01-15',1,0,3.550,0,18,0.00,0.00,0.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-15 13:13:14',0),(93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','2018-09-27','2018-10-12',1,0,3.550,1,18,137.28,0.00,899.95,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-12 14:07:01',0),(94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','2019-01-16','2019-01-15',1,1,3.390,1,18,356.36,0.00,2336.16,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-15 14:54:44',0),(94,'002','GN','0001','00001060',1,'002P0105','2018-09-26','2018-09-26','2018-10-12',1,0,3.550,1,18,49.42,0.00,324.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-12 14:28:02',0),(95,'001','PR','0002','00000163',1,'001P0016','2019-01-08','2019-01-15','2019-01-15',1,0,3.550,1,18,167.80,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-15 15:18:18',0),(95,'002','GN','F003','00023952',1,'002P0049','2018-09-28','2018-10-04','2018-10-12',1,0,3.550,0,18,239.94,0.00,1572.94,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-12 15:01:03',0),(96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','2019-01-15','2019-01-16',1,0,3.550,1,18,4826.44,0.00,31640.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-16 16:51:18',0),(96,'002','GN','FAY1','00515713',1,'002P0097','2018-09-17','2018-09-26','2018-10-12',1,0,3.550,1,18,285.03,0.00,1868.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-12 17:25:49',0),(97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','2019-01-17','2019-01-16',1,1,3.390,0,18,321.59,0.00,2108.19,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-26 12:10:29',0),(97,'002','GN','F001','00001323',1,'002P0106','2018-09-28','2018-10-12','2018-10-12',1,0,3.550,0,18,28.28,0.00,185.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-12 18:01:24',0),(98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','2019-01-21','2019-01-22',1,0,3.550,1,18,13362.65,0.00,87599.58,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-26 12:13:10',0),(98,'002','GN','F001','00020108',1,'002P0022','2018-09-27','2018-10-18','2018-10-24',1,0,3.550,1,18,1605.97,0.00,10528.05,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-24 12:05:37',0),(99,'001','PR','F65','00263881',1,'001P0009','2019-01-11','2019-01-18','2019-01-23',1,1,3.390,1,18,84.01,0.00,550.71,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-23 08:00:05',0),(99,'002','GN','F001','00102664',1,'002P0046','2018-10-05','2018-10-13','2018-10-24',1,0,3.550,1,18,35.25,0.00,231.07,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-10-24 14:29:10',0),(100,'001','PR','F001','00051511',1,'001P0007','2019-01-13','2019-01-18','2019-01-23',1,0,3.550,0,18,2288.14,0.00,15000.01,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-23 16:26:25',0),(100,'002','GN','F006','00015618',1,'002P0030','2018-10-24','2018-11-04','2018-11-07',1,0,3.550,0,18,238.46,0.00,1563.26,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-07 16:12:23',0),(101,'001','PR','F001','00051934',1,'001P0007','2019-01-20','2019-01-24','2019-01-24',1,0,3.550,0,18,2288.14,0.00,15000.01,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-24 07:24:01',0),(101,'002','GN','F001','00029353',1,'002P0044','2018-10-23','2018-11-04','2018-11-07',1,1,3.350,0,18,73.86,0.00,484.18,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-07 16:20:18',0),(102,'001','PR','F001','00051994',1,'001P0007','2019-01-21','2019-01-26','2019-01-30',1,0,3.550,0,18,2394.91,0.00,15699.99,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-30 07:48:56',0),(102,'002','GN','FAY','00529425',1,'002P0097','2018-10-18','2018-10-31','2018-11-07',1,1,3.350,1,18,40.92,0.00,268.23,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-07 17:17:54',0),(103,'001','PR','F001','00052104',1,'001P0007','2019-01-23','2019-01-28','2019-01-30',1,0,3.550,0,18,2288.14,0.00,15000.01,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-30 07:50:27',0),(103,'002','GN','FAY1','00529426',1,'002P0097','2018-10-18','2018-11-29','2018-11-08',1,0,3.550,1,18,499.00,0.00,3271.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-08 11:12:13',0),(104,'001','PR','F001','00052162',1,'001P0007','2019-01-24','2019-01-28','2019-01-30',1,0,3.550,0,18,2631.36,0.00,17250.01,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-30 07:53:51',0),(104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','2018-11-09','2018-11-17',1,1,3.388,0,18,61.19,0.00,401.12,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-17 10:52:01',0),(105,'001','PR','F001','00001961',1,'001P0030','2019-01-19','2019-02-02','2019-02-06',1,0,3.550,1,18,3822.28,0.00,25057.14,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-02-06 16:51:01',0),(105,'002','GN','F001','00002401',1,'002P0079','2018-10-29','2018-11-10','2018-11-17',1,0,3.550,1,18,292.88,0.00,1920.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-17 11:27:45',0),(106,'001','PR','F001','00011507',1,'001P0029','2019-02-23','2019-02-19','2019-02-19',1,0,3.550,1,18,2222.73,0.00,14571.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-02-19 13:06:44',0),(106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','2018-11-17','2018-11-17',1,1,3.380,0,18,202.07,0.00,1324.66,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-02-14 07:34:52',0),(107,'001','PR','F001','00052933',1,'001P0007','2019-02-08','2019-02-11','2019-02-19',1,0,3.550,0,18,2306.44,0.00,15120.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-02-19 13:36:20',0),(107,'002','GN','FE65','00253831',1,'002P0015','2018-11-14','2018-11-17','2018-11-19',1,1,3.380,1,18,1231.34,0.00,8072.13,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-19 14:48:34',0),(108,'001','PR','F001','00052899',1,'001P0007','2019-02-07','2019-02-11','2019-02-19',1,0,3.550,0,18,2402.54,0.00,15750.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-02-19 13:38:12',0),(108,'002','GN','F65','00253832',1,'002P0015','2018-11-14','2018-11-17','2018-11-19',1,1,3.380,1,18,27.07,0.00,177.45,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-19 15:22:40',0),(109,'001','PR','F001','00052900',1,'001P0007','2019-02-07','2019-02-11','2019-02-19',1,0,3.550,0,18,2530.68,0.00,16590.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-02-19 13:39:34',0),(109,'002','GN','F010','00001995',1,'002P0061','2018-11-21','2018-11-21','2018-11-21',1,0,3.550,1,18,106.78,0.00,700.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-21 17:39:00',0),(110,'001','PR','F020','00000200',1,'001P0012','2019-02-19','2019-02-19','2019-02-21',1,0,3.550,1,18,120.84,0.00,792.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-02-21 13:27:30',0),(110,'002','GN','0001','00000314',1,'002P0008','2018-11-21','2018-11-21','2018-11-21',1,0,3.550,1,18,53.39,0.00,350.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-11-21 18:05:02',0),(111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','2019-03-07','2019-03-07',1,1,3.338,0,18,637.12,0.00,4176.69,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-03-07 11:33:58',0),(111,'002','GN','FF10','00077104',1,'002P0108','2019-01-09','2018-11-17','2018-12-06',1,0,3.550,1,18,351.44,0.00,2303.86,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-06 08:41:21',0),(112,'001','PR','FE65','00272426',1,'001P0009','2019-02-28','2019-03-07','2019-03-07',1,1,3.380,0,18,78.94,0.00,517.47,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-03-07 11:39:31',0),(112,'002','GN','F002','00116443',1,'002P0109','2018-11-12','2018-11-23','2018-12-06',1,1,3.380,0,18,153.08,0.00,1003.51,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-06 15:49:00',0),(113,'001','PR','F020','00000497',1,'001P0028','2019-03-27','2019-03-27','2019-03-27',1,0,3.550,1,18,99.15,0.00,650.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-03-27 11:11:29',0),(113,'002','GN','0001','00001515',1,'002P0103','2018-12-06','2018-12-06','2018-12-06',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-06 15:43:38',0),(114,'001','PR','F020','00000267',1,'001P0012','2019-04-05','2019-04-05','2019-04-05',1,0,3.550,1,18,98.54,0.00,646.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-04-05 15:04:08',0),(114,'002','GN','F001','00014755',1,'002P0095','2018-11-15','2018-12-10','2018-12-06',1,1,3.380,0,18,20.27,0.00,132.87,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-06 15:48:17',0),(115,'001','PR','0002','00000182',1,'001P0016','2019-03-21','2019-03-28','2019-04-16',1,0,3.550,1,18,113.64,0.00,745.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-04-16 09:37:09',0),(115,'002','GN','E001','00000065',1,'002P0089','2018-11-15','2018-11-27','2018-12-06',1,0,3.550,1,18,29.04,0.00,190.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-06 15:57:37',0),(116,'001','PR','F001','00055988',1,'001P0007','2019-04-08','2019-04-13','2019-04-29',1,0,3.550,0,18,2814.02,0.00,18447.49,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-04-29 10:44:17',0),(116,'002','GN','F001','00000165',1,'002P0054','2018-12-06','2018-12-06','2018-12-08',1,0,3.550,1,18,89.69,0.00,588.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-08 10:59:44',0),(117,'001','PR','F020','00000278',1,'001P0012','2019-04-23','2019-04-23','2019-05-01',1,0,3.550,1,18,350.85,0.00,2300.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-05-01 07:50:23',0),(117,'002','GN','0001','00000536',1,'002P0072','2018-11-20','2018-11-30','2018-12-08',1,0,3.550,0,18,55.79,0.00,365.76,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-08 11:23:34',0),(118,'001','PR','F020','00000270',1,'001P0012','2019-04-12','2019-04-12','2019-05-01',1,0,3.550,1,18,399.91,0.00,2621.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-05-01 07:52:33',0),(118,'002','GN','F003','00068108',1,'002P0027','2018-11-22','2018-12-01','2018-12-14',1,1,3.390,0,18,59.58,0.00,390.56,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-26 11:26:55',0),(119,'001','PR','F001','00055989',1,'001P0007','2019-04-08','2019-04-12','2019-05-03',1,0,3.550,0,18,2449.83,0.00,16060.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-05-03 08:19:14',0),(119,'002','GN','F200','00070730',1,'002P0110','2018-12-04','2018-12-10','2018-12-14',1,0,3.550,0,18,95.83,0.00,628.22,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-27 16:51:09',0),(120,'001','PR','F001','00056718',1,'001P0007','2019-04-26','2019-04-29','2019-05-03',1,0,3.550,0,18,2711.44,0.00,17775.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-05-03 10:00:50',0),(120,'002','GN','0003','00000784',1,'002P0111','2018-12-10','2018-12-17','2018-12-18',1,0,3.550,1,18,25.93,0.00,170.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-18 10:23:26',0),(121,'001','PR','F001','00056948',1,'001P0007','2019-05-01','2019-05-04','2019-05-17',1,0,3.550,1,18,2530.83,0.00,16591.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-05-17 11:08:33',0),(121,'002','GN','FA01','00022210',1,'002P0112','2018-12-10','2018-12-17','2018-12-18',1,0,3.550,0,18,438.10,0.00,2872.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-18 12:09:13',0),(122,'001','PR','F001','00057180',1,'001P0007','2019-05-08','2019-05-11','2019-05-17',1,0,3.550,0,18,2684.76,0.00,17600.12,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-05-17 13:38:39',0),(122,'002','GN','0001','00001561',1,'002P0103','2018-12-19','2018-12-19','2018-12-20',1,0,3.550,1,18,197.08,0.00,1292.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-20 12:16:29',0),(123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','2019-05-18','2019-05-20',1,0,3.550,1,18,4167.41,0.00,27319.70,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-05-20 12:58:31',0),(123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','2018-12-12','2018-12-21',1,0,3.550,1,18,394.05,0.00,2583.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2018-12-21 17:11:19',0),(124,'001','PR','F020','00000319',1,'001P0012','2019-05-22','2019-05-22','2019-05-22',1,0,3.550,1,18,6.53,0.00,42.80,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-05-22 15:12:06',0),(124,'002','GN','0001','00003234',1,'002P0114','2018-12-24','2019-01-31','2019-01-03',1,0,3.550,1,18,54.00,0.00,354.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-15 13:03:51',0),(125,'001','PR','F020','00000323',1,'001P0012','2019-05-24','2019-05-25','2019-06-18',1,0,3.550,1,18,457.63,0.00,3000.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-06-18 08:39:34',0),(125,'002','GN','F001','00001279',1,'002P0038','2018-12-13','2018-12-22','2019-01-03',1,0,3.550,1,18,390.81,0.00,2562.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-03 09:48:12',0),(126,'001','PR','F001','00058567',1,'001P0007','2019-06-04','2019-06-08','2019-06-18',1,0,3.550,0,18,2516.95,0.00,16500.03,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-06-18 09:16:53',0),(126,'002','GN','F001','00015539',1,'002P0095','2018-12-12','2018-12-22','2019-01-03',1,1,3.390,0,18,105.92,0.00,694.35,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-03 13:10:42',0),(127,'001','PR','F001','00058615',1,'001P0007','2019-06-05','2019-06-12','2019-06-18',1,0,3.550,0,18,2330.08,0.00,15274.99,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-06-18 09:16:26',0),(127,'002','GN','F010','00002150',1,'002P0061','2018-11-27','2018-11-27','2019-01-03',1,0,3.550,1,18,54.15,0.00,355.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-03 13:16:28',0),(128,'001','PR','F010','00002834',1,'001P0019','2019-06-20','2019-06-20','2019-06-27',1,0,3.550,1,18,32.03,0.00,210.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-06-27 09:09:10',0),(128,'002','GN','F020','00000118',1,'002P0024','2018-11-27','2018-11-27','2019-01-03',1,0,3.550,0,18,19.44,0.00,127.44,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-03 13:17:49',0),(129,'001','PR','F020','00000386',1,'001P0007','2019-07-01','2019-07-01','2019-07-01',1,0,0.000,1,18,37.83,0.00,248.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-15 12:36:04',0),(129,'002','GN','FAY1','00551709',1,'002P0097','2018-12-12','2018-12-22','2019-01-03',1,0,3.550,1,18,57.90,0.00,379.57,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-03 13:23:18',0),(130,'001','PR','FE65','00293602',1,'001P0009','2019-06-27','2019-07-03','2019-07-15',1,1,3.330,1,18,161.23,0.00,1056.93,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-15 12:55:46',0),(130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','2019-01-03','2019-01-03',1,1,3.390,1,18,172.21,0.00,1128.95,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-19 11:25:42',0),(131,'001','PR','FE65','00293603',1,'001P0009','2019-06-27','2019-06-05','2019-07-15',1,1,3.330,1,18,498.53,0.00,3268.13,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-15 12:55:59',0),(131,'002','GN','0001','00003233',1,'002P0114','2019-01-02','2019-01-09','2019-01-09',1,0,3.550,1,18,112.21,0.00,735.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-09 16:36:31',0),(132,'001','PR','FE65','00293604',1,'001P0009','2019-06-27','2019-07-03','2019-07-15',1,1,3.330,1,18,101.02,0.00,662.24,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-15 12:56:14',0),(132,'002','GN','F450','00485446',1,'002P0110','2018-12-12','2018-12-27','2019-01-09',1,0,3.550,0,18,151.18,0.00,991.06,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-09 17:06:08',0),(133,'001','PR','F001','00060129',1,'001P0007','2019-06-30','2019-07-08','2019-07-31',1,0,3.550,0,18,2919.66,0.00,19140.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-31 08:53:40',0),(133,'002','GN','F037','00007162',1,'002P0039','2018-12-17','2018-12-31','2019-01-12',1,0,3.550,0,18,1217.80,0.00,7983.37,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-12 08:53:15',0),(134,'001','PR','F001','00060108',1,'001P0007','2019-06-29','2019-07-06','2019-07-31',1,0,3.550,0,18,2634.79,0.00,17272.51,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-31 08:56:59',0),(134,'002','GN','FF01','00080374',1,'002P0108','2018-12-18','2019-01-08','2019-01-15',1,0,3.550,1,18,208.45,0.00,1366.53,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-15 09:11:45',0),(135,'001','PR','F020','00000396',1,'001P0012','2019-07-04','2019-07-12','2019-08-12',1,0,3.550,1,18,406.37,0.00,2664.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-08-12 11:24:00',0),(135,'002','GN','T001','00134782',1,'002P0046','2019-01-08','2019-01-15','2019-01-16',1,0,3.550,0,18,133.27,0.00,873.68,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-16 10:44:15',0),(136,'001','PR','F020','00000392',1,'001P0012','2019-07-03','2019-07-12','2019-08-12',1,0,3.550,1,18,338.64,0.00,2220.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-08-12 11:25:50',0),(136,'002','GN','0001','00001627',1,'002P0103','2019-01-12','2019-01-17','2019-01-17',1,0,3.550,1,18,364.88,0.00,2392.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-17 12:36:36',0),(137,'001','PR','F020','00000387',1,'001P0012','2019-07-01','2019-07-12','2019-08-12',1,0,3.550,1,18,386.92,0.00,2536.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-08-12 11:32:05',0),(137,'002','GN','F006','00017764',1,'002P0030','2019-01-23','2019-01-29','2019-01-30',1,0,3.550,0,18,237.18,0.00,1554.83,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-30 08:13:31',0),(138,'001','PR','F020','00000383',1,'001P0012','2019-06-30','2019-07-12','2019-08-12',1,0,3.550,1,18,407.29,0.00,2670.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-08-12 11:33:56',0),(138,'002','GN','0002','00002075',1,'002P0031','2019-01-18','2019-01-26','2019-01-30',1,0,3.550,1,18,181.42,0.00,1189.29,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-01-30 08:32:21',0),(139,'001','PR','F020','00000382',1,'001P0012','2019-06-30','2019-07-12','2019-08-12',1,0,3.550,1,18,525.54,0.00,3445.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-08-12 11:35:40',0),(139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','2019-02-02','2019-02-07',1,1,3.390,0,18,91.56,0.00,600.21,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-02-19 14:20:52',0),(140,'001','PR','F020','00000381',1,'001P0012','2019-06-28','2019-07-12','2019-08-12',1,0,3.550,1,18,482.34,0.00,3162.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-08-12 12:01:30',0),(140,'002','GN','0001','00001759',1,'002P0103','2019-02-07','2019-02-08','2019-02-19',1,0,3.550,1,18,26.91,0.00,176.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-02-19 13:48:01',0),(141,'001','PR','F020','00000379',1,'001P0012','2019-06-27','2019-07-12','2019-08-12',1,0,3.550,1,18,372.51,0.00,2442.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-08-12 12:03:35',0),(141,'002','GN','F002','00013722',1,'002P0109','2019-01-25','2019-03-01','2019-02-19',1,1,3.390,0,18,117.29,0.00,768.91,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-02-19 14:15:53',0),(142,'001','PR','F002','00002318',1,'001P0032','2019-08-09','2019-08-09','2019-08-12',1,0,3.550,1,18,93.81,0.00,615.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-08-12 14:55:48',0),(142,'002','GN','FF01','00019276',1,'002P0102','2019-01-31','2019-02-19','2019-02-19',1,0,3.550,0,18,441.43,0.00,2893.82,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-02-19 14:44:01',0),(143,'001','PR','F001','00062427',1,'001P0007','2019-08-07','2019-08-10','2019-08-12',1,0,3.550,1,18,17.73,0.00,116.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-08-12 15:18:49',0),(143,'002','GN','F001','00359555',1,'002P0044','2019-02-21','2019-03-02','2019-03-05',1,0,3.550,0,18,127.86,0.00,838.21,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-03-05 16:04:12',0),(144,'001','PR','F001','00062428',1,'001P0007','2019-08-07','2019-08-10','2019-08-12',1,0,3.550,0,18,2674.22,0.00,17531.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-08-12 15:20:35',0),(144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','2019-02-20','2019-03-05',1,1,3.330,0,18,76.94,0.00,504.37,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-03-22 11:20:53',0),(145,'001','PR','F002','00001010',1,'001P0007','2019-08-07','2019-08-12','2019-08-12',1,0,3.550,1,18,17.73,0.00,116.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-08-12 15:22:44',0),(145,'002','GN','F001','00139059',1,'002P0046','2019-02-11','2019-01-24','2019-03-05',1,0,3.550,0,18,51.33,0.00,336.48,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-03-05 16:23:34',0),(146,'001','PR','F001','00062472',1,'001P0007','2019-08-08','2019-08-12','2019-08-12',1,0,3.550,0,18,2469.97,0.00,16192.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-08-12 15:25:17',0),(146,'002','GN','0001','00001351',1,'002P0072','2019-02-04','2019-02-16','2019-03-05',1,0,3.550,0,18,161.02,0.00,1055.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-03-05 17:01:18',0),(147,'001','PR','0001','00000342',1,'001P0033','2019-08-09','2019-08-15','2019-09-03',1,0,3.550,1,18,3213.64,0.00,21067.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-02 08:58:16',0),(147,'002','GN','0001','00000216',1,'002P0072','2019-02-22','2019-03-04','2019-03-05',1,0,3.550,0,18,81.15,0.00,531.99,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-03-05 17:07:42',0),(148,'001','PR','FE11','00131067',1,'001P0008','2019-07-09','2019-07-20','2019-09-03',1,1,3.330,1,18,1491.80,0.00,9779.58,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-09-03 11:49:35',0),(148,'002','GN','F001','00003860',1,'002P0079','2019-02-08','2019-03-23','2019-03-05',1,0,3.550,1,18,237.97,0.00,1560.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-03-05 17:11:07',0),(149,'001','PR','F001','00005309',1,'001P0018','2019-09-23','2019-10-01','2019-10-02',1,0,3.550,1,18,1661.49,0.00,10892.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-02 16:05:47',0),(149,'002','GN','F001','00001907',1,'002P0038','2019-02-28','2019-03-09','2019-03-13',1,0,3.550,1,18,181.68,0.00,1191.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-03-13 09:22:29',0),(150,'001','PR','E001','00000021',1,'001P0016','2019-09-06','2019-09-12','2019-10-03',1,0,3.550,0,18,65.52,0.00,429.52,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-03 12:27:05',0),(150,'002','GN','FAY1','00590997',1,'002P0097','2019-03-20','2019-03-31','2019-04-03',1,1,3.320,1,18,67.60,0.00,443.16,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-04-03 11:16:18',0),(151,'001','PR','FC02','00000076',1,'001P0007','2019-09-12','2019-09-17','2019-10-03',1,0,3.550,1,18,17.73,0.00,116.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-03 12:33:40',0),(151,'002','GN','FAY1','00590998',1,'002P0097','2019-03-20','2019-03-31','2019-04-03',1,0,3.550,1,18,269.77,0.00,1768.49,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-04-03 12:25:01',0),(152,'001','PR','F001','00064562',1,'001P0007','2019-09-12','2019-09-17','2019-10-03',1,0,3.550,0,18,2419.63,0.00,15862.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-03 12:35:51',0),(152,'002','GN','F001','00004283',1,'002P0079','2019-03-06','2019-03-23','2019-04-03',1,0,3.550,1,18,384.41,0.00,2520.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-04-03 12:37:51',0),(153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','2019-10-08','2019-10-08',1,0,3.550,1,18,4841.94,0.00,31741.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-03 07:54:37',0),(153,'002','GN','FE65','00276952',1,'002P0015','2019-02-05','2019-04-04','2019-04-04',1,1,3.320,1,18,578.53,0.00,3792.61,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-04-04 10:36:40',0),(154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','2019-10-21','2019-10-21',1,0,3.550,1,18,1449.34,0.00,9501.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-22 12:06:05',0),(154,'002','GN','F003','00074225',1,'002P0027','2019-03-18','2019-04-27','2019-04-04',1,1,3.320,0,18,164.32,0.00,1077.19,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-04-04 11:16:27',0),(155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','2019-10-22','2019-10-22',1,0,3.550,1,18,1280.14,0.00,8392.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-22 10:57:41',0),(155,'002','GN','T073','00039918',1,'002P0015','2019-03-26','2019-04-02','2019-04-04',1,1,3.320,1,18,82.08,0.00,538.08,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-04-04 11:18:56',0),(156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','2019-10-22','2019-10-22',1,0,3.550,1,18,1050.86,0.00,6889.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-22 10:46:36',0),(156,'002','GN','FE65','00278111',1,'002P0015','2019-03-31','2019-04-06','2019-04-16',1,1,3.320,1,18,100.66,0.00,659.86,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-04-16 08:29:16',0),(157,'001','PR','F001','00066737',1,'001P0007','2019-10-17','2019-10-21','2019-11-29',1,0,3.550,0,18,2998.37,0.00,19656.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-29 09:44:18',0),(157,'002','GN','F002','00015965',1,'002P0109','2019-04-12','2019-04-15','2019-04-16',1,1,3.320,0,18,123.87,0.00,812.05,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-04-16 08:28:57',0),(158,'001','PR','0001','00067619',1,'001P0007','2019-10-30','2019-11-06','2019-11-29',1,0,3.550,0,18,2469.97,0.00,16192.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-29 09:52:35',0),(158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','2019-04-20','2019-04-25',1,0,3.550,1,18,412.81,0.00,2706.18,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-04-25 12:34:13',0),(159,'001','PR','0001','00000039',1,'001P0016','2019-10-28','2019-11-09','2019-11-29',1,0,3.550,0,18,128.16,0.00,840.16,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-29 10:47:47',0),(159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','2019-05-11','2019-05-20',1,0,3.550,0,18,216.52,0.00,1419.41,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-05-21 11:59:20',0),(160,'001','PR','F020','00000561',1,'001P0012','2019-10-22','2019-10-22','2019-11-29',1,0,3.550,1,18,112.58,0.00,738.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-29 10:51:52',0),(160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','2019-05-15','2019-05-20',1,1,3.330,0,18,246.61,0.00,1616.64,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-05-21 10:11:58',0),(161,'001','PR','F020','00000478',1,'001P0012','2019-08-16','2019-08-16','2019-11-29',1,0,3.550,1,18,401.43,0.00,2631.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-29 10:56:07',0),(161,'002','GN','F002','00017079',1,'002P0109','2019-05-24','2019-05-31','2019-06-04',1,0,3.550,0,18,110.48,0.00,724.26,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-06-04 11:58:19',0),(162,'001','PR','F020','00000476',1,'001P0012','2019-08-15','2019-08-15','2019-11-29',1,0,3.550,1,18,401.43,0.00,2631.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-29 11:00:02',0),(162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','2019-06-07','2019-06-19',1,0,3.550,1,18,94.38,0.00,618.70,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-06-19 17:21:49',0),(163,'001','PR','F020','00000474',1,'001P0012','2019-08-14','2019-08-14','2019-11-29',1,0,3.550,1,18,390.58,0.00,2560.48,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-29 11:03:33',0),(163,'002','GN','F001','00002714',1,'002P0038','2019-06-06','2019-06-15','2019-06-27',1,0,3.550,1,18,209.14,0.00,1371.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-06-27 07:57:24',0),(164,'001','PR','F020','00000472',1,'001P0012','2019-08-13','2019-08-13','2019-11-29',1,0,3.550,1,18,390.58,0.00,2560.48,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-29 11:14:15',0),(164,'002','GN','F003','00078611',1,'002P0027','2019-05-29','2019-06-15','2019-06-27',1,1,3.330,0,18,53.28,0.00,349.28,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-06-27 08:16:39',0),(165,'001','PR','F020','00000469',1,'001P0012','2019-08-12','2019-08-12','2019-11-29',1,0,3.550,1,18,390.70,0.00,2561.28,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-29 11:16:56',0),(165,'002','GN','F001','00178746',1,'002P0046','2019-06-06','2019-06-15','2019-06-27',1,0,3.550,0,18,125.62,0.00,823.52,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-06-27 08:48:22',0),(166,'001','PR','F020','00000463',1,'001P0012','2019-08-11','2019-08-11','2019-11-29',1,0,3.550,1,18,390.70,0.00,2561.28,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-29 11:18:35',0),(166,'002','GN','E001','00000766',1,'002P0089','2019-06-17','2019-06-24','2019-06-27',1,0,3.550,1,18,97.61,0.00,639.91,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-06-27 08:47:13',0),(167,'001','PR','F020','00000461',1,'001P0012','2019-08-09','2019-08-09','2019-11-29',1,0,3.550,1,18,390.70,0.00,2561.25,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-29 11:21:29',0),(167,'002','GN','F037','00016207',1,'002P0039','2019-06-20','2019-06-27','2019-06-27',1,0,3.550,0,18,379.52,0.00,2487.97,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-06-27 14:21:00',0),(168,'001','PR','F020','00000453',1,'001P0012','2019-08-08','2019-08-08','2019-11-29',1,0,3.550,1,18,390.70,0.00,2561.25,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-29 11:23:57',0),(168,'002','GN','FF01','00023369',1,'002P0102','2019-06-27','2019-07-11','2019-07-15',1,0,3.550,1,18,300.30,0.00,1968.62,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-15 12:48:53',0),(169,'001','PR','F020','00000548',1,'001P0012','2019-10-18','2019-10-18','2019-11-29',1,0,3.550,1,18,751.03,0.00,4923.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-29 11:32:18',0),(169,'002','GN','F001','00043332',1,'002P0044','2019-06-27','2019-07-05','2019-07-15',1,0,3.550,0,18,167.09,0.00,1095.37,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-15 12:55:22',0),(170,'001','PR','F020','00000622',1,'001P0012','2019-12-02','2019-12-02','2019-12-19',1,0,3.550,1,18,451.25,0.00,2958.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-12-19 11:33:45',0),(170,'002','GN','E001','00000781',1,'002P0089','2019-06-21','2019-06-30','2019-07-15',1,0,3.550,0,18,50.39,0.00,330.33,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-15 13:21:19',0),(171,'001','PR','F020','00000630',1,'001P0012','2019-12-06','2019-12-06','2019-12-19',1,0,3.550,1,18,520.63,0.00,3413.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-12-19 11:41:15',0),(171,'002','GN','0001','00002511',1,'002P0103','2019-07-10','2019-07-11','2019-07-15',1,0,3.550,1,18,73.22,0.00,480.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-15 13:25:38',0),(172,'001','PR','F002','00070415',1,'001P0007','2019-12-17','2019-12-20','2020-01-04',1,0,3.550,0,18,2688.56,0.00,17625.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-04 08:58:41',0),(172,'002','GN','F001','00004587',1,'002P0113','2019-07-19','2019-07-30','2019-07-31',1,0,3.550,1,18,105.16,0.00,689.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-31 11:48:52',0),(173,'001','PR','F001','00070415',1,'001P0007','2019-12-14','2019-12-18','2020-01-04',1,0,3.550,0,18,2688.56,0.00,17625.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-04 09:26:41',0),(173,'002','GN','0001','00002573',1,'002P0103','2019-07-17','2019-07-18','2019-07-31',1,0,3.550,1,18,120.97,0.00,793.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-31 11:53:10',0),(174,'001','PR','F001','00070511',1,'001P0007','2019-12-17','2019-12-20','2020-01-04',1,0,3.550,1,18,17.73,0.00,116.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-04 09:30:22',0),(174,'002','GN','F006','00022278',1,'002P0030','2019-07-09','2019-07-20','2019-07-31',1,0,3.550,0,18,238.46,0.00,1563.26,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-31 13:18:29',0),(175,'001','PR','F001','00070962',1,'001P0007','2019-12-26','2019-12-30','2020-01-04',1,0,3.550,1,18,17.73,0.00,116.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-04 09:32:53',0),(175,'002','GN','F450','00561431',1,'002P0110','2019-07-15','2019-07-27','2019-07-31',1,0,3.550,0,18,179.40,0.00,1176.09,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-07-31 13:39:07',0),(176,'001','PR','F001','00070950',1,'001P0007','2019-12-26','2019-12-30','2020-01-04',1,0,3.550,0,18,2359.22,0.00,15466.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-04 09:46:17',0),(176,'002','GN','0001','00002633',1,'002P0103','2019-07-31','2019-07-31','2019-08-12',1,0,3.550,1,18,42.33,0.00,277.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-08-12 15:30:25',0),(177,'001','PR','F001','00069544',1,'001P0007','2019-11-30','2019-12-06','2020-01-04',1,0,3.550,0,18,2469.97,0.00,16192.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-04 10:07:33',0),(177,'002','GN','FAY1','00654995',1,'002P0097','2019-08-19','2019-08-26','2019-09-03',1,1,3.330,1,18,66.28,0.00,434.48,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-09-09 09:45:10',0),(178,'001','PR','F001','00069543',1,'001P0007','2019-11-30','2019-12-06','2020-01-04',1,0,3.550,1,18,17.73,0.00,116.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-04 10:11:05',0),(178,'002','GN','F001','00205351',1,'002P0048','2019-08-17','2019-08-22','2019-09-03',1,0,3.550,0,18,31.68,0.00,207.70,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-09-03 14:19:28',0),(179,'001','PR','F001','00004587',1,'001P0010','2019-12-13','2019-12-13','2020-01-04',1,0,3.550,1,18,138.05,0.00,905.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-04 10:37:33',0),(179,'002','GN','FE65','00307075',1,'002P0015','2019-09-07','2019-09-13','2019-09-25',1,1,3.360,1,18,753.19,0.00,4937.59,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-09-25 13:42:54',0),(180,'001','PR','F001','00004541',1,'001P0010','2019-12-10','2019-12-10','2020-01-04',1,0,3.550,1,18,137.14,0.00,899.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-04 10:45:46',0),(180,'002','GN','0001','00003000',1,'002P0103','2019-09-25','2019-10-23','2019-10-04',1,0,3.550,1,18,31.27,0.00,205.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-04 09:50:21',0),(181,'001','PR','F020','00000685',1,'001P0012','2020-01-10','2020-01-10','2020-01-16',1,0,3.550,1,18,384.86,0.00,2523.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-16 13:20:53',0),(181,'002','GN','F003','00084104',1,'002P0027','2019-08-29','2019-09-05','2019-10-04',1,1,3.360,0,18,39.42,0.00,258.44,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-04 10:25:09',0),(182,'001','PR','F020','00000688',1,'001P0012','2020-01-12','2020-01-12','2020-01-16',1,0,3.550,1,18,388.68,0.00,2548.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-16 13:23:42',0),(182,'002','GN','F018','00011276',1,'002P0062','2019-08-27','2019-09-05','2019-10-04',1,0,3.550,1,18,15.53,0.00,101.82,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-04 10:48:48',0),(183,'001','PR','F020','00000689',1,'001P0012','2020-01-13','2020-01-13','2020-01-16',1,0,3.550,1,18,385.63,0.00,2528.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-16 13:26:24',0),(183,'002','GN','E001','00000124',1,'002P0116','2019-09-04','2019-10-04','2019-10-04',1,0,3.550,0,18,59.51,0.00,390.11,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-04 13:50:36',0),(184,'001','PR','F020','00000694',1,'001P0012','2020-01-14','2020-01-14','2020-01-16',1,0,3.550,1,18,385.63,0.00,2528.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-16 13:28:22',0),(184,'002','GN','F001','00000164',1,'002P0117','2019-10-02','2019-10-02','2019-10-04',1,0,3.550,1,18,5.87,0.00,38.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-04 11:37:26',0),(185,'001','PR','F020','00000699',1,'001P0012','2020-01-15','2020-01-15','2020-01-16',1,0,3.550,1,18,387.09,0.00,2537.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-16 13:30:30',0),(185,'002','GN','0001','00003023',1,'002P0103','2019-10-01','2019-10-02','2019-10-04',1,0,3.550,1,18,46.68,0.00,306.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-04 11:38:54',0),(186,'001','PR','F001','00000269',1,'001P0035','2020-01-06','2020-01-06','2020-01-16',1,0,3.550,1,18,515.59,0.00,3380.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-16 13:52:51',0),(186,'002','GN','F002','00021563',1,'002P0109','2019-10-25','2019-10-29','2019-10-31',1,1,3.360,0,18,158.20,0.00,1037.10,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-22 11:35:29',0),(187,'001','PR','F001','00000270',1,'001P0035','2020-01-09','2020-01-09','2020-01-16',1,0,3.550,1,18,531.76,0.00,3486.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-16 14:57:40',0),(187,'002','GN','FAY1','00681393',1,'002P0097','2019-10-17','2019-10-26','2019-10-31',1,1,3.360,1,18,60.30,0.00,395.30,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-31 11:28:07',0),(188,'001','PR','F020','00001429',1,'001P0008','2020-01-28','2020-01-28','2020-01-28',1,0,3.550,1,18,395.08,0.00,2590.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-28 15:23:15',0),(188,'002','GN','F002','00028441',1,'002P0095','2019-11-27','2019-10-12','2019-10-31',1,1,3.360,0,18,76.94,0.00,504.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-31 11:27:15',0),(189,'001','PR','F020','00000729',1,'001P0012','2020-01-28','2020-01-28','2020-01-28',1,0,3.550,1,18,4058.48,0.00,26605.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-28 15:28:09',0),(189,'002','GN','0001','00004408',1,'002P0072','2019-10-16','2019-10-26','2019-10-31',1,0,3.550,0,18,84.46,0.00,553.66,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-31 11:35:28',0),(190,'001','PR','0003','00007536',1,'001P0001','2020-01-28','2020-01-28','2020-01-28',1,0,3.550,1,18,432.46,0.00,2835.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-28 15:57:06',0),(190,'002','GN','F003','00033166',1,'002P0049','2019-10-04','2019-10-12','2019-10-31',1,1,3.360,0,18,2.80,0.00,18.38,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-31 12:17:15',0),(191,'001','PR','F020','00000728',1,'001P0012','2020-01-28','2020-01-28','2020-01-28',1,0,3.550,1,18,144.92,0.00,950.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-28 17:40:47',0),(191,'002','GN','F003','00033167',1,'002P0049','2019-10-05','2019-10-12','2019-10-31',1,1,3.360,0,18,41.10,0.00,269.41,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-31 12:45:11',0),(192,'001','PR','F001','00071397',1,'001P0007','2020-01-06','2020-01-10','2020-01-30',1,0,3.550,0,18,5033.90,0.00,33000.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-30 12:58:47',0),(192,'002','GN','F003','00033168',1,'002P0049','2019-10-05','2019-10-12','2019-10-31',1,0,3.550,0,18,85.14,0.00,558.15,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-11-06 12:43:50',0),(193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','2020-01-29','2020-02-03',1,0,3.550,1,18,5048.21,0.00,33093.80,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-02-03 09:31:58',0),(193,'002','GN','F001','00049587',1,'002P0044','2019-10-11','2019-10-19','2019-10-31',1,0,3.550,0,18,282.55,0.00,1852.25,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-31 14:10:30',0),(194,'001','PR','F004','00064691',1,'001P0025','2020-01-23','2020-01-29','2020-02-03',1,0,3.550,1,18,186.28,0.00,1221.15,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-02-03 09:57:05',0),(194,'002','GN','0001','00003063',1,'002P0103','2019-10-31','2019-10-31','2019-10-31',1,0,3.550,1,18,670.65,0.00,4396.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-31 14:41:44',0),(195,'001','PR','F004','00064571',1,'001P0025','2020-01-23','2020-01-30','2020-02-03',1,0,3.550,1,18,417.36,0.00,2736.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-02-03 09:40:17',0),(195,'002','GN','FT01','00000740',1,'002P0118','2019-10-03','2019-10-03','2019-10-31',1,0,3.550,1,18,27.46,0.00,180.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-31 16:39:59',0),(196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','2020-01-24','2020-02-03',1,0,3.550,0,18,336.76,0.00,2207.63,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-02-03 15:38:54',0),(196,'002','GN','F001','00000654',1,'002P0019','2019-10-29','2019-10-29','2019-10-31',1,0,3.550,1,18,267.25,0.00,1752.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-31 16:47:25',0),(197,'001','PR','F01','00000279',1,'001P0035','2020-01-17','2020-01-17','2020-02-05',1,0,3.550,1,18,510.71,0.00,3348.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-02-05 08:40:56',0),(197,'002','GN','E001','00000025',1,'002P0119','2019-10-09','2019-10-09','2019-10-31',1,0,3.550,1,18,137.29,0.00,900.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-10-31 16:52:47',0),(198,'001','PR','F001','00000277',1,'001P0035','2020-01-15','2020-01-15','2020-02-05',1,0,3.550,1,18,513.31,0.00,3365.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-02-05 09:02:05',0),(198,'002','GN','F001','00003371',1,'002P0113','2019-11-15','2019-11-21','2019-12-06',1,0,3.550,1,18,308.14,0.00,2020.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-12-06 11:53:26',0),(199,'001','PR','F001','00000273',1,'001P0035','2020-01-11','2020-01-11','2020-02-05',1,0,3.550,1,18,522.76,0.00,3427.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-02-05 12:26:30',0),(199,'002','GN','F003','00087981',1,'002P0027','2019-11-04','2019-11-13','2019-12-06',1,1,3.360,0,18,53.55,0.00,351.03,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-12-13 12:12:04',0),(200,'001','PR','F001','00000296',1,'001P0035','2020-02-05','2020-02-05','2020-02-05',1,0,3.550,1,18,524.14,0.00,3436.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-02-05 14:53:00',0),(200,'002','GN','F020','00001282',1,'002P0101','2019-12-30','2019-12-30','2019-12-30',1,0,3.550,1,18,74.78,0.00,490.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-12-30 13:45:54',0),(201,'001','PR','E001','00000060',1,'001P0016','2020-01-28','2020-02-05','2020-02-05',1,0,3.550,0,18,60.12,0.00,394.12,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-02-05 15:05:36',0),(201,'002','GN','F001','00000719',1,'002P0008','2019-12-30','2019-12-30','2019-12-30',1,0,3.550,1,18,58.73,0.00,385.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-12-30 13:56:09',0),(202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','2020-02-06','2020-02-07',1,0,3.550,1,18,532.92,0.00,3493.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-02-07 12:33:45',0),(202,'002','GN','F002','00000612',1,'002P0121','2019-12-30','2019-12-30','2019-12-30',1,0,3.550,1,18,585.15,0.00,3836.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2019-12-30 14:52:25',0),(203,'001','PR','F001','00000300',1,'001P0035','2020-02-07','2020-02-07','2020-02-07',1,0,3.550,1,18,529.44,0.00,3470.80,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-02-07 12:43:06',0),(203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','2019-12-18','2020-01-04',1,0,3.550,1,18,255.49,0.00,1674.85,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-04 12:51:22',0),(204,'001','PR','F010','00004360',1,'001P0019','2020-02-25','2020-02-25','2020-03-04',1,0,3.550,1,18,15.56,0.00,102.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-03-04 08:00:12',0),(204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','2019-12-23','2020-01-04',1,0,3.550,1,18,252.56,0.00,1655.67,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-01-04 13:33:14',0),(205,'001','PR','F010','00004392',1,'001P0019','2020-03-03','2020-03-03','2020-03-04',1,0,3.550,1,18,32.03,0.00,210.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-03-04 08:02:47',0),(205,'002','GN','F001','00004431',1,'002P0038','2020-01-06','2020-02-05','2020-02-05',1,0,3.550,1,18,387.84,0.00,2542.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-02-05 14:34:36',0),(206,'001','PR','F006','00027883',1,'001P0012','2020-01-31','2020-02-15','2020-03-04',1,0,3.550,0,18,234.50,0.00,1537.25,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-03-04 08:40:25',0),(206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','2020-01-02','2020-02-06',1,1,3.360,1,18,65.06,0.00,426.51,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-02-06 08:52:19',0),(207,'001','PR','F020','00001557',1,'001P0004','2020-02-20','2020-02-20','2020-03-04',1,0,3.550,1,18,49.58,0.00,325.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-03-04 08:50:29',0),(207,'002','GN','F010','00004360',1,'002P0061','2020-02-25','2020-02-25','2020-03-04',1,0,3.550,1,18,15.56,0.00,102.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-03-04 07:55:43',1),(208,'001','PR','F020','00000798',1,'001P0012','2020-03-05','2020-03-05','2020-03-10',1,0,3.550,1,18,415.49,0.00,2723.80,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-03-10 08:49:20',0),(208,'002','GN','F100','00000070',1,'002P0103','2020-02-07','2020-02-07','2020-03-04',1,0,3.550,1,18,84.66,0.00,555.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-03-04 09:12:22',0),(209,'001','PR','F020','00000797',1,'001P0012','2020-03-05','2020-03-05','2020-03-10',1,0,3.550,1,18,1031.38,0.00,6761.30,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-03-10 08:58:22',0),(209,'002','GN','F004','00008943',1,'002P0125','2021-04-07','2021-04-07','2021-04-23',1,0,3.550,1,18,192.66,0.00,1263.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-24 09:23:36',1),(210,'001','PR','F001','00000622',1,'001P0001','2020-05-27','2020-05-20','2020-05-27',1,0,3.550,1,18,259.32,0.00,1700.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-05-27 12:02:35',0),(211,'001','PR','F015','00002007',1,'001P0037','2020-05-27','2020-05-27','2020-05-27',1,0,3.550,1,18,869.49,0.00,5700.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-05-27 16:09:50',0),(212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','2020-06-02','2020-06-03',1,0,3.550,1,18,270.67,0.00,1774.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-03 16:29:44',0),(213,'001','PR','FF13','00000090',1,'001P0038','2020-05-26','2020-06-02','2020-06-03',1,0,3.550,1,18,57.53,0.00,377.16,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-03 16:34:39',0),(214,'001','PR','FF13','00000092',1,'001P0038','2020-05-26','2020-06-03','2020-06-03',1,0,3.550,1,18,73.04,0.00,478.80,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-03 17:24:48',0),(215,'001','PR','FF31','00000015',1,'001P0038','2020-05-26','2020-06-02','2020-06-03',1,0,3.550,1,18,12.08,0.00,79.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-03 17:23:55',0),(216,'001','PR','FE65','00342719',1,'001P0009','2020-05-28','2020-06-03','2020-06-06',1,1,3.436,1,18,1513.47,0.00,9921.64,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-06 08:00:12',0),(217,'001','PR','E001','00000084',1,'001P0016','2020-06-01','2020-06-06','2020-06-06',1,0,3.550,1,18,135.38,0.00,887.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-06 09:00:14',0),(218,'001','PR','F001','00075237',1,'001P0007','2020-05-12','2020-06-16','2020-06-06',1,0,3.550,0,18,3172.50,0.00,20797.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-13 16:38:17',0),(219,'001','PR','F001','00075309',1,'001P0007','2020-05-15','2020-05-22','2020-06-06',1,0,3.550,1,18,2688.56,0.00,17625.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-06 11:57:35',0),(220,'001','PR','F001','00007538',1,'001P0007','2020-05-15','2020-05-22','2020-06-06',1,0,3.550,1,18,2688.56,0.00,17625.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-06 11:59:23',0),(221,'001','PR','F001','00075577',1,'001P0007','2020-05-26','2020-06-02','2020-06-06',1,0,3.550,1,18,2688.56,0.00,17625.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-06 12:00:58',0),(222,'001','PR','F001','00075236',1,'001P0007','2020-05-12','2020-05-19','2020-06-06',1,0,3.550,1,18,2688.56,0.00,17625.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-06 12:03:02',0),(223,'001','PR','0010','00004590',1,'001P0019','2020-06-13','2020-06-13','2020-06-13',1,0,3.550,1,18,677.29,0.00,4440.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-13 18:51:34',0),(224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','2020-06-13','2020-06-15',1,0,3.550,1,18,3964.84,0.00,25991.70,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-07-01 14:15:09',0),(225,'001','PR','FF10','00116882',1,'001P0001','2020-06-01','2020-06-13','2020-06-15',1,0,3.550,1,18,432.94,0.00,2838.15,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-15 15:24:26',0),(226,'001','PR','FF10','00116883',1,'001P0001','2020-06-02','2020-06-13','2020-06-15',1,0,3.550,1,18,20.14,0.00,132.04,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-15 15:50:59',0),(227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','2020-06-12','2020-06-15',1,0,3.550,1,18,227.87,0.00,1493.80,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-16 08:16:55',0),(228,'001','PR','FF33','00000112',1,'001P0038','2020-06-11','2020-06-15','2020-06-16',1,0,3.550,1,18,175.18,0.00,1148.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-16 08:23:43',0),(229,'001','PR','F001','00009739',1,'001P0001','2020-06-09','2020-06-16','2020-06-16',1,0,3.550,1,18,259.08,0.00,1698.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-16 14:23:10',0),(230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','2020-06-23','2020-06-23',1,0,3.550,1,18,1789.09,0.00,11728.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-04 10:05:03',0),(231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','2020-06-22','2020-06-23',1,1,3.442,0,18,206.74,0.00,1355.28,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-23 17:19:46',0),(232,'001','PR','F001','00005620',1,'001P0010','2020-06-26','2020-06-26','2020-06-29',1,0,3.550,1,18,848.14,0.00,5560.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-29 15:30:54',0),(233,'001','PR','F001','00005622',1,'001P0010','2020-06-29','2020-06-29','2020-06-29',1,0,3.550,1,18,385.63,0.00,2528.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-29 14:20:49',0),(234,'001','PR','E001','00000095',1,'001P0016','2020-06-23','2020-06-27','2020-06-29',1,0,3.550,0,18,96.66,0.00,633.66,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-06-29 15:29:24',0),(235,'001','PR','F001','00004684',1,'001P0019','2020-07-04','2020-07-04','2020-07-04',1,0,3.550,1,18,338.64,0.00,2220.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-07-04 15:10:38',0),(236,'001','PR','F001','00007776',1,'001P0018','2020-07-16','2020-07-29','2020-07-30',1,0,3.550,1,18,5796.43,0.00,37998.81,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-07-30 09:53:07',0),(237,'001','PR','FF10','00118413',1,'001P0040','2020-07-01','2020-07-14','2020-08-03',1,0,3.550,1,18,29.77,0.00,195.16,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-03 17:14:10',0),(238,'001','PR','F001','00005363',1,'001P0041','2020-07-02','2020-07-23','2020-08-04',1,0,3.550,1,18,374.34,0.00,2454.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-04 08:13:07',0),(239,'001','PR','FF10','00118414',1,'001P0040','2020-07-01','2020-08-20','2020-08-04',1,0,3.550,1,18,124.65,0.00,817.13,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-04 08:42:32',0),(240,'001','PR','FF33','00000151',1,'001P0038','2020-06-25','2020-07-03','2020-08-04',1,0,3.550,1,18,53.45,0.00,350.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-04 12:03:10',0),(241,'001','PR','FF10','00117866',1,'001P0040','2020-07-01','2020-07-17','2020-08-04',1,0,3.550,0,18,0.00,0.00,0.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-04 12:12:54',0),(242,'001','PR','F037','00032342',1,'001P0043','2020-07-27','2020-08-04','2020-08-04',1,0,3.550,0,18,681.87,0.00,4470.01,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-04 12:43:37',0),(243,'001','PR','F001','00320679',1,'001P0044','2020-07-29','2020-08-04','2020-08-04',1,0,3.550,1,18,24.09,0.00,157.92,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-04 12:59:39',0),(244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','2020-08-01','2020-08-04',1,0,3.550,0,18,151.67,0.00,994.29,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-28 15:07:03',0),(245,'001','PR','F001','00000993',1,'001P0045','2020-07-31','2020-07-31','2020-08-04',1,0,3.550,1,18,331.02,0.00,2170.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-04 17:45:54',0),(246,'001','PR','F001','00001005',1,'001P0045','2020-08-07','2020-08-07','2020-08-08',1,0,3.550,1,18,1354.58,0.00,8880.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-08 10:29:20',0),(247,'001','PR','E001','00000001',1,'001P0046','2020-08-03','2020-08-10','2020-08-10',1,0,3.550,0,18,148.14,0.00,971.13,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-10 14:34:05',0),(248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','2020-08-14','2020-08-14',1,1,3.560,1,18,375.11,0.00,2459.05,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-15 07:35:41',0),(249,'001','PR','FE65','00354764',1,'001P0009','2020-08-08','2020-08-15','2020-08-15',1,1,3.560,1,18,307.61,0.00,2016.57,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-15 08:55:17',0),(250,'001','PR','FE65','00354761',1,'001P0009','2020-08-08','2020-08-15','2020-08-15',1,1,3.560,1,18,1136.81,0.00,7452.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-15 10:03:27',0),(251,'001','PR','FE65','00354762',1,'001P0009','2020-08-08','2020-08-15','2020-08-15',1,1,3.560,1,18,259.10,0.00,1698.55,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-15 12:16:46',0),(252,'001','PR','F020','00000875',1,'001P0012','2020-08-11','2020-08-17','2020-08-17',1,0,3.550,1,18,114.71,0.00,752.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-17 08:10:07',0),(253,'001','PR','F020','00000860',1,'001P0012','2020-08-11','2020-08-12','2020-08-17',1,0,3.550,1,18,107.63,0.00,705.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-17 07:56:57',0),(254,'001','PR','F020','00000854',1,'001P0012','2020-08-11','2020-08-17','2020-08-17',1,0,3.550,1,18,248.64,0.00,1630.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-17 07:59:56',0),(255,'001','PR','F020','00000847',1,'001P0012','2020-08-11','2020-08-17','2020-08-17',1,0,3.550,1,18,548.08,0.00,3593.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-17 08:09:36',0),(256,'001','PR','F020','00000897',1,'001P0012','2020-08-11','2020-08-17','2020-08-17',1,0,3.550,1,18,43.96,0.00,288.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-17 08:17:12',0),(257,'001','PR','F020','00000838',1,'001P0012','2020-08-11','2020-08-17','2020-08-17',1,0,3.550,1,18,280.04,0.00,1835.80,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-17 08:25:20',0),(258,'001','PR','F020','00000835',1,'001P0012','2020-08-17','2020-08-17','2020-08-17',1,0,3.550,1,18,42.47,0.00,278.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-17 08:26:30',0),(259,'001','PR','F020','00000832',1,'001P0012','2020-08-11','2020-08-17','2020-08-17',1,0,3.550,1,18,177.71,0.00,1165.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-17 08:28:59',0),(260,'001','PR','F020','00000828',1,'001P0012','2020-08-11','2020-08-17','2020-08-17',1,0,3.550,1,18,181.27,0.00,1188.30,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-17 08:34:59',0),(261,'001','PR','F020','00000890',1,'001P0012','2020-08-17','2020-08-17','2020-08-17',1,0,3.550,1,18,35.69,0.00,234.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-17 08:39:19',0),(262,'001','PR','F001','00077854',1,'001P0007','2020-08-05','2020-08-12','2020-08-18',1,0,3.550,1,18,5216.95,0.00,34200.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-29 08:08:43',0),(263,'001','PR','F001','00006380',1,'001P0010','2020-08-18','2020-08-18','2020-08-25',1,0,3.550,1,18,335.59,0.00,2200.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-25 10:23:04',0),(264,'001','PR','F001','00006381',1,'001P0010','2020-08-18','2020-08-18','2020-08-25',1,0,3.550,1,18,335.59,0.00,2200.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-25 10:26:01',0),(265,'001','PR','F001','00023941',1,'001P0029','2020-08-18','2020-08-18','2020-08-25',1,0,3.550,1,18,318.10,0.00,2085.30,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-25 10:40:46',0),(266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','2020-08-24','2020-08-25',1,0,3.550,1,18,4562.11,0.00,29907.17,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-25 11:25:22',0),(267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','2020-08-24','2020-08-25',1,0,3.550,1,18,4178.10,0.00,27389.79,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-25 12:14:25',0),(268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','2020-08-25','2020-08-25',1,0,3.550,1,18,3317.04,0.00,21745.04,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-25 13:42:28',0),(269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','2020-08-24','2020-08-25',1,0,3.550,1,18,2277.00,0.00,14927.03,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-27 16:18:40',0),(270,'001','PR','E001','00000005',1,'001P0046','2020-08-19','2020-08-25','2020-08-25',1,0,3.550,0,18,149.12,0.00,977.57,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-25 15:34:19',0),(271,'001','PR','E001','00000006',1,'001P0046','2020-08-20','2020-08-25','2020-08-25',1,0,3.550,1,18,65.44,0.00,429.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-25 15:39:39',0),(272,'001','PR','F001','00005759',1,'001P0041','2020-08-13','2020-08-24','2020-08-25',1,0,3.550,1,18,382.58,0.00,2508.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-25 15:49:06',0),(273,'001','PR','FF13','00000152',1,'001P0038','2020-07-22','2020-07-27','2020-08-25',1,0,3.550,1,18,50.37,0.00,330.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-25 15:57:48',0),(274,'001','PR','FF3','00000240',1,'001P0038','2020-07-22','2020-07-27','2020-08-25',1,0,3.550,1,18,182.56,0.00,1196.80,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-25 16:09:23',0),(275,'001','PR','F001','00010540',1,'001P0041','2020-08-08','2020-08-24','2020-08-25',1,0,3.550,1,18,67.83,0.00,444.68,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-02 12:07:05',0),(276,'001','PR','F001','00325654',1,'001P0044','2020-08-08','2020-08-24','2020-08-25',1,0,3.550,0,18,100.12,0.00,656.33,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-25 17:07:24',0),(277,'001','PR','0002','00000021',1,'001P0047','2020-08-08','2020-08-24','2020-08-25',1,0,3.550,1,18,33.25,0.00,218.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-25 17:26:01',0),(278,'001','PR','FE02','00169928',1,'001P0009','2020-08-18','2020-08-29','2020-08-31',1,1,3.600,1,18,211.55,0.00,1386.84,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-31 12:26:38',0),(279,'001','PR','FE65','00357759',1,'001P0009','2020-08-23','2020-08-29','2020-08-31',1,1,3.600,1,18,179.81,0.00,1178.73,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-31 13:59:42',0),(280,'001','PR','FE65','00356652',1,'001P0009','2020-08-18','2020-08-25','2020-08-31',1,1,3.600,1,18,105.23,0.00,689.86,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-08-31 16:46:57',0),(281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','2020-08-31','2020-09-01',1,0,3.550,0,18,614.37,0.00,4027.54,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-01 10:44:05',0),(282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','2020-08-31','2020-09-01',1,0,3.550,0,18,308.69,0.00,2023.66,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-01 14:50:44',0),(283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','2020-08-31','2020-09-01',1,0,3.550,0,18,117.32,0.00,769.12,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-11 08:28:18',0),(284,'001','PR','F001','00001047',1,'001P0045','2020-09-01','2020-09-01','2020-09-01',1,0,3.550,1,18,2562.71,0.00,16800.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-01 13:52:24',0),(285,'001','PR','0001','00000205',1,'001P0042','2020-06-17','2020-06-17','2020-09-02',1,0,3.550,1,18,141.10,0.00,925.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-02 10:23:43',0),(286,'001','PR','F001','00024168',1,'001P0029','2020-08-25','2020-09-30','2020-09-03',1,0,3.550,1,18,625.42,0.00,4100.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-03 12:36:50',0),(287,'001','PR','F020','00000900',1,'001P0012','2020-08-27','2020-08-27','2020-09-03',1,0,3.550,1,18,228.20,0.00,1496.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-03 12:36:18',0),(288,'001','PR','FFF1','00000173',1,'001P0033','2020-08-29','2020-09-03','2020-09-03',1,0,3.550,1,18,1610.85,0.00,10560.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-03 14:36:25',0),(289,'001','PR','F002','00043525',1,'001P0048','2020-08-31','2020-09-05','2020-09-07',1,1,3.600,0,18,87.54,0.00,573.90,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-07 08:45:30',0),(290,'001','PR','F01','00003720',1,'001P0049','2020-08-25','2020-09-05','2020-09-07',1,1,3.600,0,18,20.74,0.00,135.99,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-07 09:05:08',0),(291,'001','PR','F001','00001732',1,'001P0050','2020-08-25','2020-09-05','2020-09-07',1,1,3.600,0,18,51.31,0.00,336.34,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-07 12:13:05',0),(292,'001','PR','0001','00001563',1,'001P0051','2020-08-07','2020-09-07','2020-09-07',1,0,3.550,1,18,80.48,0.00,527.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-07 14:41:58',0),(293,'001','PR','F001','00003634',1,'001P0052','2020-09-08','2020-09-08','2020-09-09',1,0,3.550,1,18,32.03,0.00,210.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-09 12:49:34',0),(294,'001','PR','T001','00336856',1,'001P0044','2020-08-31','2020-09-09','2020-09-09',1,0,3.550,0,18,20.57,0.00,134.86,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-09 14:11:22',0),(295,'001','PR','F001','00338420',1,'001P0044','2020-09-02','2020-09-09','2020-09-09',1,0,3.550,0,18,25.73,0.00,168.67,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-09 15:21:00',0),(296,'001','PR','E001','00000159',1,'001P0053','2020-09-29','2020-09-09','2020-09-10',1,0,3.550,1,18,32.03,0.00,209.98,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-10 08:39:46',0),(297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','2020-09-12','2020-09-14',1,0,3.550,0,18,327.11,0.00,2144.41,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-14 12:43:53',0),(298,'001','PR','E001','00000136',1,'001P0016','2020-09-10','2020-09-12','2020-09-14',1,0,3.550,1,18,208.03,0.00,1363.72,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-14 14:27:56',0),(299,'001','PR','F100','00000781',1,'001P0054','2020-09-17','2020-09-17','2020-09-17',1,0,3.550,1,18,562.06,0.00,3684.61,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-17 12:38:32',0),(300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','2020-09-21','2020-09-21',1,0,3.550,1,18,261.67,0.00,1715.41,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-21 17:47:25',0),(301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','2020-09-26','2020-09-26',1,1,3.600,0,18,154.19,0.00,1010.78,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-01 13:35:59',0),(302,'001','PR','F001','00001122',1,'001P0056','2020-09-28','2020-09-28','2020-09-28',1,0,3.550,1,18,763.63,0.00,5006.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-28 09:09:55',0),(303,'001','PR','E001','00000105',1,'001P0055','2020-02-17','2020-02-20','2020-09-28',1,0,3.550,1,18,1423.53,0.00,9332.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-09-28 09:42:34',0),(304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','2020-09-30','2020-10-01',1,1,3.600,0,18,144.14,0.00,944.90,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-06 09:03:22',0),(305,'001','PR','F010','00005150',1,'001P0019','2020-10-01','2020-10-01','2020-10-03',1,0,3.550,1,18,320.34,0.00,2100.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-03 10:32:04',0),(306,'001','PR','F010','00005159',1,'001P0019','2020-10-03','2020-10-03','2020-10-03',1,0,3.550,1,18,320.34,0.00,2100.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-03 10:34:20',0),(307,'001','PR','F010','00005148',1,'001P0019','2020-10-01','2020-10-01','2020-10-03',1,0,3.550,1,18,272.29,0.00,1785.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-03 10:37:20',0),(308,'001','PR','F001','00006932',1,'001P0010','2020-10-03','2020-10-03','2020-10-03',1,0,3.550,1,18,239.49,0.00,1570.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-03 14:07:28',0),(309,'001','PR','F001','00006931',1,'001P0010','2020-10-03','2020-10-03','2020-10-03',1,0,3.550,1,18,13.73,0.00,90.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-03 14:10:05',0),(310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','2020-09-28','2020-10-05',1,0,3.550,1,18,226.25,0.00,1483.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-05 10:22:44',0),(311,'001','PR','F100','00000934',1,'001P0054','2020-10-05','2020-10-05','2020-10-09',1,0,3.550,1,18,81.15,0.00,532.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-09 10:52:14',0),(312,'001','PR','F001','00001140',1,'001P0045','2020-10-09','2020-10-09','2020-10-09',1,0,3.550,1,18,384.41,0.00,2520.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-09 11:25:04',0),(313,'001','PR','F006','00000008',1,'001P0003','2020-10-09','2020-10-09','2020-10-09',1,0,3.550,1,18,136.68,0.00,896.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-09 11:29:02',0),(314,'001','PR','F020','00000911',1,'001P0012','2020-10-09','2020-10-09','2020-10-09',1,0,3.550,1,18,370.68,0.00,2430.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-09 11:34:30',0),(315,'001','PR','F001','00006971',1,'001P0010','2020-10-05','2020-10-05','2020-10-09',1,0,3.550,1,18,162.00,0.00,1062.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-09 12:15:39',0),(316,'001','PR','F006','00000010',1,'001P0003','2020-10-07','2020-10-07','2020-10-09',1,0,3.550,1,18,116.69,0.00,765.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-09 12:20:33',0),(317,'001','PR','F001','00353198',1,'001P0044','2020-09-28','2020-10-07','2020-10-09',1,0,3.550,0,18,52.66,0.00,345.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-09 12:38:56',0),(318,'001','PR','FF33','00000549',1,'001P0038','2020-10-03','2020-10-08','2020-10-09',1,0,3.550,1,18,158.52,0.00,1039.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-09 12:47:14',0),(319,'001','PR','E001','00000059',1,'001P0059','2020-09-22','2020-10-14','2020-10-14',1,0,3.550,1,18,289.83,0.00,1900.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-14 12:38:51',0),(320,'001','PR','F100','00001001',1,'001P0054','2020-10-13','2020-10-14','2020-10-14',1,0,3.550,1,18,105.25,0.00,690.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-14 12:55:24',0),(321,'001','PR','F001','00005141',1,'001P0060','2020-10-02','2020-10-13','2020-10-14',1,0,3.550,1,18,489.66,0.00,3210.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-14 13:46:40',0),(322,'001','PR','F001','00007065',1,'001P0010','2020-10-14','2020-10-14','2020-10-14',1,0,3.550,1,18,57.20,0.00,375.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-14 14:10:27',0),(323,'001','PR','F001','00005186',1,'001P0060','2020-10-07','2020-10-13','2020-10-14',1,0,3.550,1,18,423.31,0.00,2775.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-14 14:31:47',0),(324,'001','PR','F001','00008745',1,'001P0018','2020-09-03','2020-10-14','2020-10-15',1,0,3.550,1,18,3141.95,0.00,20597.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-15 16:04:20',0),(325,'001','PR','F450','00724843',1,'001P0061','2020-10-03','2020-10-15','2020-10-16',1,0,3.550,1,18,133.50,0.00,875.18,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-16 13:39:08',0),(326,'001','PR','F450','00724311',1,'001P0061','2020-10-03','2020-10-15','2020-10-16',1,0,3.550,1,18,42.82,0.00,280.73,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-16 13:41:13',0),(327,'001','PR','F001','00011501',1,'001P0062','2020-10-08','2020-10-16','2020-10-16',1,0,3.550,1,18,658.98,0.00,4320.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-16 16:23:37',0),(328,'001','PR','F001','00025649',1,'001P0029','2020-10-09','2020-10-16','2020-10-19',1,0,3.550,1,18,5925.95,0.00,38847.87,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-19 11:20:58',0),(329,'001','PR','F001','00025413',1,'001P0029','2020-10-10','2020-10-16','2020-10-19',1,0,3.550,1,18,2237.61,0.00,14668.80,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-19 11:37:50',0),(330,'001','PR','E001','00000478',1,'001P0063','2020-10-10','2020-10-15','2020-10-20',1,0,3.550,0,18,74.35,0.00,487.38,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-20 10:55:55',0),(331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','2020-10-20','2020-10-20',1,0,3.550,0,18,113.38,0.00,743.25,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-20 15:00:20',0),(332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','2020-10-16','2020-10-21',1,0,3.550,0,18,108.76,0.00,713.01,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-21 08:22:53',0),(333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','2020-10-16','2020-10-21',1,0,3.550,0,18,198.89,0.00,1303.82,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-21 11:15:05',0),(334,'001','PR','F450','00727877',1,'001P0061','2020-10-13','2020-10-20','2020-10-21',1,0,3.550,1,18,87.43,0.00,573.16,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-21 13:57:48',0),(335,'001','PR','FF33','00000598',1,'001P0038','2020-10-17','2020-10-18','2020-10-21',1,0,3.550,1,18,92.62,0.00,607.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-21 14:05:22',0),(336,'001','PR','E001','00000157',1,'001P0016','2020-10-21','2020-10-23','2020-10-23',1,0,3.550,1,18,248.81,0.00,1631.08,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-23 10:14:58',0),(337,'001','PR','F020','00000916',1,'001P0012','2020-10-22','2020-10-22','2020-10-23',1,0,3.550,0,0,0.00,0.00,1999.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-23 11:42:46',0),(338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','2020-10-20','2020-10-23',1,0,3.550,0,18,697.62,0.00,4573.26,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-04 11:19:38',0),(339,'001','PR','E001','00000029',1,'001P0065','2020-10-17','2020-10-17','2020-10-24',1,0,3.550,1,18,68.64,0.00,450.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-24 12:51:27',0),(340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','2020-10-23','2020-10-26',1,0,3.550,0,18,611.21,0.00,4006.82,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-27 10:24:58',0),(341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','2020-10-25','2020-10-27',1,1,3.620,1,18,139.14,0.00,912.13,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-27 14:54:34',0),(342,'001','PR','F001','00002425',1,'001P0067','2020-09-22','2020-09-22','2020-10-28',1,0,3.550,1,18,86.95,0.00,570.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-28 13:34:29',0),(343,'001','PR','F100','00001106',1,'001P0054','2020-10-24','2020-10-24','2020-10-28',1,0,3.550,1,18,73.22,0.00,480.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-28 13:44:21',0),(344,'001','PR','F100','00001103',1,'001P0054','2020-10-28','2020-10-28','2020-10-28',1,0,3.550,1,18,251.43,0.00,1648.25,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-28 14:18:45',0),(345,'001','PR','E001','00000481',1,'001P0063','2020-10-14','2020-10-27','2020-10-28',1,0,3.550,0,18,92.59,0.00,606.99,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-10-28 14:55:14',0),(346,'001','PR','F010','00005272',1,'001P0019','2020-10-29','2020-10-30','2020-10-30',1,0,3.550,1,18,372.51,0.00,2442.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-10-30 14:38:28',0),(347,'001','PR','F010','00005277',1,'001P0019','2020-10-30','2020-10-30','2020-10-30',1,0,3.550,1,18,469.53,0.00,3078.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',1,'2020-10-30 14:44:10',0),(348,'001','PR','FF10','00129043',1,'001P0040','2020-10-26','2020-11-03','2020-11-05',1,0,3.550,1,18,869.47,0.00,5699.88,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-05 13:19:17',0),(349,'001','PR','F001','00009101',1,'001P0018','2020-10-30','2020-11-09','2020-11-10',1,0,3.550,1,18,4096.42,0.00,26854.30,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-10 08:32:21',0),(350,'001','PR','F001','00081093',1,'001P0007','2020-11-03','2020-11-07','2020-11-10',1,0,3.550,1,18,2700.00,0.00,17700.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-10 10:02:31',1),(351,'001','PR','F001','00081037',1,'001P0007','2020-10-31','2020-11-07','2020-11-10',1,0,3.550,1,18,2528.39,0.00,16575.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-10 10:10:47',0),(352,'001','PR','F001','00001277',1,'001P0056','2020-11-05','2020-11-09','2020-11-12',1,0,3.550,1,18,900.00,0.00,5900.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-12 10:45:07',0),(353,'001','PR','F450','00729048',1,'001P0061','2020-10-15','2020-10-30','2020-11-12',1,0,3.550,0,18,10.32,0.00,67.65,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-12 11:46:40',0),(354,'001','PR','F006','00033454',1,'001P0068','2020-10-30','2020-11-10','2020-11-12',1,0,3.550,0,18,85.32,0.00,559.32,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-12 14:28:06',0),(355,'001','PR','FF33','00000697',1,'001P0038','2020-11-12','2020-11-12','2020-11-12',1,0,3.550,1,18,225.15,0.00,1476.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-12 14:31:03',0),(356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','2020-11-11','2020-11-12',1,0,3.550,1,18,339.33,0.00,2224.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-07 22:05:41',0),(357,'001','PR','F100','00001178',1,'001P0054','2020-11-03','2020-11-04','2020-11-12',1,0,3.550,1,18,169.47,0.00,1111.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-12 16:03:48',0),(358,'001','PR','0002','00000218',1,'001P0070','2020-11-12','2020-11-12','2020-11-12',1,0,3.550,1,18,518.64,0.00,3400.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-12 16:08:12',0),(359,'001','PR','F020','00000918',1,'001P0012','2020-11-04','2020-11-04','2020-11-12',1,0,3.550,1,18,824.03,0.00,5402.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-12 17:38:23',0),(360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','2020-11-21','2020-11-25',1,0,3.550,1,18,503.48,0.00,3300.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-25 08:42:02',0),(361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','2020-11-21','2020-11-25',1,0,3.550,1,18,291.94,0.00,1913.85,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-25 09:30:01',0),(362,'001','PR','FAY1','00839370',1,'001P0066','2020-11-16','2020-11-24','2020-11-25',1,1,3.652,1,18,62.82,0.00,411.84,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-25 14:12:05',0),(363,'001','PR','F100','00001338',1,'001P0054','2020-11-25','2020-11-25','2020-11-25',1,0,3.550,1,18,537.77,0.00,3525.41,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-25 14:46:41',0),(364,'001','PR','E001','00000193',1,'001P0016','2020-11-24','2020-11-25','2020-11-25',1,0,3.550,0,18,232.65,0.00,1525.15,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-25 15:21:30',0),(365,'001','PR','F001','00007546',1,'001P0010','2020-11-19','2020-11-19','2020-11-25',1,0,3.550,1,18,59.49,0.00,390.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-25 15:25:45',0),(366,'001','PR','F001','00007535',1,'001P0010','2020-11-18','2020-11-18','2020-11-25',1,0,3.550,1,18,51.86,0.00,340.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-25 15:36:27',0),(367,'001','PR','F001','00007522',1,'001P0010','2020-11-25','2020-11-25','2020-11-25',1,0,3.550,1,18,196.32,0.00,1287.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-25 15:38:11',0),(368,'001','PR','F001','00007521',1,'001P0010','2020-11-18','2020-11-18','2020-11-25',1,0,3.550,1,18,227.29,0.00,1490.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-25 15:50:52',0),(369,'001','PR','F006','00000083',1,'001P0003','2020-11-17','2020-11-18','2020-11-25',1,0,3.550,1,18,388.07,0.00,2544.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-25 16:05:19',0),(370,'001','PR','F001','00004817',1,'001P0003','2020-11-25','2020-11-25','2020-11-25',1,0,3.550,1,18,24.25,0.00,159.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-25 16:06:48',0),(371,'001','PR','T001','00407334',1,'001P0044','2020-11-17','2020-11-25','2020-11-26',1,0,3.550,0,18,64.87,0.00,425.25,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-11-26 14:25:06',0),(372,'001','PR','FF33','00000794',1,'001P0038','2020-11-27','2020-11-29','2020-12-02',1,0,3.550,1,18,164.01,0.00,1075.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-02 08:02:48',0),(373,'001','PR','F006','00034015',1,'001P0068','2020-11-20','2020-12-01','2020-12-02',1,0,3.550,0,18,269.57,0.00,1767.17,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-02 08:09:30',0),(374,'001','PR','E001','00002155',1,'001P0024','2020-11-23','2020-12-02','2020-12-02',1,0,3.550,0,18,211.97,0.00,1389.58,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-02 08:33:15',0),(375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','2020-12-03','2020-12-03',1,0,3.550,1,18,255.22,0.00,1673.10,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-03 16:34:55',0),(376,'001','PR','F001','00081634',1,'001P0007','2020-11-16','2020-11-23','2020-12-05',1,0,3.550,1,18,2528.39,0.00,16575.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-05 10:58:14',0),(377,'001','PR','F001','00081909',1,'001P0007','2020-11-21','2020-11-25','2020-12-05',1,0,3.550,1,18,2444.11,0.00,16022.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-05 10:59:44',0),(378,'001','PR','F001','00007758',1,'001P0010','2020-12-07','2020-12-08','2020-12-08',1,0,3.550,1,18,160.17,0.00,1050.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-09 08:07:01',0),(379,'001','PR','F001','00007762',1,'001P0010','2020-12-07','2020-12-07','2020-12-08',1,0,3.550,1,18,161.69,0.00,1060.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-08 14:40:30',0),(380,'001','PR','F001','00007782',1,'001P0010','2020-12-09','2020-12-09','2020-12-09',1,0,3.550,1,18,205.93,0.00,1350.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-09 13:00:55',0),(381,'001','PR','F020','00000928',1,'001P0012','2020-12-09','2020-12-10','2020-12-10',1,0,3.550,1,18,321.71,0.00,2109.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-10 10:31:20',0),(382,'001','PR','F001','00007854',1,'001P0010','2020-12-14','2020-12-14','2020-12-14',1,0,3.550,0,0,0.00,0.00,324.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-31 09:48:46',0),(383,'001','PR','FF10','00132554',1,'001P0040','2020-12-01','2020-12-14','2020-12-17',1,0,3.550,1,18,167.27,0.00,1096.55,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-17 08:02:07',0),(384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','2020-12-14','2020-12-17',1,0,3.550,0,18,613.61,0.00,4022.57,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-17 16:00:27',0),(385,'001','PR','F001','00006454',1,'001P0041','2020-11-05','2020-12-08','2020-12-18',1,0,3.550,1,18,595.83,0.00,3906.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-18 08:45:42',0),(386,'001','PR','F001','00007929',1,'001P0010','2020-12-19','2020-12-21','2020-12-21',1,0,3.550,0,0,0.00,0.00,825.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-22 09:24:37',0),(387,'001','PR','F001','00001311',1,'001P0058','2020-12-26','2020-12-30','2020-12-30',1,0,3.550,1,18,63.88,0.00,418.80,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-30 11:28:02',0),(388,'001','PR','E001','00000552',1,'001P0063','2020-12-07','2020-12-21','2020-12-30',1,0,3.550,0,18,184.70,0.00,1210.79,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-30 11:45:31',0),(389,'001','PR','F020','00000936',1,'001P0012','2020-12-24','2020-12-24','2020-12-31',1,0,3.550,1,18,362.29,0.00,2375.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-31 10:56:27',0),(390,'001','PR','F020','00000935',1,'001P0012','2020-12-24','2020-12-24','2020-12-31',1,0,3.550,1,18,723.51,0.00,4743.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-31 11:05:49',0),(391,'001','PR','F020','00002620',1,'001P0072','2020-12-30','2020-12-30','2020-12-31',1,0,3.550,1,18,1623.43,0.00,10642.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-31 11:08:41',0),(392,'001','PR','F020','00002618',1,'001P0072','2020-12-30','2020-12-30','2020-12-31',1,0,3.550,1,18,327.97,0.00,2150.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-31 11:12:42',0),(393,'001','PR','F005','00000398',1,'001P0045','2020-12-30','2020-12-30','2020-12-31',1,0,3.550,1,18,487.37,0.00,3195.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-31 12:07:28',0),(394,'001','PR','0002','00000226',1,'001P0070','2020-12-15','2020-12-16','2020-12-31',1,0,3.550,1,18,96.10,0.00,630.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2020-12-31 12:06:57',0),(395,'001','PR','F003','00107600',1,'001P0057','2020-12-21','2021-01-08','2021-01-15',1,1,3.660,1,18,54.00,0.00,354.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-01-18 11:46:57',0),(396,'001','PR','F001','00012780',1,'001P0062','2021-01-04','2021-01-11','2021-01-15',1,0,3.550,1,18,423.23,0.00,2774.48,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-01-15 15:58:09',0),(397,'001','PR','E001','00001125',1,'001P0077','2021-01-13','2021-01-20','2021-02-01',1,0,3.550,1,18,511.02,0.00,3350.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-01 09:03:54',0),(398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','2021-01-30','2021-02-01',1,0,3.550,0,18,748.14,0.00,4904.48,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-01 10:51:19',0),(399,'001','PR','F100','00001625',1,'001P0054','2021-01-20','2021-01-21','2021-02-01',1,0,3.550,1,18,182.75,0.00,1198.04,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-01 11:31:00',0),(400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','2021-01-22','2021-02-01',1,0,3.550,1,18,341.77,0.00,2240.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-02 14:47:46',0),(401,'001','PR','F001','00084929',1,'001P0007','2021-01-29','2021-02-01','2021-02-02',1,0,3.550,1,18,2566.83,0.00,16827.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-02 14:38:54',0),(402,'001','PR','F001','00072387',1,'001P0064','2021-01-27','2021-02-03','2021-02-05',1,0,3.550,0,18,160.52,0.00,1052.30,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-05 14:47:58',0),(403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','2021-02-10','2021-02-10',1,0,3.550,1,18,12864.94,0.00,84336.81,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-10 17:15:03',0),(404,'001','PR','FA01','00000309',1,'001P0018','2021-01-29','2021-02-10','2021-02-10',1,0,3.550,1,18,2863.78,0.00,18773.70,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-10 17:24:41',0),(405,'001','PR','F002','00049003',1,'001P0011','2021-02-12','2021-02-12','2021-02-15',1,0,3.550,1,18,2689.70,0.00,17632.48,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-15 10:45:28',0),(406,'001','PR','F001','00000014',1,'001P0070','2021-02-18','2021-02-18','2021-02-19',1,0,3.550,1,18,503.39,0.00,3300.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-19 20:51:12',0),(407,'001','PR','F001','00000013',1,'001P0070','2021-02-18','2021-02-18','2021-02-19',1,0,3.550,1,18,503.39,0.00,3300.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-19 20:53:00',0),(408,'001','PR','FE65','00394727',1,'001P0009','2021-02-22','2021-02-22','2021-02-22',1,1,3.367,0,18,83.66,0.00,548.41,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-22 12:46:02',0),(409,'001','PR','F100','00001899',1,'001P0054','2021-02-20','2021-02-21','2021-02-23',1,0,3.550,1,18,93.94,0.00,615.81,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-23 13:42:19',0),(410,'001','PR','E001','00002381',1,'001P0024','2021-02-10','2021-02-18','2021-02-24',1,0,3.550,0,18,217.81,0.00,1427.89,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-24 08:51:08',0),(411,'001','PR','FL05','00000065',1,'001P0080','2021-02-10','2021-02-19','2021-02-24',1,0,3.550,1,18,67.36,0.00,441.60,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-24 09:07:21',0),(412,'001','PR','0001','00001715',1,'001P0081','2021-02-17','2021-02-24','2021-02-24',1,0,3.550,1,18,228.81,0.00,1500.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-24 15:24:31',0),(413,'001','PR','0001','00001716',1,'001P0081','2021-02-17','2021-02-24','2021-02-24',1,0,3.550,1,18,68.64,0.00,450.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-02-24 15:26:20',0),(414,'001','PR','E001','00000222',1,'001P0016','2021-03-02','2021-03-06','2021-03-09',1,0,3.550,0,18,82.62,0.00,541.62,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-03-09 12:22:51',0),(415,'001','PR','F020','00001015',1,'001P0012','2021-03-15','2021-03-15','2021-03-15',1,0,3.550,1,18,244.30,0.00,1601.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-03-17 14:31:39',0),(416,'001','PR','F001','00001491',1,'001P0058','2021-03-19','2021-03-23','2021-03-29',1,0,3.550,1,18,105.13,0.00,689.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-03-29 09:25:13',0),(417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','2021-03-27','2021-03-30',1,0,3.550,0,18,324.58,0.00,2127.78,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-03-30 10:14:54',0),(418,'001','PR','F001','00086160',1,'001P0007','2021-03-02','2021-03-08','2021-03-30',1,0,3.550,1,18,2654.24,0.00,17400.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-03-30 10:22:07',0),(419,'001','PR','F001','00086071',1,'001P0007','2021-02-27','2021-03-06','2021-03-30',1,0,3.550,1,18,2512.68,0.00,16472.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-03-30 10:58:56',0),(420,'001','PR','F001','00085991',1,'001P0007','2021-02-25','2021-03-01','2021-03-30',1,0,3.550,1,18,2621.06,0.00,17182.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-03-30 11:02:10',0),(421,'001','PR','F002','00050212',1,'001P0011','2021-03-31','2021-03-31','2021-04-16',1,0,3.550,1,18,1015.93,0.00,6660.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-16 12:43:19',0),(422,'001','PR','F002','00050626',1,'001P0011','2021-04-15','2021-04-15','2021-04-16',1,0,3.550,1,18,1098.31,0.00,7200.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-16 12:41:58',0),(423,'001','PR','E001','00000231',1,'001P0016','2021-04-06','2021-04-10','2021-04-16',1,0,3.550,0,18,135.04,0.00,885.29,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-16 12:53:12',0),(424,'001','PR','E001','00000233',1,'001P0016','2021-04-06','2021-04-10','2021-04-16',1,0,3.550,0,18,144.00,0.00,944.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-16 12:57:27',0),(425,'001','PR','F001','00087557',1,'001P0007','2021-04-14','2021-04-18','2021-04-19',1,0,3.550,1,18,2734.32,0.00,17925.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-19 09:01:03',0),(426,'001','PR','E001','00000091',1,'001P0085','2021-04-22','2021-04-22','2021-04-22',1,0,3.550,1,18,68.64,0.00,450.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-22 13:54:24',0),(427,'001','PR','F004','00008943',1,'001P0086','2021-04-07','2021-04-07','2021-04-23',1,0,3.550,1,18,192.66,0.00,1263.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-24 09:31:12',0),(428,'001','PR','F001','00007519',1,'001P0041','2021-04-05','2021-04-21','2021-04-23',1,0,3.550,1,18,327.94,0.00,2149.80,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-24 09:47:19',0),(429,'001','PR','F002','00050627',1,'001P0011','2021-04-15','2021-04-15','2021-04-26',1,0,3.550,1,18,1558.22,0.00,10215.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-28 17:56:17',0),(430,'001','PR','FE65','00408154',1,'001P0009','2021-04-25','2021-04-29','2021-04-29',1,1,3.753,1,18,1737.18,0.00,11388.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-22 13:40:45',0),(431,'001','PR','F001','00000073',1,'001P0087','2021-04-18','2021-04-24','2021-04-29',1,0,3.550,1,18,439.64,0.00,2882.10,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-29 17:03:48',0),(432,'001','PR','F002','00050970',1,'001P0011','2021-04-27','2021-04-27','2021-04-30',1,0,3.550,1,18,2597.03,0.00,17025.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-04-30 10:06:53',0),(433,'001','PR','F100','00002447',1,'001P0054','2021-04-24','2021-04-26','2021-05-03',1,0,3.550,1,18,105.16,0.00,689.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-03 12:35:28',0),(434,'001','PR','F001','00078262',1,'001P0064','2021-04-19','2021-05-27','2021-05-03',1,0,3.550,0,18,170.90,0.00,1120.35,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-03 12:41:32',0),(435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','2021-05-27','2021-05-03',1,0,3.550,0,18,208.86,0.00,1369.18,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-03 15:09:42',0),(436,'001','PR','F001','00465740',1,'001P0044','2021-03-26','2021-03-31','2021-05-04',1,0,3.550,1,18,27.92,0.00,183.04,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-04 10:35:36',0),(437,'001','PR','F001','00009447',1,'001P0010','2021-05-03','2021-05-03','2021-05-04',1,0,3.550,1,18,125.85,0.00,825.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-04 11:29:06',0),(438,'001','PR','FE65','00409236',1,'001P0009','2021-04-30','2021-05-07','2021-05-08',1,1,3.753,0,18,282.96,0.00,1854.96,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-22 13:41:17',0),(439,'001','PR','F006','00038207',1,'001P0068','2021-04-29','2021-05-11','2021-05-12',1,0,3.550,0,18,350.86,0.00,2300.10,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-12 11:48:27',0),(440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','2021-05-11','2021-05-12',1,0,3.550,1,18,260.09,0.00,1705.06,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-12 17:00:51',0),(441,'001','PR','F001','00477800',1,'001P0044','2021-04-19','2021-05-10','2021-05-12',1,0,3.550,0,18,322.99,0.00,2117.36,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-12 15:25:23',0),(442,'001','PR','E001','00000327',1,'001P0088','2021-05-08','2021-05-12','2021-05-14',1,0,3.550,1,18,11.90,0.00,78.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-14 15:12:27',0),(443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','2021-05-12','2021-05-14',1,0,3.550,1,18,497.82,0.00,3263.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-14 15:54:49',0),(444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','2021-05-12','2021-05-14',1,0,3.550,1,18,304.02,0.00,1993.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-14 16:25:35',0),(445,'001','PR','F001','00009413',1,'001P0010','2021-04-29','2021-04-29','2021-05-20',1,0,3.550,1,18,1324.83,0.00,8685.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-20 16:43:42',0),(446,'001','PR','F003','00000747',1,'001P0089','2021-05-21','2021-05-21','2021-05-29',1,0,3.550,1,18,415.43,0.00,2723.40,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-29 10:12:59',0),(447,'001','PR','F001','00009492',1,'001P0010','2021-05-05','2021-05-05','2021-05-31',1,0,3.550,1,18,280.68,0.00,1840.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-05-31 14:16:13',0),(448,'001','PR','F001','00088381',1,'001P0007','2021-05-05','2021-05-11','2021-06-01',1,0,3.550,1,18,2508.56,0.00,16445.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 11:44:08',0),(449,'001','PR','F001','00088046',1,'001P0007','2021-04-26','2021-05-03','2021-06-01',1,0,3.550,1,18,2666.44,0.00,17480.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 11:50:03',0),(450,'001','PR','F001','00089182',1,'001P0007','2021-05-24','2021-05-28','2021-06-01',1,0,3.550,1,18,2631.36,0.00,17250.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 11:54:04',0),(451,'001','PR','FF01','00000180',1,'001P0082','2021-05-22','2021-05-22','2021-06-01',1,0,3.550,1,18,1823.22,0.00,11952.20,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 11:59:10',0),(452,'001','PR','F001','00009586',1,'001P0010','2021-05-28','2021-06-02','2021-06-01',1,0,3.550,1,18,838.75,0.00,5498.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 12:07:44',0),(453,'001','PR','F001','00089376',1,'001P0007','2021-06-02','2021-06-01','2021-06-01',1,0,3.550,1,18,2631.36,0.00,17250.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 12:07:05',0),(454,'001','PR','FF01','00000184',1,'001P0082','2021-05-25','2021-05-26','2021-06-01',1,0,3.550,1,18,331.04,0.00,2170.16,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 12:18:59',0),(455,'001','PR','F003','00006498',1,'001P0069','2021-05-21','2021-05-25','2021-06-01',1,0,3.550,1,18,146.75,0.00,962.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 13:14:13',0),(456,'001','PR','FE02','00228966',1,'001P0009','2021-05-24','2021-05-28','2021-06-01',1,1,3.753,1,18,5665.17,0.00,37138.31,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 13:43:04',0),(457,'001','PR','FE65','00413990',1,'001P0009','2021-05-27','2021-05-31','2021-06-01',1,1,3.753,1,18,1032.36,0.00,6767.70,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 16:53:50',0),(458,'001','PR','FE65','00408155',1,'001P0009','2021-04-25','2021-04-30','2021-06-01',1,1,3.753,1,18,131.24,0.00,860.36,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 14:08:30',0),(459,'001','PR','F002','00051812',1,'001P0011','2021-05-26','2021-05-27','2021-06-01',1,0,3.550,1,18,1038.81,0.00,6809.99,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 14:21:40',0),(460,'001','PR','F001','00009700',1,'001P0010','2021-05-27','2021-05-28','2021-06-01',1,0,3.550,1,18,90.92,0.00,596.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 14:29:58',0),(461,'001','PR','F100','00002646',1,'001P0054','2021-05-18','2021-05-20','2021-06-01',1,0,3.550,1,18,52.40,0.00,343.50,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 14:41:52',0),(462,'001','PR','F001','00003387',1,'001P0090','2021-05-11','2021-05-20','2021-06-01',1,0,3.550,1,18,165.48,0.00,1084.80,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-01 14:50:26',0),(463,'001','PR','E001','00000100',1,'001P0085','2021-06-04','2021-06-04','2021-06-04',1,0,3.550,1,18,129.66,0.00,850.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-04 15:24:19',0),(464,'001','PR','F100','00002836',1,'001P0054','2021-06-04','2021-06-04','2021-06-04',1,0,3.550,1,18,325.54,0.00,2134.10,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-04 15:54:04',0),(465,'001','PR','F100','00002841',1,'001P0054','2021-06-04','2021-06-04','2021-06-04',1,0,3.550,1,18,47.91,0.00,314.08,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-04 15:57:39',0),(466,'001','PR','F001','00000011',1,'001P0091','2021-06-07','2021-06-07','2021-06-07',1,0,3.550,1,18,16.67,0.00,109.25,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-17 17:06:38',1),(467,'001','PR','FT02','00000727',1,'001P0094','2021-06-07','2021-06-07','2021-06-07',1,0,3.550,1,18,10.68,0.00,70.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-22 10:37:22',0),(468,'001','PR','F001','00000007',1,'001P0091','2021-06-08','2021-06-08','2021-06-08',1,0,3.550,1,18,286.02,0.00,1875.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-08 07:10:22',0),(469,'001','PR','F01','00000012',1,'001P0001','2021-06-09','2021-06-09','2021-06-09',1,0,3.550,1,18,5329.66,0.00,34938.89,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-09 11:51:02',0),(470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','2021-06-06','2021-06-10',1,0,3.550,1,18,513.67,0.00,3367.38,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-22 11:06:48',0),(471,'001','PR','F001','00002265',1,'001P0009','2021-06-15','2021-06-15','2021-06-17',1,0,3.550,1,18,54.00,0.00,354.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-17 08:32:49',0),(472,'001','PR','F001','00001458',1,'001P0093','2021-06-02','2021-06-03','2021-06-17',1,0,3.550,1,18,3.81,0.00,25.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 17:07:45',0),(473,'001','PR','FT02','00000714',1,'001P0094','2021-06-03','2021-06-03','2021-06-17',1,0,3.550,1,18,33.25,0.00,218.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-22 10:39:28',0),(474,'001','PR','F001','00009826',1,'001P0010','2021-06-07','2021-06-07','2021-06-17',1,0,3.550,1,18,10.98,0.00,72.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-17 10:09:38',0),(475,'001','PR','F020','00003531',1,'001P0072','2021-06-03','2021-06-03','2021-06-17',1,0,3.550,1,18,8.54,0.00,56.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 10:59:29',0),(476,'001','PR','E001','00001419',1,'001P0095','2021-06-04','2021-06-04','2021-06-17',1,0,3.550,1,18,22.88,0.00,150.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-22 10:56:02',0),(477,'001','PR','FF01','00000332',1,'001P0096','2021-06-06','2021-06-06','2021-06-17',1,0,3.550,1,18,4.58,0.00,30.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-21 10:17:29',0),(478,'001','PR','F001','00000076',1,'001P0097','2021-06-06','2021-06-06','2021-06-17',1,0,3.550,1,18,6.86,0.00,45.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-22 11:04:03',0),(479,'001','PR','FFF1','00000084',1,'001P0098','2021-06-06','2021-06-06','2021-06-17',1,0,3.550,1,18,9.76,0.00,64.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-17 14:51:41',0),(480,'001','PR','F001','00000075',1,'001P0097','2021-06-05','2021-06-05','2021-06-17',1,0,3.550,1,18,15.25,0.00,100.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-22 10:13:59',0),(481,'001','PR','FT01','00001667',1,'001P0100','2021-06-06','2021-06-06','2021-06-17',1,0,3.550,1,18,14.03,0.00,92.00,0,0,0,0,0.00,0,0.00,0,0.00,0.00,0,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,1,'',2,'2021-06-22 10:50:27',0);
/*!40000 ALTER TABLE `compra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `compra_access`
--

DROP TABLE IF EXISTS `compra_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `compra_access` (
  `IdTienda` varchar(255) DEFAULT NULL,
  `NCompra` varchar(255) DEFAULT NULL,
  `IdClaDoc` double DEFAULT NULL,
  `IdCliPro` varchar(255) DEFAULT NULL,
  `Fecha` timestamp NULL DEFAULT NULL,
  `Moneda` double DEFAULT NULL,
  `TC` decimal(19,4) DEFAULT NULL,
  `FechaLlegada` timestamp NULL DEFAULT NULL,
  `FechaVenc` varchar(255) DEFAULT NULL,
  `IncIGV` bit(1) NOT NULL,
  `Total` decimal(19,4) DEFAULT NULL,
  `Grabada` decimal(19,4) DEFAULT NULL,
  `Exonerada` decimal(19,4) DEFAULT NULL,
  `Liberada` decimal(19,4) DEFAULT NULL,
  `ISC` varchar(255) DEFAULT NULL,
  `PIGV` double DEFAULT NULL,
  `IdAlmacen` varchar(255) DEFAULT NULL,
  `IdCondiDoc` varchar(255) DEFAULT NULL,
  `IdCargoaCta` varchar(255) DEFAULT NULL,
  `IdCtaContable` varchar(255) DEFAULT NULL,
  `IdCtaContableD` varchar(255) DEFAULT NULL,
  `IdCargoaTda` varchar(255) DEFAULT NULL,
  `eDcto` bit(1) NOT NULL,
  `eFlete` bit(1) NOT NULL,
  `eEstiba` bit(1) NOT NULL,
  `ePercepcion` bit(1) NOT NULL,
  `Dcto` decimal(19,4) DEFAULT NULL,
  `Flete` decimal(19,4) DEFAULT NULL,
  `Estiba` decimal(19,4) DEFAULT NULL,
  `Percepcion` decimal(19,4) DEFAULT NULL,
  `PDcto` double DEFAULT NULL,
  `PFlete` double DEFAULT NULL,
  `PEstiba` double DEFAULT NULL,
  `PPercepcion` double DEFAULT NULL,
  `GasRel` decimal(19,4) DEFAULT NULL,
  `AboRel` decimal(19,4) DEFAULT NULL,
  `NGuiaR` varchar(255) DEFAULT NULL,
  `Obs` varchar(255) DEFAULT NULL,
  `DT` timestamp NULL DEFAULT NULL,
  `Cancelado` bit(1) NOT NULL,
  `Amortizado` decimal(19,4) DEFAULT NULL,
  `Pagos` decimal(19,4) DEFAULT NULL,
  `Marcar` bit(1) NOT NULL,
  `Modificado` bit(1) NOT NULL,
  `NDocGen` varchar(255) DEFAULT NULL,
  `IdDocFisGen` varchar(255) DEFAULT NULL,
  `NDocMod` varchar(255) DEFAULT NULL,
  `IdDocFisMod` varchar(255) DEFAULT NULL,
  `IdMotNota` varchar(255) DEFAULT NULL,
  `MontoAdi` varchar(255) DEFAULT NULL,
  `EnvioBoletaje` bit(1) NOT NULL,
  `Letras` bit(1) NOT NULL,
  `Transito` bit(1) NOT NULL,
  `IdUsuario` double DEFAULT NULL,
  `IdAlmacenG` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `compra_access`
--

LOCK TABLES `compra_access` WRITE;
/*!40000 ALTER TABLE `compra_access` DISABLE KEYS */;
INSERT INTO `compra_access` VALUES ('A01','00.1-0002311',1,'00001647','2016-03-07 05:00:00',0,0.0000,'2016-03-07 05:00:00',NULL,_binary '',4300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-09 16:59:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','00-000000900',1,'00000689','2015-07-28 05:00:00',0,0.0000,'2015-08-30 05:00:00',NULL,_binary '',1105.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'00-001776','','2015-08-03 21:52:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','00002-021636',1,'00000087','2015-04-04 05:00:00',0,0.0000,'2015-04-06 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 16:52:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','00002-022254',1,'00000087','2015-04-16 05:00:00',0,0.0000,'2015-04-16 05:00:00',NULL,_binary '',180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 21:45:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','00002-022521',1,'00000087','2015-04-20 05:00:00',0,0.0000,'2015-04-20 05:00:00',NULL,_binary '',345.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 22:02:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0000004',1,'00001664','2016-03-15 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-18 15:59:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0000006',1,'00001664','2016-03-15 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-18 21:04:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0000067',1,'00002185','2016-12-20 05:00:00',0,0.0000,'2016-12-24 05:00:00',NULL,_binary '\0',19142.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-12-26 20:25:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0000077',1,'00000832','2015-04-24 05:00:00',0,0.0000,'2015-04-24 05:00:00',NULL,_binary '',444.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-05 15:01:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0000164',1,'00000049','2014-11-03 05:00:00',0,0.0000,'2014-11-03 05:00:00',NULL,_binary '',93.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:50:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0000198',1,'00000041','2014-10-16 05:00:00',0,0.0000,'2014-10-16 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:33:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0000255',1,'00000174','2014-10-16 05:00:00',0,0.0000,'2014-10-16 05:00:00',NULL,_binary '',359.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:33:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0000275',1,'00000041','2015-03-31 05:00:00',0,0.0000,'2015-04-03 05:00:00',NULL,_binary '',660.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-07 20:18:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0000304',1,'00001823','2016-05-04 05:00:00',0,0.0000,'2016-05-04 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-25 22:06:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0000327',1,'00001168','2016-03-26 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',1425.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 18:43:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0000330',1,'00001168','2016-05-02 05:00:00',0,0.0000,'2016-05-02 05:00:00',NULL,_binary '',2500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-14 14:59:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0000331',1,'00001168','2016-05-11 05:00:00',0,0.0000,'2016-05-11 05:00:00',NULL,_binary '',2500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-14 14:59:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0000333',1,'00001168','2016-05-18 05:00:00',0,0.0000,'2016-05-19 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-15 13:57:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0000342',1,'00001168','2016-08-23 05:00:00',0,0.0000,'2016-08-24 05:00:00',NULL,_binary '',1178.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 14:31:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0000410',1,'00000832','2016-08-29 05:00:00',0,0.0000,'2016-08-29 05:00:00',NULL,_binary '',84.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-01 15:16:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0000414',1,'00000832','2016-08-28 05:00:00',0,0.0000,'2016-08-28 05:00:00',NULL,_binary '',304.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-01 15:12:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0000441',1,'00000042','2014-11-25 05:00:00',0,0.0000,'2014-11-25 05:00:00',NULL,_binary '',493.3500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-30 23:04:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0000445',1,'00000832','2016-11-04 05:00:00',0,0.0000,'2016-11-04 05:00:00',NULL,_binary '',168.0000,168.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 15:51:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0000605',1,'00000041','2016-04-28 05:00:00',0,0.0000,'2016-04-30 05:00:00',NULL,_binary '',660.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-09 17:10:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0000617',1,'00002199','2016-12-06 05:00:00',0,0.0000,'2016-12-10 05:00:00',NULL,_binary '',310.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-10 22:08:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0000638',1,'00000779','2015-04-09 05:00:00',0,0.0000,'2015-04-10 05:00:00',NULL,_binary '\0',19800.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-27 20:52:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0000639',1,'00000779','2015-04-10 05:00:00',0,0.0000,'2015-04-12 05:00:00',NULL,_binary '\0',23100.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-16 19:48:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0000642',1,'00000782','2015-04-09 05:00:00',0,0.0000,'2015-04-12 05:00:00',NULL,_binary '\0',3000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-16 22:24:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0000711',1,'00001626','2016-02-28 05:00:00',0,0.0000,'2016-02-28 05:00:00',NULL,_binary '',1725.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-01 18:44:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0000751',1,'00002081','2016-12-21 05:00:00',0,0.0000,'2016-12-22 05:00:00',NULL,_binary '',2100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 17:02:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0000804',1,'00001267','2016-09-08 05:00:00',0,0.0000,'2016-09-12 05:00:00',NULL,_binary '',3504.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-09-20 15:34:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0000907',1,'00001641','2016-03-04 05:00:00',0,0.0000,'2016-03-04 05:00:00',NULL,_binary '',180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-07 20:42:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0001008',1,'00001178','2015-12-29 05:00:00',0,0.0000,'2015-12-29 05:00:00',NULL,_binary '',8280.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-31 15:23:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0001098',1,'00001623','2016-02-16 05:00:00',0,0.0000,'2016-02-25 05:00:00',NULL,_binary '',925.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-01 15:42:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0001103',1,'00001922','2016-06-08 05:00:00',0,0.0000,'2016-06-10 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-15 00:20:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0001104',1,'00001922','2016-10-05 05:00:00',0,0.0000,'2016-10-06 05:00:00',NULL,_binary '',132.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 15:22:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0001130',1,'00001270','2015-09-26 05:00:00',0,0.0000,'2015-09-26 05:00:00',NULL,_binary '',235.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-09-29 14:09:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0001136',1,'00001623','2016-03-17 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',4060.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-28 15:20:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0001200',1,'00001623','2016-05-12 05:00:00',0,0.0000,'2016-05-18 05:00:00',NULL,_binary '',2671.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-19 14:37:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0001260',1,'00000759','2016-02-25 05:00:00',0,0.0000,'2016-03-03 05:00:00',NULL,_binary '',1373.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-09 19:31:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0001261',1,'00000759','2016-02-25 05:00:00',0,0.0000,'2016-03-02 05:00:00',NULL,_binary '',671.1400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-05 18:03:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0001333',1,'00001623','2016-10-10 05:00:00',0,0.0000,'2016-10-12 05:00:00',NULL,_binary '',600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 16:37:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0001444',1,'00000759','2016-04-26 05:00:00',0,0.0000,'2016-04-28 05:00:00',NULL,_binary '',1165.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-09 17:22:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0001445',1,'00000759','2016-04-26 05:00:00',0,0.0000,'2016-04-28 05:00:00',NULL,_binary '',187.4300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-09 18:19:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0001457',1,'00000050','2014-11-03 05:00:00',0,0.0000,'2014-11-03 05:00:00',NULL,_binary '',2969.8700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-30 22:42:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0001458',1,'00000050','2014-11-03 05:00:00',0,0.0000,'2014-11-03 05:00:00',NULL,_binary '',2304.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:48:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0001459',1,'00000050','2014-11-03 05:00:00',0,0.0000,'2014-11-03 05:00:00',NULL,_binary '',2790.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:47:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0001551',1,'00000121','2014-11-24 05:00:00',0,0.0000,'2014-11-24 05:00:00',NULL,_binary '',1790.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:03:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0001630',1,'00000032','2015-04-14 05:00:00',0,0.0000,'2015-04-14 05:00:00',NULL,_binary '',3000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 21:29:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0001646',1,'00000050','2015-04-06 05:00:00',0,0.0000,'2015-04-10 05:00:00',NULL,_binary '',1250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 17:00:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0001663',1,'00002068','2016-09-26 05:00:00',0,0.0000,'2016-09-28 05:00:00',NULL,_binary '',1400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-04 00:51:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0001677',1,'00000759','2016-08-14 05:00:00',0,0.0000,'2016-08-20 05:00:00',NULL,_binary '',649.6200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-07 18:32:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '',_binary '\0',_binary '\0',6,'2'),('A01','0001-0001689',1,'00000164','2014-11-28 05:00:00',0,0.0000,'2014-11-28 05:00:00',NULL,_binary '',192.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:59:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0001832',1,'00000803','2015-04-10 05:00:00',0,0.0000,'2015-04-10 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 22:20:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0001848',1,'00001086','2016-03-04 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',1524.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-10 21:15:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0001851',1,'00001086','2016-03-04 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',2635.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-18 22:49:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0001852',1,'00001086','2016-03-05 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',931.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-11 16:08:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0002111',1,'00000049','2016-03-05 05:00:00',0,0.0000,'2016-03-22 05:00:00',NULL,_binary '',99.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-22 15:46:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0002255',1,'00000050','2016-03-09 05:00:00',0,0.0000,'2016-03-11 05:00:00',NULL,_binary '',5124.2500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-17 19:56:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0002565',1,'00002158','2016-11-08 05:00:00',0,0.0000,'2016-11-10 05:00:00',NULL,_binary '',238.0000,238.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-17 23:06:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0002574',1,'00002158','2016-12-21 05:00:00',0,0.0000,'2016-12-22 05:00:00',NULL,_binary '',156.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 16:50:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0002733',1,'00000049','2016-11-08 05:00:00',0,0.0000,'2016-11-10 05:00:00',NULL,_binary '',300.0000,300.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 18:35:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0002947',1,'00000035','2014-10-24 05:00:00',0,0.0000,'2014-10-24 05:00:00',NULL,_binary '',275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:44:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0002965',1,'00001086','2016-08-16 05:00:00',0,0.0000,'2016-08-18 05:00:00',NULL,_binary '',630.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-22 23:37:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0003159',1,'00001668','2016-03-14 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',630.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-19 23:52:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0003329',1,'00000202','2015-04-27 05:00:00',0,0.0000,'2015-04-29 05:00:00',NULL,_binary '',2400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 15:13:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0003345',1,'00000202','2015-06-08 05:00:00',0,0.0000,'2015-06-11 05:00:00',NULL,_binary '',2100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-03 17:23:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0004116',1,'00000856','2015-04-20 05:00:00',0,0.0000,'2015-04-20 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-13 23:20:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0004129',1,'00000844','2016-04-29 05:00:00',0,0.0000,'2016-05-01 05:00:00',NULL,_binary '',72422.6400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-05-07 18:06:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0004162',1,'00002080','2016-12-21 05:00:00',0,0.0000,'2016-12-22 05:00:00',NULL,_binary '',637.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 15:28:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0004625',1,'00000856','2015-06-30 05:00:00',0,0.0000,'2015-06-30 05:00:00',NULL,_binary '',140.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 20:03:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0004683',1,'00000844','2016-07-27 05:00:00',1,3.3620,'2016-08-01 05:00:00',NULL,_binary '',16220.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'010-810','','2016-08-15 15:03:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0004684',1,'00000844','2016-07-27 05:00:00',1,3.3620,'2016-08-01 05:00:00',NULL,_binary '',7373.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'010-811','','2016-08-15 14:36:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0004800',1,'00000844','2016-08-25 05:00:00',1,3.3460,'2016-08-28 05:00:00',NULL,_binary '',21140.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-01 00:26:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0004861',1,'00000844','2016-09-05 05:00:00',1,3.3910,'2016-09-05 05:00:00',NULL,_binary '',3766.0100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-20 15:23:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0005046',1,'00002083','2016-10-05 05:00:00',0,0.0000,'2016-10-08 05:00:00',NULL,_binary '',121.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 21:14:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0005073',1,'00000844','2016-10-13 05:00:00',1,3.4080,'2016-10-17 05:00:00',NULL,_binary '',23410.0800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 20:43:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0005439',1,'00000844','2016-12-15 05:00:00',1,3.3970,'2016-12-19 05:00:00',NULL,_binary '',20570.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-30 13:30:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0007573',1,'00000856','2016-05-27 05:00:00',0,0.0000,'2016-05-29 05:00:00',NULL,_binary '',70.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-31 20:41:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0007732',1,'00000856','2016-06-16 05:00:00',0,0.0000,'2016-06-18 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-15 19:56:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0007996',1,'00000441','2015-06-29 05:00:00',0,0.0000,'2015-07-01 05:00:00',NULL,_binary '',504.4200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-11 18:34:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0008020',1,'00000087','2016-02-25 05:00:00',0,0.0000,'2016-02-26 05:00:00',NULL,_binary '',64.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-01 18:56:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008116',1,'00000087','2016-02-27 05:00:00',0,0.0000,'2016-02-29 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-02-29 23:13:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008125',1,'00000087','2016-02-27 05:00:00',0,0.0000,'2016-02-29 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-02-29 23:27:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008337',1,'00000087','2016-03-02 05:00:00',0,0.0000,'2016-03-03 05:00:00',NULL,_binary '',128.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-03 23:28:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008361',1,'00000087','2016-03-02 05:00:00',0,0.0000,'2016-03-04 05:00:00',NULL,_binary '',48.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-09 21:19:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008431',1,'00000087','2016-03-03 05:00:00',0,0.0000,'2016-03-04 05:00:00',NULL,_binary '',190.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-05 16:55:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008434',1,'00000087','2016-03-03 05:00:00',0,0.0000,'2016-03-04 05:00:00',NULL,_binary '',1153.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-05 17:15:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008650',1,'00000087','2016-03-05 05:00:00',0,0.0000,'2016-03-09 05:00:00',NULL,_binary '',130.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-10 17:58:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008655',1,'00000087','2016-03-05 05:00:00',0,0.0000,'2016-03-07 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-15 20:24:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008660',1,'00000087','2016-03-05 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-05 14:36:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008663',1,'00000087','2016-03-05 05:00:00',0,0.0000,'2016-03-06 05:00:00',NULL,_binary '',64.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-09 21:17:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008677',1,'00000087','2016-03-05 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',540.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-10 23:05:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008678',1,'00000087','2016-03-05 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',1260.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-10 23:07:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008683',1,'00000087','2016-03-05 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',1225.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-10 23:06:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008695',1,'00000087','2016-03-05 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',295.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-15 17:09:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008873',1,'00000087','2016-03-08 05:00:00',0,0.0000,'2016-03-10 05:00:00',NULL,_binary '',26.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-10 22:52:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008886',1,'00000087','2016-03-08 05:00:00',0,0.0000,'2016-03-09 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-09 21:05:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008891',1,'00000087','2016-03-08 05:00:00',0,0.0000,'2016-03-09 05:00:00',NULL,_binary '',48.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-10 17:56:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0008893',1,'00000087','2016-03-08 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-09 20:05:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009159',1,'00000087','2016-03-12 05:00:00',0,0.0000,'2016-03-12 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 15:13:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009163',1,'00000087','2016-03-12 05:00:00',0,0.0000,'2016-03-12 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 15:00:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009271',1,'00000087','2016-03-14 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-21 21:01:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009272',1,'00000087','2016-03-14 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-21 21:01:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009316',1,'00000087','2016-03-15 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-16 20:13:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','0001-0009322',1,'00000087','2016-03-15 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',130.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-16 23:48:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009325',1,'00000087','2016-03-15 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-17 19:35:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009422',1,'00000087','2016-03-15 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',25.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-17 19:17:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009435',1,'00000087','2016-03-15 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',104.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-16 23:46:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009437',1,'00000087','2016-03-15 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',56.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-16 23:41:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009448',1,'00000087','2016-03-15 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',340.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-16 23:28:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009450',1,'00000087','2016-03-15 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-16 23:30:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009451',1,'00000087','2016-03-15 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-16 23:39:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009686',1,'00000856','2016-12-03 05:00:00',0,0.0000,'2016-12-04 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-09 23:32:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0009829',1,'00000087','2016-03-19 05:00:00',0,0.0000,'2016-03-20 05:00:00',NULL,_binary '',299.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-21 21:00:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009957',1,'00000087','2016-03-21 05:00:00',0,0.0000,'2016-03-23 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-23 17:05:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009982',1,'00000087','2016-03-21 05:00:00',0,0.0000,'2016-03-23 05:00:00',NULL,_binary '',170.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-23 17:13:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0009990',1,'00000087','2016-03-21 05:00:00',0,0.0000,'2016-03-23 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-23 17:09:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0010065',1,'00000087','2016-03-21 05:00:00',0,0.0000,'2016-03-23 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-23 17:03:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0010321',1,'00000087','2016-03-28 05:00:00',0,0.0000,'2016-03-29 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-30 14:42:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0010322',1,'00000087','2016-03-28 05:00:00',0,0.0000,'2016-03-29 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-30 14:41:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0010409',1,'00000087','2016-03-28 05:00:00',0,0.0000,'2016-03-29 05:00:00',NULL,_binary '',140.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-30 14:33:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0010427',1,'00000087','2016-03-28 05:00:00',0,0.0000,'2016-03-28 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 15:46:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0010428',1,'00000087','2016-03-28 05:00:00',0,0.0000,'2016-03-28 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 15:47:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0010450',1,'00000087','2016-03-28 05:00:00',0,0.0000,'2016-03-29 05:00:00',NULL,_binary '',366.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-30 14:39:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0010451',1,'00000087','2016-03-28 05:00:00',0,0.0000,'2016-03-29 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-30 14:36:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0010458',1,'00000087','2016-05-24 05:00:00',0,0.0000,'2016-05-24 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-25 14:00:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0010626',1,'00000087','2016-05-27 05:00:00',0,0.0000,'2016-05-29 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-31 20:13:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0010643',1,'00000087','2016-05-27 05:00:00',0,0.0000,'2016-05-29 05:00:00',NULL,_binary '',275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-31 20:12:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0010895',1,'00000087','2016-05-30 05:00:00',0,0.0000,'2016-05-30 05:00:00',NULL,_binary '',1800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-02 21:26:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0010896',1,'00000087','2016-05-30 05:00:00',0,0.0000,'2016-05-30 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-02 21:30:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0011097',1,'00000441','2016-08-17 05:00:00',0,0.0000,'2016-08-19 05:00:00',NULL,_binary '',299.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-23 14:58:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0011111',1,'00000632','2015-02-16 05:00:00',0,0.0000,'2015-02-19 05:00:00',NULL,_binary '',5200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-02 16:00:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0011278',1,'00000632','2015-03-16 05:00:00',0,0.0000,'2015-03-19 05:00:00',NULL,_binary '',8320.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-02 16:05:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0011404',1,'00000632','2015-04-09 05:00:00',0,0.0000,'2015-04-09 05:00:00',NULL,_binary '',8320.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 15:02:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0011619',1,'00000632','2015-05-26 05:00:00',0,0.0000,'2015-05-29 05:00:00',NULL,_binary '',6090.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 18:12:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0011662',1,'00000632','2015-06-03 05:00:00',0,0.0000,'2015-06-06 05:00:00',NULL,_binary '',8520.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 18:11:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0011753',1,'00000632','2015-06-22 05:00:00',0,0.0000,'2015-06-25 05:00:00',NULL,_binary '',6210.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-15 19:09:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0011780',1,'00000632','2015-06-25 05:00:00',0,0.0000,'2015-06-25 05:00:00',NULL,_binary '',6210.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 19:59:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0011812',1,'00000632','2015-06-30 05:00:00',0,0.0000,'2015-06-30 05:00:00',NULL,_binary '',3090.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 17:12:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0011928',1,'00000087','2016-08-17 05:00:00',0,0.0000,'2016-08-18 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-20 15:55:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012261',1,'00000087','2016-08-22 05:00:00',0,0.0000,'2016-08-23 05:00:00',NULL,_binary '',1020.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-26 16:56:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012262',1,'00000087','2016-08-22 05:00:00',0,0.0000,'2016-08-23 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-26 16:55:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012336',1,'00000087','2016-08-22 05:00:00',0,0.0000,'2016-08-23 05:00:00',NULL,_binary '',318.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-31 16:03:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012338',1,'00000087','2016-08-22 05:00:00',0,0.0000,'2016-08-23 05:00:00',NULL,_binary '',565.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-31 16:00:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012449',1,'00000317','2016-09-27 05:00:00',0,0.0000,'2016-09-27 05:00:00',NULL,_binary '\0',64.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-28 17:34:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012508',1,'00000087','2016-08-25 05:00:00',0,0.0000,'2016-08-30 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:44:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012514',1,'00000087','2016-08-25 05:00:00',0,0.0000,'2016-08-30 05:00:00',NULL,_binary '',70.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:49:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012515',1,'00000087','2016-08-25 05:00:00',0,0.0000,'2016-08-30 05:00:00',NULL,_binary '',160.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:48:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012516',1,'00000087','2016-08-25 05:00:00',0,0.0000,'2016-08-30 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:49:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012517',1,'00000087','2016-08-26 05:00:00',0,0.0000,'2016-08-27 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-31 16:05:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012518',1,'00000087','2016-08-26 05:00:00',0,0.0000,'2016-08-27 05:00:00',NULL,_binary '',240.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-31 15:59:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012519',1,'00000087','2016-08-26 05:00:00',0,0.0000,'2016-08-27 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-31 16:04:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012522',1,'00000087','2016-08-26 05:00:00',0,0.0000,'2016-08-27 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-31 16:06:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012523',1,'00000087','2016-08-26 05:00:00',0,0.0000,'2016-08-27 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-31 16:07:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0012524',1,'00000087','2016-08-26 05:00:00',0,0.0000,'2016-08-27 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-31 15:57:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0013056',1,'00000087','2016-09-12 05:00:00',0,0.0000,'2016-09-15 05:00:00',NULL,_binary '',12.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-16 14:05:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0013084',1,'00000087','2016-09-12 05:00:00',0,0.0000,'2016-09-14 05:00:00',NULL,_binary '',56.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-16 14:06:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0013087',1,'00000087','2016-09-12 05:00:00',0,0.0000,'2016-09-16 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-09-20 13:40:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0013097',1,'00000087','2016-09-12 05:00:00',0,0.0000,'2016-09-14 05:00:00',NULL,_binary '',75.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-16 14:05:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0013101',1,'00000087','2016-09-12 05:00:00',0,0.0000,'2016-09-14 05:00:00',NULL,_binary '',104.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-16 14:44:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0013433',1,'00000087','2016-09-14 05:00:00',0,0.0000,'2016-09-15 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-19 21:34:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0013434',1,'00000087','2016-09-14 05:00:00',0,0.0000,'2016-09-15 05:00:00',NULL,_binary '',520.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-19 20:12:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0013435',1,'00000087','2016-09-14 05:00:00',0,0.0000,'2016-09-15 05:00:00',NULL,_binary '',430.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-19 20:27:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0013693',1,'00000087','2016-09-17 05:00:00',0,0.0000,'2016-09-18 05:00:00',NULL,_binary '',110.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-22 00:06:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0014103',1,'00000632','2016-03-30 05:00:00',0,0.0000,'2016-04-02 05:00:00',NULL,_binary '',3030.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 20:50:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0014114',1,'00001750','2016-04-15 05:00:00',0,0.0000,'2016-04-16 05:00:00',NULL,_binary '',141.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-28 23:14:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0014248',1,'00000632','2016-04-23 05:00:00',0,0.0000,'2016-04-24 05:00:00',NULL,_binary '',3960.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 20:51:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0014270',1,'00000632','2016-04-27 05:00:00',0,0.0000,'2016-04-29 05:00:00',NULL,_binary '',10460.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-07 14:39:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0014294',1,'00000632','2016-04-29 05:00:00',0,0.0000,'2016-04-30 05:00:00',NULL,_binary '',10100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-05 20:32:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0014487',1,'00000632','2016-05-27 05:00:00',0,0.0000,'2016-05-28 05:00:00',NULL,_binary '',17600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-31 20:55:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0014582',1,'00000929','2016-06-08 05:00:00',0,0.0000,'2016-06-10 05:00:00',NULL,_binary '',335.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-14 23:44:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0014583',1,'00000929','2016-06-08 05:00:00',0,0.0000,'2016-06-10 05:00:00',NULL,_binary '',1700.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-14 23:49:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0018145',1,'00000737','2015-03-13 05:00:00',0,0.0000,'2015-03-15 05:00:00',NULL,_binary '',138.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 17:37:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0018288',1,'00001652','2016-03-02 05:00:00',0,0.0000,'2016-03-06 05:00:00',NULL,_binary '',2939.4700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-11 19:41:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0027214',1,'00001593','2016-12-03 05:00:00',0,0.0000,'2016-12-05 05:00:00',NULL,_binary '',950.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-09 23:35:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0029153',1,'00000335','2016-09-28 05:00:00',0,0.0000,'2016-09-28 05:00:00',NULL,_binary '\0',424.5000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-04 14:03:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0030072',1,'00000335','2016-11-19 05:00:00',0,0.0000,'2016-11-19 05:00:00',NULL,_binary '\0',2565.0000,2565.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 21:44:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0039238',1,'00001190','2016-11-02 05:00:00',0,0.0000,'2016-11-02 05:00:00',NULL,_binary '\0',40.0000,0.0000,40.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-11-17 15:58:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0039319',1,'00001190','2016-11-11 05:00:00',0,0.0000,'2016-11-11 05:00:00',NULL,_binary '\0',80.5000,0.0000,80.5000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-11-11 22:34:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0069943',1,'00000780','2015-04-15 05:00:00',0,0.0000,'2015-04-18 05:00:00',NULL,_binary '\0',5100.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-16 20:21:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0069944',1,'00000780','2015-04-15 05:00:00',0,0.0000,'2015-04-17 05:00:00',NULL,_binary '\0',1700.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-16 20:20:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0070313',1,'00000635','2016-03-03 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',1890.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-09 21:04:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0070430',1,'00000635','2016-03-28 05:00:00',0,0.0000,'2016-04-01 05:00:00',NULL,_binary '',2075.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-07 19:32:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0070652',1,'00000635','2016-05-10 05:00:00',0,0.0000,'2016-05-20 05:00:00',NULL,_binary '',585.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-21 14:18:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0071213',1,'00000635','2016-08-25 05:00:00',0,0.0000,'2016-09-14 05:00:00',NULL,_binary '',2785.7500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-16 14:39:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0071239',1,'00000635','2016-09-01 05:00:00',0,0.0000,'2016-09-06 05:00:00',NULL,_binary '',2700.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 14:43:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0071857',1,'00000635','2016-12-02 05:00:00',0,0.0000,'2016-12-14 05:00:00',NULL,_binary '',3374.7700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-15 23:21:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0159691',1,'00000022','2014-11-07 05:00:00',0,0.0000,'2014-11-07 05:00:00',NULL,_binary '',2419.2400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,48.38,0.0000,0.0000,'','','2015-01-02 14:37:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0222662',1,'00000010','2014-10-01 05:00:00',0,0.0000,'2014-10-01 05:00:00',NULL,_binary '',2640.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-30 23:19:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0230663',1,'00000010','2015-03-02 05:00:00',0,0.0000,'2015-03-08 05:00:00',NULL,_binary '',2750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-07 19:49:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0230664',1,'00000010','2015-03-02 05:00:00',0,0.0000,'2015-03-08 05:00:00',NULL,_binary '',2750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-07 19:42:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0295411',1,'00000118','2014-11-17 05:00:00',0,0.0000,'2014-11-17 05:00:00',NULL,_binary '\0',2428.5100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:20:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0359841',1,'00000021','2014-10-14 05:00:00',1,2.9040,'2014-10-14 05:00:00',NULL,_binary '\0',1450.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-01-02 15:24:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0359842',1,'00000021','2014-10-14 05:00:00',1,2.9040,'2014-10-14 05:00:00',NULL,_binary '',795.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:24:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0360920',1,'00000021','2014-10-24 05:00:00',1,2.9090,'2014-10-24 05:00:00',NULL,_binary '',690.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-12 20:25:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',0,'2'),('A01','0001-0361951',1,'00000021','2014-11-06 05:00:00',1,2.9300,'2014-11-06 05:00:00',NULL,_binary '',402.7700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:43:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0370902',1,'00000021','2015-03-12 05:00:00',0,0.0000,'2015-03-15 05:00:00',NULL,_binary '\0',1931.4700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-07 21:54:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0393607',1,'00000021','2016-02-29 05:00:00',0,0.0000,'2016-03-03 05:00:00',NULL,_binary '\0',6344.7200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-15 19:32:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','0001-0394569',1,'00000021','2016-03-17 05:00:00',0,0.0000,'2016-03-20 05:00:00',NULL,_binary '',2907.1500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 17:03:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0001-0404235',1,'00000021','2016-09-16 05:00:00',1,3.3900,'2016-09-20 05:00:00',NULL,_binary '\0',876.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-28 17:15:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0405665',1,'00000021','2016-10-17 05:00:00',1,3.4030,'2016-10-20 05:00:00',NULL,_binary '\0',375.3500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 20:56:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0001-0527271',1,'00000172','2014-11-20 05:00:00',1,2.9300,'2014-11-20 05:00:00',NULL,_binary '',67.6400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,1.35,0.0000,0.0000,'','','2015-01-02 14:07:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0001-0551194',1,'00000172','2015-09-18 05:00:00',0,0.0000,'2015-09-20 05:00:00',NULL,_binary '\0',3834.1600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-566475','','2015-10-08 21:56:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0000179',1,'00001167','2016-05-26 05:00:00',0,0.0000,'2016-05-27 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-27 16:15:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0000283',1,'00001608','2016-03-11 05:00:00',0,0.0000,'2016-03-11 05:00:00',NULL,_binary '',1575.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 15:38:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0000289',1,'00001565','2016-09-12 05:00:00',0,0.0000,'2016-09-20 05:00:00',NULL,_binary '',2255.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 16:33:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0000368',1,'00002052','2016-09-15 05:00:00',0,0.0000,'2016-09-21 05:00:00',NULL,_binary '',1098.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-23 14:51:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0000979',1,'00001137','2016-05-05 05:00:00',0,0.0000,'2016-05-08 05:00:00',NULL,_binary '\0',616.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-08 14:56:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0002118',1,'00001137','2016-09-08 05:00:00',0,0.0000,'2016-09-12 05:00:00',NULL,_binary '\0',2433.7100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-19 21:31:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0002359',1,'00001137','2016-10-05 05:00:00',0,0.0000,'2016-10-08 05:00:00',NULL,_binary '\0',1903.3300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 21:26:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0002728',1,'00001137','2016-12-05 05:00:00',0,0.0000,'2016-12-07 05:00:00',NULL,_binary '\0',5200.7300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-16 14:10:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0003102',1,'00000023','2014-10-15 05:00:00',0,0.0000,'2014-10-15 05:00:00',NULL,_binary '',3283.5700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-06 22:10:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0012614',1,'00000335','2016-04-29 05:00:00',0,0.0000,'2016-04-29 05:00:00',NULL,_binary '',612.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-07 16:15:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0013572',1,'00000335','2016-10-21 05:00:00',0,0.0000,'2016-10-21 05:00:00',NULL,_binary '',330.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 17:09:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0020035',1,'00000087','2015-03-07 05:00:00',0,0.0000,'2015-03-10 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 20:08:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020039',1,'00000087','2015-03-07 05:00:00',0,0.0000,'2015-03-10 05:00:00',NULL,_binary '',550.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 20:09:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020042',1,'00000087','2015-03-07 05:00:00',0,0.0000,'2015-03-10 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 20:11:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020060',1,'00000087','2015-03-07 05:00:00',0,0.0000,'2015-03-07 05:00:00',NULL,_binary '',108.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 20:12:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020062',1,'00000087','2015-03-07 05:00:00',0,0.0000,'2015-03-10 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 20:13:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020089',1,'00000087','2015-03-07 05:00:00',0,0.0000,'2015-03-10 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 20:14:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020090',1,'00000087','2015-03-07 05:00:00',0,0.0000,'2015-03-10 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 20:15:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020092',1,'00000087','2015-03-07 05:00:00',0,0.0000,'2015-03-09 05:00:00',NULL,_binary '',140.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 19:57:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020265',1,'00000087','2015-03-10 05:00:00',0,0.0000,'2015-03-13 05:00:00',NULL,_binary '',240.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 20:17:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020272',1,'00000087','2015-03-10 05:00:00',0,0.0000,'2015-03-13 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 20:23:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020280',1,'00000087','2015-03-10 05:00:00',0,0.0000,'2015-03-13 05:00:00',NULL,_binary '',450.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 20:24:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020282',1,'00000087','2015-03-10 05:00:00',0,0.0000,'2015-03-13 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 20:26:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020628',1,'00000087','2015-03-17 05:00:00',0,0.0000,'2015-03-20 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 18:06:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020632',1,'00000087','2015-03-17 05:00:00',0,0.0000,'2015-03-20 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 18:05:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020642',1,'00000087','2015-03-17 05:00:00',0,0.0000,'2015-03-20 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 18:08:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020645',1,'00000087','2015-03-17 05:00:00',0,0.0000,'2015-03-20 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 18:07:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0020791',1,'00000087','2015-03-18 05:00:00',0,0.0000,'2015-03-19 05:00:00',NULL,_binary '',250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-06 14:56:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0020902',1,'00000087','2015-03-20 05:00:00',0,0.0000,'2015-03-22 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 21:44:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0021018',1,'00000087','2015-03-24 05:00:00',0,0.0000,'2015-03-25 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 21:43:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0021030',1,'00000087','2015-03-24 05:00:00',0,0.0000,'2015-03-25 05:00:00',NULL,_binary '',245.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-06 14:57:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0021255',1,'00000087','2015-03-26 05:00:00',0,0.0000,'2015-03-27 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-16 23:57:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0021256',1,'00000087','2015-03-26 05:00:00',0,0.0000,'2015-03-28 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-16 23:58:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0021266',1,'00000087','2015-03-26 05:00:00',0,0.0000,'2015-03-27 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-06 14:51:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0021297',1,'00000087','2015-03-28 05:00:00',0,0.0000,'2015-03-29 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-06 14:54:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0021302',1,'00000087','2015-03-28 05:00:00',0,0.0000,'2015-03-29 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-06 14:49:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0021309',1,'00000087','2015-03-28 05:00:00',0,0.0000,'2015-03-28 05:00:00',NULL,_binary '',90.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-06 14:52:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0021635',1,'00000087','2015-04-04 05:00:00',0,0.0000,'2015-04-06 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 16:53:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0021736',1,'00000087','2015-04-06 05:00:00',0,0.0000,'2015-04-08 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 17:07:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0022012',1,'00000087','2015-04-13 05:00:00',0,0.0000,'2015-04-13 05:00:00',NULL,_binary '',2017.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 21:05:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0022065',1,'00000087','2015-04-13 05:00:00',0,0.0000,'2015-04-13 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 21:06:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0022374',1,'00000087','2015-04-18 05:00:00',0,0.0000,'2015-04-18 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-05 00:17:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0022375',1,'00000087','2015-04-18 05:00:00',0,0.0000,'2015-04-18 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-05 15:05:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0022386',1,'00000087','2015-04-18 05:00:00',0,0.0000,'2015-04-18 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-05 00:18:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0022761',1,'00000087','2015-04-24 05:00:00',0,0.0000,'2015-04-24 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-05 15:06:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0022765',1,'00000087','2015-04-24 05:00:00',0,0.0000,'2015-04-24 05:00:00',NULL,_binary '',64.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-05 15:07:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0022889',1,'00000087','2015-04-25 05:00:00',0,0.0000,'2015-04-25 05:00:00',NULL,_binary '',140.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-05 00:01:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0022944',1,'00000087','2015-04-25 05:00:00',0,0.0000,'2015-04-25 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-14 20:29:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0023043',1,'00000087','2015-04-28 05:00:00',0,0.0000,'2015-04-28 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-14 21:31:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0024534',1,'00000941','2015-06-17 05:00:00',0,0.0000,'2015-06-17 05:00:00',NULL,_binary '\0',7.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 20:50:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0024928',1,'00000941','2015-06-30 05:00:00',0,0.0000,'2015-06-30 05:00:00',NULL,_binary '\0',7.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-10 23:59:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0025321',1,'00000941','2015-07-14 05:00:00',0,0.0000,'2015-07-15 05:00:00',NULL,_binary '\0',42.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-21305','','2015-08-17 17:53:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0026471',1,'00000030','2014-10-16 05:00:00',0,0.0000,'2014-10-16 05:00:00',NULL,_binary '',2028.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:34:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0030860',1,'00000027','2015-06-20 05:00:00',0,0.0000,'2015-06-23 05:00:00',NULL,_binary '',446.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-03 20:15:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0032232',1,'00000941','2016-02-26 05:00:00',0,0.0000,'2016-02-27 05:00:00',NULL,_binary '\0',7.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-01 18:46:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0033995',1,'00000027','2016-03-04 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',1633.0300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-11 17:01:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0036777',1,'00000027','2016-11-08 05:00:00',0,0.0000,'2016-11-10 05:00:00',NULL,_binary '',3745.2000,3745.2000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-17 23:00:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0036778',1,'00000027','2016-11-08 05:00:00',0,0.0000,'2016-11-10 05:00:00',NULL,_binary '',2254.7900,2254.7900,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-17 22:54:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0036915',1,'00000027','2016-11-17 05:00:00',0,0.0000,'2016-11-20 05:00:00',NULL,_binary '',1550.2000,1550.2000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 15:52:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0036919',1,'00000027','2016-11-17 05:00:00',0,0.0000,'2016-11-20 05:00:00',NULL,_binary '',415.5000,415.5000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 14:58:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0036921',1,'00000027','2016-11-17 05:00:00',0,0.0000,'2016-11-20 05:00:00',NULL,_binary '',180.0000,180.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 15:01:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0037138',1,'00000027','2016-12-06 05:00:00',0,0.0000,'2016-12-10 05:00:00',NULL,_binary '',595.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-10 22:09:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0037945',1,'00000941','2016-08-19 05:00:00',0,0.0000,'2016-08-22 05:00:00',NULL,_binary '',5.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-22 15:32:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0037960',1,'00000941','2016-08-19 05:00:00',0,0.0000,'2016-08-22 05:00:00',NULL,_binary '',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-22 15:31:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0038108',1,'00000941','2016-08-23 05:00:00',0,0.0000,'2016-08-24 05:00:00',NULL,_binary '',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-31 16:01:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0038371',1,'00000087','2016-01-22 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-26 15:57:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0038638',1,'00000087','2016-01-26 05:00:00',0,0.0000,'2016-01-28 05:00:00',NULL,_binary '',48.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-28 19:34:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0038885',1,'00000087','2016-01-29 05:00:00',0,0.0000,'2016-01-30 05:00:00',NULL,_binary '',180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-30 20:57:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0039355',1,'00000941','2016-09-27 05:00:00',0,0.0000,'2016-09-29 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-04 13:54:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0039361',1,'00000941','2016-09-27 05:00:00',0,0.0000,'2016-09-29 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-04 13:29:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0039405',1,'00000941','2016-09-28 05:00:00',0,0.0000,'2016-09-28 05:00:00',NULL,_binary '',5.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-04 00:48:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0039929',1,'00000941','2016-10-14 05:00:00',0,0.0000,'2016-10-17 05:00:00',NULL,_binary '\0',168.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 15:20:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0041052',1,'00000087','2016-03-29 05:00:00',0,0.0000,'2016-03-30 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-07 20:56:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041059',1,'00000087','2016-03-29 05:00:00',0,0.0000,'2016-04-03 05:00:00',NULL,_binary '',210.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 20:01:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041421',1,'00000087','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',158.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 19:29:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041422',1,'00000087','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 19:26:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041423',1,'00000087','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 19:36:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041424',1,'00000087','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',90.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 19:25:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041429',1,'00000087','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 19:55:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041460',1,'00000087','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',78.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 19:28:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041473',1,'00000087','2016-04-08 05:00:00',0,0.0000,'2016-04-08 05:00:00',NULL,_binary '',255.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 19:27:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041474',1,'00000087','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',48.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 19:24:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041475',1,'00000087','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',682.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 19:56:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041476',1,'00000087','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 19:31:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041477',1,'00000087','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',72.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 19:22:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041478',1,'00000087','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',360.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 19:23:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0041492',1,'00000941','2016-12-01 05:00:00',0,0.0000,'2016-12-02 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-07 19:21:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0041931',1,'00000087','2016-04-08 05:00:00',0,0.0000,'2016-04-10 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-15 15:34:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0042020',1,'00000087','2016-04-11 05:00:00',0,0.0000,'2016-04-13 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-15 15:35:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0042282',1,'00000087','2016-04-14 05:00:00',0,0.0000,'2016-04-18 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 23:24:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0042311',1,'00000087','2016-04-14 05:00:00',0,0.0000,'2016-04-18 05:00:00',NULL,_binary '',94.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 23:23:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0042692',1,'00000087','2016-04-20 05:00:00',0,0.0000,'2016-04-25 05:00:00',NULL,_binary '',503.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 23:34:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0042711',1,'00000087','2016-04-20 05:00:00',0,0.0000,'2016-04-25 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 23:40:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0042712',1,'00000087','2016-04-20 05:00:00',0,0.0000,'2016-04-25 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 23:29:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0042713',1,'00000087','2016-04-20 05:00:00',0,0.0000,'2016-04-25 05:00:00',NULL,_binary '',112.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 23:31:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0042827',1,'00000087','2016-04-20 05:00:00',0,0.0000,'2016-04-25 05:00:00',NULL,_binary '',105.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 23:56:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0042828',1,'00000087','2016-04-20 05:00:00',0,0.0000,'2016-04-25 05:00:00',NULL,_binary '',33.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 23:33:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0042878',1,'00000087','2016-04-21 05:00:00',0,0.0000,'2016-04-23 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-25 16:08:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0043137',1,'00000087','2016-04-16 05:00:00',0,0.0000,'2016-04-27 05:00:00',NULL,_binary '',539.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 14:51:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0043299',1,'00000087','2016-04-27 05:00:00',0,0.0000,'2016-04-28 05:00:00',NULL,_binary '',144.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-29 00:25:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0043360',1,'00000087','2016-04-27 05:00:00',0,0.0000,'2016-04-27 05:00:00',NULL,_binary '',75.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 15:35:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0043361',1,'00000087','2016-04-27 05:00:00',0,0.0000,'2016-04-27 05:00:00',NULL,_binary '',75.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 15:34:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0043362',1,'00000087','2016-04-27 05:00:00',0,0.0000,'2016-04-27 05:00:00',NULL,_binary '',75.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 15:36:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0043637',1,'00000087','2016-05-02 05:00:00',0,0.0000,'2016-05-03 05:00:00',NULL,_binary '',216.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 20:54:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0043652',1,'00000087','2016-05-02 05:00:00',0,0.0000,'2016-05-02 05:00:00',NULL,_binary '',75.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 20:49:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0043894',1,'00000087','2016-05-03 05:00:00',0,0.0000,'2016-05-03 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-14 14:56:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0043896',1,'00000087','2016-05-03 05:00:00',0,0.0000,'2016-05-03 05:00:00',NULL,_binary '',56.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-14 14:54:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0043899',1,'00000087','2016-05-03 05:00:00',0,0.0000,'2016-05-03 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-14 14:55:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0043900',1,'00000087','2016-05-03 05:00:00',0,0.0000,'2016-05-03 05:00:00',NULL,_binary '',72.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-14 14:57:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0043912',1,'00000087','2016-05-03 05:00:00',0,0.0000,'2016-05-03 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-14 14:56:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0044410',1,'00000087','2016-05-10 05:00:00',0,0.0000,'2016-05-10 05:00:00',NULL,_binary '',532.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-14 15:09:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0044494',1,'00000087','2016-05-10 05:00:00',0,0.0000,'2016-05-10 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-14 15:10:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0045099',1,'00000087','2016-05-13 05:00:00',0,0.0000,'2016-05-16 05:00:00',NULL,_binary '',84.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-19 21:13:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0045102',1,'00000087','2016-05-13 05:00:00',0,0.0000,'2016-05-16 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-19 21:05:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0045117',1,'00000087','2016-05-13 05:00:00',0,0.0000,'2016-05-16 05:00:00',NULL,_binary '',154.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-19 21:12:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0045400',1,'00000087','2016-05-17 05:00:00',0,0.0000,'2016-05-18 05:00:00',NULL,_binary '',231.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-19 14:41:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0045597',1,'00000087','2016-05-19 05:00:00',0,0.0000,'2016-05-20 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-21 14:19:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0046508',1,'00000087','2016-06-11 05:00:00',0,0.0000,'2016-06-13 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-14 21:10:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0051050',1,'00000087','2016-09-02 05:00:00',0,0.0000,'2016-09-06 05:00:00',NULL,_binary '',115.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:47:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0051057',1,'00000087','2016-09-02 05:00:00',0,0.0000,'2016-09-03 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-07 16:36:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0051062',1,'00000087','2016-09-02 05:00:00',0,0.0000,'2016-09-06 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:44:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0051064',1,'00000087','2016-09-02 05:00:00',0,0.0000,'2016-09-06 05:00:00',NULL,_binary '',365.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:46:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0051065',1,'00000087','2016-09-02 05:00:00',0,0.0000,'2016-09-06 05:00:00',NULL,_binary '',375.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:55:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0051073',1,'00000087','2016-09-02 05:00:00',0,0.0000,'2016-09-06 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:54:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0051074',1,'00000087','2016-09-02 05:00:00',0,0.0000,'2016-09-06 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 17:21:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0051079',1,'00000087','2016-09-02 05:00:00',0,0.0000,'2016-09-02 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 15:58:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0051080',1,'00000087','2016-09-02 05:00:00',0,0.0000,'2016-09-06 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:47:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0051081',1,'00000087','2016-09-02 05:00:00',0,0.0000,'2016-09-08 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-22 17:00:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0051102',1,'00000087','2016-09-02 05:00:00',0,0.0000,'2016-09-06 05:00:00',NULL,_binary '',64.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 17:22:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0051643',1,'00000087','2016-09-06 05:00:00',0,0.0000,'2016-09-06 05:00:00',NULL,_binary '',128.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 14:44:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0051674',1,'00000087','2016-09-06 05:00:00',0,0.0000,'2016-09-06 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 15:21:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0052722',1,'00000087','2016-09-17 05:00:00',0,0.0000,'2016-09-21 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-22 16:59:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0052869',1,'00000087','2016-09-22 05:00:00',0,0.0000,'2016-09-22 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-28 17:28:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0052883',1,'00000087','2016-09-22 05:00:00',0,0.0000,'2016-09-22 05:00:00',NULL,_binary '',72.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-28 17:29:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0053189',1,'00000087','2016-09-20 05:00:00',0,0.0000,'2016-09-21 05:00:00',NULL,_binary '',158.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-01 14:18:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0053195',1,'00000087','2016-09-26 05:00:00',0,0.0000,'2016-09-27 05:00:00',NULL,_binary '',25.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-01 14:20:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0053196',1,'00000087','2016-09-26 05:00:00',0,0.0000,'2016-09-26 05:00:00',NULL,_binary '',140.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-01 14:23:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0053241',1,'00000087','2016-09-26 05:00:00',0,0.0000,'2016-09-26 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-01 14:28:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0053771',1,'00000087','2016-10-01 05:00:00',0,0.0000,'2016-10-05 05:00:00',NULL,_binary '',5.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-10-13 21:15:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0053808',1,'00000087','2016-10-01 05:00:00',0,0.0000,'2016-10-05 05:00:00',NULL,_binary '',244.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 21:18:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0054254',1,'00000087','2016-10-07 05:00:00',0,0.0000,'2016-10-08 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-15 16:01:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0054614',1,'00000087','2016-10-13 05:00:00',0,0.0000,'2016-10-16 05:00:00',NULL,_binary '',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 17:08:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0055387',1,'00000087','2016-10-22 05:00:00',0,0.0000,'2016-10-24 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 16:03:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0055392',1,'00000087','2016-10-22 05:00:00',0,0.0000,'2016-10-24 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 15:20:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0057326',1,'00000087','2016-11-17 05:00:00',0,0.0000,'2016-11-17 05:00:00',NULL,_binary '',40.0000,40.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 16:32:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0057452',1,'00000087','2016-11-17 05:00:00',0,0.0000,'2016-11-20 05:00:00',NULL,_binary '',500.0000,500.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 17:51:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0057469',1,'00000087','2016-11-19 05:00:00',0,0.0000,'2016-11-22 05:00:00',NULL,_binary '',32.0000,32.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 20:34:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0057471',1,'00000087','2016-11-19 05:00:00',0,0.0000,'2016-11-22 05:00:00',NULL,_binary '',55.0000,55.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 19:44:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0057475',1,'00000087','2016-11-19 05:00:00',0,0.0000,'2016-11-22 05:00:00',NULL,_binary '',60.0000,60.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 18:30:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0057478',1,'00000087','2016-11-19 05:00:00',0,0.0000,'2016-11-22 05:00:00',NULL,_binary '',24.0000,24.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 20:23:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0057496',1,'00000087','2016-11-19 05:00:00',0,0.0000,'2016-11-20 05:00:00',NULL,_binary '',136.0000,136.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-11-24 19:51:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0057798',1,'00000087','2016-11-24 05:00:00',0,0.0000,'2016-11-26 05:00:00',NULL,_binary '',80.0000,80.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 20:01:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0057800',1,'00000087','2016-11-24 05:00:00',0,0.0000,'2016-11-26 05:00:00',NULL,_binary '',120.0000,120.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-09 20:10:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0058023',1,'00000087','2016-11-26 05:00:00',0,0.0000,'2016-11-29 05:00:00',NULL,_binary '',140.0000,140.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 22:46:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0058037',1,'00000087','2016-11-26 05:00:00',0,0.0000,'2016-11-29 05:00:00',NULL,_binary '',64.0000,64.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 22:02:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0058043',1,'00000087','2016-11-26 05:00:00',0,0.0000,'2016-11-29 05:00:00',NULL,_binary '',120.0000,120.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 22:01:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0058044',1,'00000087','2016-11-26 05:00:00',0,0.0000,'2016-11-29 05:00:00',NULL,_binary '',120.0000,120.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 22:02:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0058109',1,'00000087','2016-11-26 05:00:00',0,0.0000,'2016-11-28 05:00:00',NULL,_binary '',64.0000,64.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-11-30 21:41:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0058349',1,'00000087','2016-11-28 05:00:00',0,0.0000,'2016-11-30 05:00:00',NULL,_binary '',16.0000,16.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-07 23:25:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0058368',1,'00000087','2016-11-28 05:00:00',0,0.0000,'2016-11-30 05:00:00',NULL,_binary '',225.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-16 20:40:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0058621',1,'00000087','2016-12-03 05:00:00',0,0.0000,'2016-12-05 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-11 00:02:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0058866',1,'00000087','2016-12-05 05:00:00',0,0.0000,'2016-12-06 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-09 23:19:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0058868',1,'00000087','2016-12-05 05:00:00',0,0.0000,'2016-12-07 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-09 20:18:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0059094',1,'00000087','2016-12-08 05:00:00',0,0.0000,'2016-12-10 05:00:00',NULL,_binary '',541.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-10 22:21:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0059103',1,'00000087','2016-12-08 05:00:00',0,0.0000,'2016-12-10 05:00:00',NULL,_binary '',240.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-10 22:00:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0059104',1,'00000087','2016-12-08 05:00:00',0,0.0000,'2016-12-10 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-10 22:39:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0059391',1,'00000087','2016-12-13 05:00:00',0,0.0000,'2016-12-15 05:00:00',NULL,_binary '',106.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-15 23:23:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0059392',1,'00000087','2016-12-13 05:00:00',0,0.0000,'2016-12-14 05:00:00',NULL,_binary '',18.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-15 22:55:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0059394',1,'00000087','2016-12-13 05:00:00',0,0.0000,'2016-12-15 05:00:00',NULL,_binary '',112.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-15 23:28:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0059399',1,'00000087','2016-12-13 05:00:00',0,0.0000,'2016-12-15 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-15 23:29:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0059408',1,'00000087','2016-12-13 05:00:00',0,0.0000,'2016-12-15 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-16 14:12:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0059423',1,'00000087','2016-12-13 05:00:00',0,0.0000,'2016-12-13 05:00:00',NULL,_binary '',96.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-15 22:27:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0059426',1,'00000087','2016-12-13 05:00:00',0,0.0000,'2016-12-15 05:00:00',NULL,_binary '',375.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-15 23:29:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0059973',1,'00000087','2016-12-19 05:00:00',0,0.0000,'2016-12-22 05:00:00',NULL,_binary '',165.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-12-26 16:45:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0060115',1,'00000087','2016-12-21 05:00:00',0,0.0000,'2016-12-22 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-12-26 17:16:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0063613',1,'00000115','2014-11-14 05:00:00',0,0.0000,'2014-11-14 05:00:00',NULL,_binary '',2750.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,55,0.0000,0.0000,'','','2015-01-02 14:23:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0064663',1,'00000319','2016-12-21 05:00:00',0,0.0000,'2016-12-22 05:00:00',NULL,_binary '',232.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 16:54:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0072034',1,'00000044','2014-10-27 05:00:00',0,0.0000,'2014-10-27 05:00:00',NULL,_binary '',2918.6100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:46:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0072035',1,'00000044','2014-10-27 05:00:00',0,0.0000,'2014-10-27 05:00:00',NULL,_binary '',3184.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:48:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0072100',1,'00000044','2014-10-31 05:00:00',0,0.0000,'2014-10-31 05:00:00',NULL,_binary '',1479.7200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:59:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0002-0077671',1,'00000044','2016-03-07 05:00:00',0,0.0000,'2016-03-11 05:00:00',NULL,_binary '',5307.1500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 19:08:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0077837',1,'00000044','2016-03-29 05:00:00',0,0.0000,'2016-04-03 05:00:00',NULL,_binary '',2136.4600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-08 20:31:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0077954',1,'00000044','2016-04-09 05:00:00',0,0.0000,'2016-04-15 05:00:00',NULL,_binary '\0',1068.2300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 00:16:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0002-0078002',1,'00000044','2016-04-14 05:00:00',0,0.0000,'2016-04-20 05:00:00',NULL,_binary '\0',1030.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 23:26:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0002-0079881',1,'00000044','2016-11-15 05:00:00',0,0.0000,'2016-11-18 05:00:00',NULL,_binary '\0',2412.8600,2412.8600,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-07 20:51:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0003-0000010',1,'00000008','2014-10-01 05:00:00',0,0.0000,'2014-10-01 05:00:00',NULL,_binary '',360.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-30 23:19:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0003-0000091',1,'00000008','2014-11-07 05:00:00',0,0.0000,'2014-11-07 05:00:00',NULL,_binary '',250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:37:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0003-0000283',1,'00001608','2016-02-27 05:00:00',0,0.0000,'2016-02-27 05:00:00',NULL,_binary '',1725.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-01 18:37:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0003-0000362',1,'00000087','2015-06-15 05:00:00',0,0.0000,'2015-06-18 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-03 20:48:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0003-0015892',1,'00000038','2014-10-29 05:00:00',0,0.0000,'2014-10-29 05:00:00',NULL,_binary '',3000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,60,0.0000,0.0000,'','','2015-01-02 15:03:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0003-0015956',1,'00000038','2014-11-07 05:00:00',0,0.0000,'2014-11-07 05:00:00',NULL,_binary '',3010.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,60.2,0.0000,0.0000,'','\n','2015-01-02 14:35:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0003-0016639',1,'00000038','2015-03-10 05:00:00',0,0.0000,'2015-03-13 05:00:00',NULL,_binary '',1606.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-02 15:55:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0003-0016674',1,'00000038','2015-03-16 05:00:00',0,0.0000,'2015-03-16 05:00:00',NULL,_binary '',3528.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 22:14:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0003-0016781',1,'00000038','2015-04-06 05:00:00',0,0.0000,'2015-04-08 05:00:00',NULL,_binary '',3900.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 17:04:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0003-0016858',1,'00000038','2015-04-18 05:00:00',0,0.0000,'2015-04-18 05:00:00',NULL,_binary '',3900.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 15:10:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0003-0018920',1,'00000030','2014-10-16 05:00:00',0,0.0000,'2014-10-16 05:00:00',NULL,_binary '',11433.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-17 22:39:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0003-0019468',1,'00000027','2015-03-30 05:00:00',0,0.0000,'2015-04-02 05:00:00',NULL,_binary '',10777.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-06 15:32:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0003-0019605',1,'00000027','2015-06-19 05:00:00',0,0.0000,'2015-06-22 05:00:00',NULL,_binary '',6089.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-11 15:58:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0003-0020204',1,'00000038','2016-02-15 05:00:00',0,0.0000,'2016-02-17 05:00:00',NULL,_binary '',3500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 22:42:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0003-0020205',1,'00000038','2016-02-15 05:00:00',0,0.0000,'2016-02-17 05:00:00',NULL,_binary '',3391.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 22:44:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0003-0020299',1,'00000038','2016-02-25 05:00:00',0,0.0000,'2016-02-27 05:00:00',NULL,_binary '',3391.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 22:53:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0003-0020300',1,'00000038','2016-02-25 05:00:00',0,0.0000,'2016-02-27 05:00:00',NULL,_binary '',2450.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 22:55:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0003-0020349',1,'00000038','2016-03-04 05:00:00',0,0.0000,'2016-03-10 05:00:00',NULL,_binary '',4117.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-19 23:53:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0003-0021664',1,'00000038','2016-09-17 05:00:00',0,0.0000,'2016-09-18 05:00:00',NULL,_binary '',5994.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-21 14:24:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0003-0022068',1,'00000027','2016-11-08 05:00:00',0,0.0000,'2016-11-10 05:00:00',NULL,_binary '',1665.6000,1665.6000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 19:25:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0003-0031516',1,'00001283','2016-03-10 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',7679.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-21 22:02:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0003-0032302',1,'00001283','2016-09-22 05:00:00',0,0.0000,'2016-09-26 05:00:00',NULL,_binary '',6900.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-01 14:22:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0003-0073729',1,'00000940','2015-06-09 05:00:00',0,0.0000,'2015-06-10 05:00:00',NULL,_binary '',1530.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 21:00:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0003-0073881',1,'00000940','2015-06-25 05:00:00',0,0.0000,'2015-06-25 05:00:00',NULL,_binary '',2590.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 16:55:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0003-0077713',1,'00000940','2016-10-04 05:00:00',0,0.0000,'2016-10-06 05:00:00',NULL,_binary '',1490.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 19:55:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0003-0078190',1,'00000940','2016-12-19 05:00:00',0,0.0000,'2016-12-22 05:00:00',NULL,_binary '',2150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 16:58:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0004-0000082',1,'00002184','2016-12-06 05:00:00',0,0.0000,'2016-12-10 05:00:00',NULL,_binary '',75.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-10 22:02:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0004-0000314',1,'00002184','2016-12-20 05:00:00',0,0.0000,'2016-12-22 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 15:27:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0004-0002306',1,'00000179','2016-05-24 05:00:00',0,0.0000,'2016-05-30 05:00:00',NULL,_binary '',3984.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-02 21:31:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0004-0002516',1,'00001207','2016-02-12 05:00:00',0,0.0000,'2016-02-16 05:00:00',NULL,_binary '',4200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-01 19:41:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0004-0002524',1,'00001207','2016-02-18 05:00:00',0,0.0000,'2016-02-19 05:00:00',NULL,_binary '',4676.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-01 18:55:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0004-0002533',1,'00001207','2016-03-14 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',6375.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-19 23:55:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0004-0002604',1,'00000940','2016-10-04 05:00:00',0,0.0000,'2016-10-06 05:00:00',NULL,_binary '',4350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-10-13 19:56:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0004-0004025',1,'00000736','2015-03-10 05:00:00',0,0.0000,'2015-03-13 05:00:00',NULL,_binary '',395.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-10 16:03:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0004-0004161',1,'00000736','2015-03-27 05:00:00',0,0.0000,'2015-03-28 05:00:00',NULL,_binary '',983.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-06 17:52:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0004-0004186',1,'00000736','2015-04-01 05:00:00',0,0.0000,'2015-04-04 05:00:00',NULL,_binary '',338.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 16:47:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0004-0004334',1,'00000736','2015-04-25 05:00:00',0,0.0000,'2015-04-25 05:00:00',NULL,_binary '',163.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-14 23:01:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0004-0004941',1,'00001338','2015-12-17 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '',384.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-29 14:39:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0004-0008119',1,'00000736','2016-03-11 05:00:00',0,0.0000,'2016-03-15 05:00:00',NULL,_binary '',25.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-21 20:57:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0004-0009243',1,'00000736','2016-05-23 05:00:00',0,0.0000,'2016-05-27 05:00:00',NULL,_binary '',5.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-27 20:27:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0004-0009244',1,'00000736','2016-05-23 05:00:00',0,0.0000,'2016-05-27 05:00:00',NULL,_binary '',70.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-27 20:26:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0004-0011057',1,'00000736','2016-09-08 05:00:00',0,0.0000,'2016-09-12 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-20 14:05:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0005-0000002',1,'00001049','2015-06-10 05:00:00',0,0.0000,'2015-06-13 05:00:00',NULL,_binary '',412.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-11 15:29:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0005-0000853',1,'00002168','2016-11-17 05:00:00',0,0.0000,'2016-11-18 05:00:00',NULL,_binary '',528.0000,528.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 21:24:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0005-0000857',1,'00002168','2016-11-23 05:00:00',0,0.0000,'2016-11-25 05:00:00',NULL,_binary '',1100.0000,1100.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 19:48:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0005-0001027',1,'00001049','2016-06-11 05:00:00',0,0.0000,'2016-06-15 05:00:00',NULL,_binary '',510.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-15 14:12:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0005-0002672',1,'00000319','2016-12-21 05:00:00',0,0.0000,'2016-12-22 05:00:00',NULL,_binary '',322.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 16:49:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0005-0009558',1,'00001339','2016-03-18 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',1785.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 15:59:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0005-0010593',1,'00001339','2016-11-07 05:00:00',0,0.0000,'2016-11-12 05:00:00',NULL,_binary '',376.0000,376.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-12 20:13:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0005-0029470',1,'00000027','2016-10-05 05:00:00',0,0.0000,'2016-10-08 05:00:00',NULL,_binary '',1758.7600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 17:06:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0005-0029471',1,'00000027','2016-10-05 05:00:00',0,0.0000,'2016-10-08 05:00:00',NULL,_binary '',36.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 17:08:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0005-0030115',1,'00000027','2016-11-23 05:00:00',0,0.0000,'2016-11-25 05:00:00',NULL,_binary '',325.0000,325.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 19:24:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0005-0078218',1,'00000932','2016-03-23 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',526.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 16:21:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0005-0078221',1,'00000932','2016-03-23 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',110.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 16:18:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0005-0078222',1,'00000932','2016-03-23 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',46.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 16:04:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0005-0078225',1,'00000932','2016-03-23 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 16:02:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0005-0078226',1,'00000932','2016-03-23 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',240.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 16:23:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0005-0078266',1,'00000932','2016-03-23 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 16:19:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0005-0078267',1,'00000932','2016-03-23 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',320.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 16:22:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0005-0078734',1,'00000932','2016-04-08 05:00:00',0,0.0000,'2016-04-10 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-15 15:36:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0005-0081420',1,'00000932','2016-06-18 05:00:00',0,0.0000,'2016-06-18 05:00:00',NULL,_binary '',48.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-14 22:24:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0005-0081522',1,'00000932','2016-06-23 05:00:00',0,0.0000,'2016-06-23 05:00:00',NULL,_binary '',63.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-14 22:29:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0006-0001819',1,'00000551','2016-02-18 05:00:00',0,0.0000,'2016-02-19 05:00:00',NULL,_binary '',1972.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-01 19:04:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0007-0000433',1,'00000016','2014-10-06 05:00:00',0,0.0000,'2014-10-06 05:00:00',NULL,_binary '',4207.7500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:56:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0007-0000486',1,'00000016','2014-10-22 05:00:00',0,0.0000,'2014-10-22 05:00:00',NULL,_binary '',2885.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:40:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0007-0002341',1,'00000016','2016-03-04 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',253.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-09 21:16:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-.004078',1,'00000474','2015-01-13 05:00:00',0,0.0000,'2015-01-13 05:00:00',NULL,_binary '',1150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-22 22:18:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000001',1,'00001932','2016-06-23 05:00:00',0,0.0000,'2016-06-24 05:00:00',NULL,_binary '',8700.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 17:14:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000002',1,'00001932','2016-06-29 05:00:00',0,0.0000,'2016-06-30 05:00:00',NULL,_binary '',1220.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-09-09 17:14:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000004',1,'00000781','2015-04-16 05:00:00',0,0.0000,'2015-04-16 05:00:00',NULL,_binary '\0',3000.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-21 20:17:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000005',1,'00000781','2015-04-16 05:00:00',0,0.0000,'2015-04-18 05:00:00',NULL,_binary '\0',3000.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-21 20:16:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000007',1,'00000781','2015-04-19 05:00:00',0,0.0000,'2015-04-19 05:00:00',NULL,_binary '\0',3000.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-13 18:36:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000008',1,'00000781','2015-04-20 05:00:00',0,0.0000,'2015-04-20 05:00:00',NULL,_binary '\0',3000.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-13 18:38:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000009',1,'00000781','2015-04-21 05:00:00',0,0.0000,'2015-04-23 05:00:00',NULL,_binary '\0',3000.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-13 18:39:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000011',1,'00001932','2016-08-30 05:00:00',0,0.0000,'2016-08-30 05:00:00',NULL,_binary '\0',18480.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 20:22:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000012',1,'00001932','2016-09-15 05:00:00',0,0.0000,'2016-09-16 05:00:00',NULL,_binary '\0',7920.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 20:25:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000013',1,'00001654','2016-03-10 05:00:00',0,0.0000,'2016-03-10 05:00:00',NULL,_binary '',2400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-11 21:25:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000017',1,'00001932','2016-10-31 05:00:00',0,0.0000,'2016-10-31 05:00:00',NULL,_binary '\0',1760.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 20:26:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000019',1,'00002100','2016-10-19 05:00:00',0,0.0000,'2016-10-22 05:00:00',NULL,_binary '',7350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 22:37:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000022',1,'00001030','2015-07-24 05:00:00',0,0.0000,'2015-07-24 05:00:00',NULL,_binary '\0',1837.5000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-25 23:39:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000022',1,'00002082','2016-12-06 05:00:00',0,0.0000,'2016-12-10 05:00:00',NULL,_binary '\0',66.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-10 22:35:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000023',1,'00001109','2015-07-08 05:00:00',0,0.0000,'2015-07-10 05:00:00',NULL,_binary '',5769.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-03 21:43:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00000036',1,'00000642','2015-03-04 05:00:00',0,0.0000,'2015-03-04 05:00:00',NULL,_binary '',900.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-05 16:51:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000044',1,'00001109','2015-10-21 05:00:00',0,0.0000,'2015-10-23 05:00:00',NULL,_binary '',7810.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-303','','2015-10-31 14:56:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000049',1,'00001150','2015-07-24 05:00:00',0,0.0000,'2015-07-24 05:00:00',NULL,_binary '',1350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 14:38:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000056',1,'00000759','2015-03-25 05:00:00',0,0.0000,'2015-03-28 05:00:00',NULL,_binary '',4416.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-07 17:40:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000057',1,'00001470','2015-11-28 05:00:00',0,0.0000,'2015-11-28 05:00:00',NULL,_binary '\0',321.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-15 21:31:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000058',1,'00001109','2015-12-19 05:00:00',0,0.0000,'2015-12-21 05:00:00',NULL,_binary '',8606.5100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-316','','2015-12-31 17:01:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000060',1,'00001667','2016-03-17 05:00:00',0,0.0000,'2016-03-19 05:00:00',NULL,_binary '',1192.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-19 21:42:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000062',1,'00001636','2016-08-26 05:00:00',0,0.0000,'2016-08-26 05:00:00',NULL,_binary '\0',3240.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-26 22:51:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000063',1,'00001636','2016-08-26 05:00:00',0,0.0000,'2016-08-26 05:00:00',NULL,_binary '\0',2720.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-27 15:36:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000064',1,'00002185','2016-11-25 05:00:00',0,0.0000,'2016-11-25 05:00:00',NULL,_binary '\0',15772.0000,0.0000,15772.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 21:55:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000068',1,'00001203','2015-08-26 05:00:00',0,0.0000,'2015-08-26 05:00:00',NULL,_binary '\0',150.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-07 18:04:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000076',1,'00000764','2015-03-03 05:00:00',0,0.0000,'2015-03-03 05:00:00',NULL,_binary '\0',1420.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-10 15:37:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000096',1,'00001168','2015-08-07 05:00:00',0,0.0000,'2015-08-17 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-21 23:06:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00000097',1,'00001716','2016-04-09 05:00:00',0,0.0000,'2016-04-11 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-05-10 21:49:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000098',1,'00001030','2015-09-17 05:00:00',0,0.0000,'2015-09-17 05:00:00',NULL,_binary '',3540.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 17:46:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000099',1,'00001168','2015-08-19 05:00:00',0,0.0000,'2015-08-22 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 00:05:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00000101',1,'00001168','2015-08-28 05:00:00',0,0.0000,'2015-09-01 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-05 17:16:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000109',1,'00001596','2016-02-10 05:00:00',0,0.0000,'2016-02-10 05:00:00',NULL,_binary '\0',1687.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-15 15:24:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000110',1,'00001596','2016-02-17 05:00:00',0,0.0000,'2016-02-17 05:00:00',NULL,_binary '',1822.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-18 17:18:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000111',1,'00001168','2015-09-24 05:00:00',0,0.0000,'2015-09-24 05:00:00',NULL,_binary '',1275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','C/DETRACCION S/.51','2015-10-31 15:12:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000112',1,'00001168','2015-10-03 05:00:00',0,0.0000,'2015-10-03 05:00:00',NULL,_binary '',1275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-04 15:04:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000113',1,'00000933','2015-05-24 05:00:00',0,0.0000,'2015-05-24 05:00:00',NULL,_binary '\0',246.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-06-03 22:25:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000113',1,'00001168','2015-10-07 05:00:00',0,0.0000,'2015-10-07 05:00:00',NULL,_binary '',1275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-17 21:42:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000114',1,'00000933','2015-05-24 05:00:00',0,0.0000,'2015-05-24 05:00:00',NULL,_binary '\0',360.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:25:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000115',1,'00001168','2015-10-13 05:00:00',0,0.0000,'2015-10-13 05:00:00',NULL,_binary '',1275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-11-17 21:24:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000116',1,'00000759','2015-05-25 05:00:00',0,0.0000,'2015-05-25 05:00:00',NULL,_binary '',2767.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 18:25:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000116',1,'00002022','2016-08-26 05:00:00',0,0.0000,'2016-08-28 05:00:00',NULL,_binary '',1140.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-10-04 16:23:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000117',1,'00001168','2015-10-17 05:00:00',0,0.0000,'2015-10-17 05:00:00',NULL,_binary '',1312.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-17 21:40:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000118',1,'00001168','2015-10-24 05:00:00',0,0.0000,'2015-10-24 05:00:00',NULL,_binary '',1312.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-17 21:19:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000121',1,'00000759','2015-06-05 05:00:00',0,0.0000,'2015-06-09 05:00:00',NULL,_binary '',796.3300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 23:32:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000122',1,'00000759','2015-06-05 05:00:00',0,0.0000,'2015-06-08 05:00:00',NULL,_binary '',47.8900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 20:22:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000129',1,'00000832','2015-08-03 05:00:00',0,0.0000,'2015-08-15 05:00:00',NULL,_binary '',380.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-21 17:50:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00000138',1,'00002179','2016-11-23 05:00:00',0,0.0000,'2016-11-25 05:00:00',NULL,_binary '',180.0000,180.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 19:28:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000160',1,'00001148','2015-08-15 05:00:00',0,0.0000,'2015-08-15 05:00:00',NULL,_binary '\0',830.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-16 00:29:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000166',1,'00001153','2015-08-15 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '\0',1872.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 18:22:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000167',1,'00001148','2015-09-25 05:00:00',0,0.0000,'2015-09-25 05:00:00',NULL,_binary '',450.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-25 20:52:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000169',1,'00001148','2015-10-21 05:00:00',0,0.0000,'2015-10-21 05:00:00',NULL,_binary '\0',164.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-21 20:40:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000170',1,'00001286','2015-10-03 05:00:00',0,0.0000,'2015-10-03 05:00:00',NULL,_binary '\0',265.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-12 15:32:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000172',1,'00001286','2015-10-21 05:00:00',0,0.0000,'2015-10-21 05:00:00',NULL,_binary '\0',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-21 20:37:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000175',1,'00001286','2015-10-22 05:00:00',0,0.0000,'2015-10-22 05:00:00',NULL,_binary '\0',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-23 20:21:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',7,'2'),('A01','001-00000184',1,'00001030','2015-10-24 05:00:00',0,0.0000,'2015-10-24 05:00:00',NULL,_binary '\0',2100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-28 16:40:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000185',1,'00002090','2016-10-17 05:00:00',0,0.0000,'2016-10-18 05:00:00',NULL,_binary '\0',7375.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 15:09:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000200',1,'00001030','2015-10-29 05:00:00',0,0.0000,'2015-10-29 05:00:00',NULL,_binary '\0',290.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-31 15:41:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000221',1,'00000477','2015-01-10 05:00:00',0,0.0000,'2015-01-10 05:00:00',NULL,_binary '',3070.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-21 16:21:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000223',1,'00000477','2015-01-11 05:00:00',0,0.0000,'2015-01-11 05:00:00',NULL,_binary '',2830.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-21 16:51:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000228',1,'00000477','2015-01-13 05:00:00',0,0.0000,'2015-01-13 05:00:00',NULL,_binary '',2100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-21 16:59:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000232',1,'00000122','2014-11-24 05:00:00',0,0.0000,'2014-11-24 05:00:00',NULL,_binary '\0',9963.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-17 15:51:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000240',1,'00000759','2015-08-08 05:00:00',0,0.0000,'2015-08-13 05:00:00',NULL,_binary '',1245.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-02 18:20:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000241',1,'00000759','2015-08-08 05:00:00',0,0.0000,'2015-08-16 05:00:00',NULL,_binary '',535.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-02 19:15:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000254',1,'00001030','2015-11-21 05:00:00',0,0.0000,'2015-11-21 05:00:00',NULL,_binary '',3335.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-21 22:54:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000255',1,'00001030','2015-11-21 05:00:00',0,0.0000,'2015-11-21 05:00:00',NULL,_binary '',3425.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-21 22:56:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000256',1,'00001030','2015-11-21 05:00:00',0,0.0000,'2015-11-21 05:00:00',NULL,_binary '',3425.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-21 22:57:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000256',1,'00001177','2015-08-20 05:00:00',0,0.0000,'2015-08-20 05:00:00',NULL,_binary '',51.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 14:13:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00000257',1,'00001030','2015-11-21 05:00:00',0,0.0000,'2015-11-21 05:00:00',NULL,_binary '',2380.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-21 22:58:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000258',1,'00001030','2015-11-21 05:00:00',0,0.0000,'2015-11-21 05:00:00',NULL,_binary '',1190.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-21 22:59:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000259',1,'00001323','2015-10-20 05:00:00',0,0.0000,'2015-10-20 05:00:00',NULL,_binary '\0',105.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-20 20:28:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000266',1,'00001561','2016-01-25 05:00:00',0,0.0000,'2016-01-25 05:00:00',NULL,_binary '',160.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-26 19:44:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000271',1,'00001561','2016-02-19 05:00:00',0,0.0000,'2016-02-19 05:00:00',NULL,_binary '\0',240.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-19 22:24:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000282',1,'00001030','2015-11-28 05:00:00',0,0.0000,'2015-11-28 05:00:00',NULL,_binary '\0',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-04 23:07:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000286',1,'00000122','2014-12-16 05:00:00',0,0.0000,'2014-12-16 05:00:00',NULL,_binary '\0',5135.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 16:01:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000287',1,'00001175','2015-08-19 05:00:00',0,0.0000,'2015-08-19 05:00:00',NULL,_binary '',380.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 00:10:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00000294',1,'00000925','2015-05-28 05:00:00',0,0.0000,'2015-05-30 05:00:00',NULL,_binary '',2000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-02 21:09:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000296',1,'00000925','2015-05-28 05:00:00',0,0.0000,'2015-05-30 05:00:00',NULL,_binary '',1100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-02 21:08:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000303',1,'00001168','2015-12-02 05:00:00',0,0.0000,'2015-12-02 05:00:00',NULL,_binary '',1500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 20:59:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000307',1,'00001168','2015-12-14 05:00:00',0,0.0000,'2015-12-14 05:00:00',NULL,_binary '',1800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 21:00:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000309',1,'00001177','2015-09-14 05:00:00',0,0.0000,'2015-09-14 05:00:00',NULL,_binary '',105.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 23:01:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000311',1,'00001168','2015-12-28 05:00:00',0,0.0000,'2015-12-28 05:00:00',NULL,_binary '',1875.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-21 16:59:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000315',1,'00001177','2015-09-17 05:00:00',0,0.0000,'2015-09-17 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 17:50:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000319',1,'00001267','2015-09-18 05:00:00',0,0.0000,'2015-09-20 05:00:00',NULL,_binary '',3392.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-09-29 22:00:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000328',1,'00001168','2016-04-23 05:00:00',0,0.0000,'2016-04-23 05:00:00',NULL,_binary '',2500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-25 16:17:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000347',1,'00001974','2016-07-27 05:00:00',0,0.0000,'2016-07-28 05:00:00',NULL,_binary '',975.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-15 13:53:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000354',1,'00001152','2015-07-30 05:00:00',0,0.0000,'2015-07-30 05:00:00',NULL,_binary '',1350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 15:31:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000355',1,'00000041','2015-09-15 05:00:00',0,0.0000,'2015-09-19 05:00:00',NULL,_binary '',1320.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-698','','2015-09-26 20:02:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000355',1,'00001152','2015-07-31 05:00:00',0,0.0000,'2015-07-31 05:00:00',NULL,_binary '',827.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 15:58:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000357',1,'00001152','2015-07-31 05:00:00',0,0.0000,'2015-07-31 05:00:00',NULL,_binary '',3520.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 16:07:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000360',1,'00000759','2015-09-15 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '',539.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-467','','2015-09-26 23:13:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000361',1,'00000759','2015-09-15 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '',1175.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-468','','2015-09-26 23:00:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000362',1,'00000041','2015-09-24 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '',1020.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-709','\n','2015-10-01 21:03:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000363',1,'00001667','2016-09-20 05:00:00',0,0.0000,'2016-09-24 05:00:00',NULL,_binary '',793.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-12-29 21:03:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00000365',1,'00000042','2014-10-19 05:00:00',0,0.0000,'2014-10-19 05:00:00',NULL,_binary '',934.0800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-30 22:45:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000366',1,'00002193','2016-11-29 05:00:00',0,0.0000,'2016-11-30 05:00:00',NULL,_binary '\0',300.0000,0.0000,300.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-07 23:24:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000376',1,'00001279','2015-09-29 05:00:00',0,0.0000,'2015-09-29 05:00:00',NULL,_binary '\0',90.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-09 17:10:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000380',1,'00000122','2015-01-22 05:00:00',0,0.0000,'2015-01-22 05:00:00',NULL,_binary '\0',5136.5000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-23 15:11:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000382',1,'00001086','2015-06-20 05:00:00',0,0.0000,'2015-06-20 05:00:00',NULL,_binary '',696.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-21 20:15:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000399',1,'00000114','2014-11-13 05:00:00',0,0.0000,'2014-11-13 05:00:00',NULL,_binary '',1437.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:24:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000423',1,'00002081','2016-10-05 05:00:00',0,0.0000,'2016-10-06 05:00:00',NULL,_binary '',3200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,18.83,0,0,0,0.0000,0.0000,'','','2016-10-13 19:36:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000429',1,'00002166','2016-11-17 05:00:00',0,0.0000,'2016-11-20 05:00:00',NULL,_binary '',650.0000,650.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 14:54:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000435',1,'00002166','2016-11-22 05:00:00',0,0.0000,'2016-11-24 05:00:00',NULL,_binary '',650.0000,650.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 19:49:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000450',1,'00001152','2015-10-02 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '',1205.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-13 16:53:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000462',1,'00001152','2015-10-06 05:00:00',0,0.0000,'2015-10-06 05:00:00',NULL,_binary '',995.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-10 17:59:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000478',1,'00000125','2014-11-03 05:00:00',0,0.0000,'2014-11-03 05:00:00',NULL,_binary '\0',138.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-30 22:01:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000492',1,'00001823','2016-06-08 05:00:00',0,0.0000,'2016-06-10 05:00:00',NULL,_binary '',35.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-17 14:18:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000499',1,'00001088','2015-07-07 05:00:00',0,0.0000,'2015-07-16 05:00:00',NULL,_binary '',246.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-00115','','2015-07-22 15:25:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00000503',1,'00000039','2014-10-29 05:00:00',0,0.0000,'2014-10-29 05:00:00',NULL,_binary '',3022.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:03:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000521',1,'00000042','2014-12-19 05:00:00',0,0.0000,'2014-12-19 05:00:00',NULL,_binary '',801.5300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-31 14:32:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000526',1,'00000759','2015-11-16 05:00:00',0,0.0000,'2015-11-16 05:00:00',NULL,_binary '',233.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-07 15:44:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000527',1,'00000759','2015-11-16 05:00:00',0,0.0000,'2015-12-05 05:00:00',NULL,_binary '',281.6600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-719','','2015-12-05 14:47:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000532',1,'00000042','2014-12-22 05:00:00',0,0.0000,'2014-12-22 05:00:00',NULL,_binary '',1307.5900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-03 14:17:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000532',1,'00001291','2015-10-06 05:00:00',0,0.0000,'2015-10-06 05:00:00',NULL,_binary '',84.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-29 23:33:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000534',1,'00000114','2015-09-14 05:00:00',0,0.0000,'2015-09-16 05:00:00',NULL,_binary '\0',2753.3100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-541','\n','2015-10-01 21:25:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000534',1,'00001287','2015-09-28 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '',2030.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-122','\n','2015-10-06 21:25:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000535',1,'00001287','2015-09-28 05:00:00',0,0.0000,'2015-10-30 05:00:00',NULL,_binary '',2180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-123','\n','2015-10-06 20:44:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000544',1,'00000039','2014-11-13 05:00:00',0,0.0000,'2014-11-13 05:00:00',NULL,_binary '',1373.5600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:24:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000557',1,'00001291','2015-11-11 05:00:00',0,0.0000,'2015-11-11 05:00:00',NULL,_binary '\0',54.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-12-03 16:00:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000563',1,'00000122','2015-07-13 05:00:00',0,0.0000,'2015-07-13 05:00:00',NULL,_binary '\0',17760.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-13 23:57:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00000569',1,'00000039','2014-11-20 05:00:00',0,0.0000,'2014-11-20 05:00:00',NULL,_binary '',1412.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:05:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000575',1,'00000041','2016-02-15 05:00:00',0,0.0000,'2016-02-17 05:00:00',NULL,_binary '',2832.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-913','','2016-02-22 16:19:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000586',1,'00000015','2015-05-13 05:00:00',0,0.0000,'2015-05-15 05:00:00',NULL,_binary '\0',20109.3700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-11 21:26:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000591',1,'00000042','2015-01-24 05:00:00',0,0.0000,'2015-01-24 05:00:00',NULL,_binary '',752.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-02 15:26:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000602',1,'00001290','2015-09-25 05:00:00',0,0.0000,'2015-09-27 05:00:00',NULL,_binary '',4522.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-598','?\n','2015-10-07 14:16:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000629',1,'00000122','2015-08-25 05:00:00',0,0.0000,'2015-08-25 05:00:00',NULL,_binary '',12231.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-24 22:04:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000640',1,'00000782','2015-04-09 05:00:00',0,0.0000,'2015-04-12 05:00:00',NULL,_binary '\0',3000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-16 22:13:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000641',1,'00000782','2015-04-09 05:00:00',0,0.0000,'2015-04-12 05:00:00',NULL,_binary '\0',3000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-16 22:23:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000671',1,'00000779','2015-05-08 05:00:00',0,0.0000,'2015-05-08 05:00:00',NULL,_binary '\0',12450.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-10 21:00:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000673',1,'00000122','2015-09-30 05:00:00',0,0.0000,'2015-10-01 05:00:00',NULL,_binary '',19304.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-120','\n','2015-10-08 21:16:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000676',1,'00001117','2015-07-25 05:00:00',0,0.0000,'2015-08-04 05:00:00',NULL,_binary '',2800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-000059','','2015-08-06 18:19:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00000684',1,'00000122','2015-10-06 05:00:00',0,0.0000,'2015-10-07 05:00:00',NULL,_binary '',12740.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-13 00:40:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000694',1,'00000779','2015-06-01 05:00:00',0,0.0000,'2015-06-03 05:00:00',NULL,_binary '\0',11000.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 23:06:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000709',1,'00001315','2015-10-15 05:00:00',0,0.0000,'2015-10-15 05:00:00',NULL,_binary '\0',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-15 21:45:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000736',1,'00001058','2015-07-11 05:00:00',0,0.0000,'2015-08-06 05:00:00',NULL,_binary '',1030.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-19 23:02:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00000755',1,'00000122','2015-11-04 05:00:00',0,0.0000,'2015-11-06 05:00:00',NULL,_binary '',25618.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-143','\n','2015-12-03 20:20:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000767',1,'00000752','2015-03-25 05:00:00',0,0.0000,'2015-03-28 05:00:00',NULL,_binary '',1120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-06 14:47:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000839',1,'00000087','2015-03-03 05:00:00',0,0.0000,'2015-03-03 05:00:00',NULL,_binary '',776.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-12 21:30:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000841',1,'00000689','2015-03-03 05:00:00',0,0.0000,'2015-03-03 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-10 15:25:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000845',1,'00000689','2015-03-19 05:00:00',0,0.0000,'2015-03-19 05:00:00',NULL,_binary '',1428.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-07 15:25:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000848',1,'00000689','2015-05-05 05:00:00',0,0.0000,'2015-05-05 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-06-03 22:29:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000850',1,'00000689','2015-05-08 05:00:00',0,0.0000,'2015-05-08 05:00:00',NULL,_binary '',400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:33:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000851',1,'00000689','2015-05-08 05:00:00',0,0.0000,'2015-05-08 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:31:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000852',1,'00000689','2015-05-08 05:00:00',0,0.0000,'2015-05-08 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:32:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000854',1,'00000122','2015-11-15 05:00:00',0,0.0000,'2015-11-16 05:00:00',NULL,_binary '',10340.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-150','','2015-11-17 22:01:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000870',1,'00001817','2016-05-20 05:00:00',0,0.0000,'2016-05-20 05:00:00',NULL,_binary '',2550.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-20 22:25:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000873',1,'00000689','2015-06-23 05:00:00',0,0.0000,'2015-06-23 05:00:00',NULL,_binary '',600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 18:22:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000873',1,'00001817','2016-05-30 05:00:00',0,0.0000,'2016-05-30 05:00:00',NULL,_binary '',2000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-14 21:29:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000885',1,'00000689','2015-07-09 05:00:00',0,0.0000,'2015-07-10 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-001760','','2015-08-03 18:51:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00000888',1,'00000689','2015-07-09 05:00:00',0,0.0000,'2015-07-10 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 20:34:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000888',1,'00001267','2016-10-20 05:00:00',0,0.0000,'2016-10-26 05:00:00',NULL,_binary '',1181.7900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-28 19:35:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000890',1,'00000689','2015-07-09 05:00:00',0,0.0000,'2015-07-10 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'00-001764','','2015-08-03 19:00:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00000891',1,'00001178','2015-08-24 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '',1240.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 14:42:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00000896',1,'00000689','2015-07-21 05:00:00',0,0.0000,'2015-07-21 05:00:00',NULL,_binary '',1305.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 22:35:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000898',1,'00000689','2015-07-23 05:00:00',0,0.0000,'2015-07-23 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 14:34:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000898',1,'00001115','2015-07-25 05:00:00',0,0.0000,'2015-08-04 05:00:00',NULL,_binary '',3000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-000504','','2015-08-05 20:28:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00000904',1,'00000689','2015-08-04 05:00:00',0,0.0000,'2015-08-08 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-001784','','2015-09-08 18:24:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000907',1,'00001438','2015-12-07 05:00:00',0,0.0000,'2015-12-07 05:00:00',NULL,_binary '',360.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,47.53,0.0000,0.0000,'','','2015-12-07 14:42:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000908',1,'00001178','2015-10-14 05:00:00',0,0.0000,'2015-10-14 05:00:00',NULL,_binary '',1080.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1014','','2015-10-14 17:17:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000910',1,'00000689','2015-08-22 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '',1360.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-001792','','2015-09-08 18:34:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000915',1,'00000122','2015-12-14 05:00:00',0,0.0000,'2015-12-16 05:00:00',NULL,_binary '\0',8500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-173','','2015-12-15 14:57:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000917',1,'00000689','2015-09-09 05:00:00',0,0.0000,'2015-09-09 05:00:00',NULL,_binary '',900.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-09-28 21:27:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000924',1,'00000015','2015-05-18 05:00:00',0,0.0000,'2015-05-20 05:00:00',NULL,_binary '\0',17747.8600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-11 20:49:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000929',1,'00000012','2014-09-02 05:00:00',0,0.0000,'2014-09-02 05:00:00',NULL,_binary '\0',1650.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:08:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000930',1,'00001823','2016-08-16 05:00:00',0,0.0000,'2016-08-19 05:00:00',NULL,_binary '',44.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-20 15:24:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000936',1,'00000122','2015-12-17 05:00:00',0,0.0000,'2015-12-19 05:00:00',NULL,_binary '\0',4250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-179','','2015-12-18 16:07:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000937',1,'00000012','2014-09-05 05:00:00',0,0.0000,'2014-09-05 05:00:00',NULL,_binary '\0',6194.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-30 23:17:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000938',1,'00001137','2015-08-01 05:00:00',0,0.0000,'2015-08-10 05:00:00',NULL,_binary '\0',3372.2400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-13 14:43:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00000942',1,'00000688','2015-10-06 05:00:00',0,0.0000,'2015-10-06 05:00:00',NULL,_binary '\0',600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1830','C/DETRACCION','2015-10-31 15:15:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000945',1,'00000012','2014-10-02 05:00:00',0,0.0000,'2014-10-02 05:00:00',NULL,_binary '\0',288.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-11 17:37:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000946',1,'00000012','2014-10-02 05:00:00',0,0.0000,'2014-10-02 05:00:00',NULL,_binary '\0',96.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:54:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00000946',1,'00000688','2015-10-10 05:00:00',0,0.0000,'2015-10-10 05:00:00',NULL,_binary '\0',1260.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,27.28,0.0000,0.0000,'001-1833','C/DETRC\n','2015-10-31 15:10:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000949',1,'00000688','2015-10-14 05:00:00',0,0.0000,'2015-10-14 05:00:00',NULL,_binary '\0',500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,27.28,0.0000,0.0000,'1836','','2015-10-31 15:04:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000951',1,'00000689','2015-10-17 05:00:00',0,0.0000,'2015-10-17 05:00:00',NULL,_binary '\0',1000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,27.28,0.0000,0.0000,'001-1839','\n','2015-10-31 17:37:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000954',1,'00000012','2014-10-13 05:00:00',0,0.0000,'2014-10-13 05:00:00',NULL,_binary '\0',3404.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-01-02 15:22:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000955',1,'00000689','2015-10-27 05:00:00',0,0.0000,'2015-10-27 05:00:00',NULL,_binary '\0',600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','DTRACCION','2015-11-11 20:45:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00000956',1,'00000012','2014-10-13 05:00:00',0,0.0000,'2014-10-13 05:00:00',NULL,_binary '\0',768.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:23:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000959',1,'00000126','2014-11-11 05:00:00',0,0.0000,'2014-11-11 05:00:00',NULL,_binary '',1930.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:27:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000969',1,'00000012','2014-10-23 05:00:00',0,0.0000,'2014-10-23 05:00:00',NULL,_binary '\0',1590.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:42:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000976',1,'00000012','2014-11-01 05:00:00',0,0.0000,'2014-11-01 05:00:00',NULL,_binary '\0',1294.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:51:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0000098',1,'00001168','2015-08-12 05:00:00',0,0.0000,'2015-08-15 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'004-000160','','2015-08-25 17:20:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00000980',1,'00000012','2014-11-01 05:00:00',0,0.0000,'2014-11-01 05:00:00',NULL,_binary '\0',1304.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:51:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00000983',1,'00000126','2014-11-28 05:00:00',0,0.0000,'2014-11-28 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:59:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001004',1,'00000012','2014-12-01 05:00:00',1,3.5500,'2014-12-01 05:00:00',NULL,_binary '\0',2650.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-14 22:27:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001006',1,'00001178','2015-12-03 05:00:00',0,0.0000,'2015-12-03 05:00:00',NULL,_binary '',2480.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-04 21:20:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001009',1,'00001178','2016-02-01 05:00:00',0,0.0000,'2016-02-05 05:00:00',NULL,_binary '',8050.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-05 23:13:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001011',1,'00001178','2016-02-18 05:00:00',0,0.0000,'2016-02-18 05:00:00',NULL,_binary '',10880.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-19 20:59:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001030',1,'00001030','2016-01-20 05:00:00',0,0.0000,'2016-01-20 05:00:00',NULL,_binary '',7160.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-15 16:01:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001055',1,'00001423','2015-12-01 05:00:00',0,0.0000,'2015-12-03 05:00:00',NULL,_binary '',594.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'01-841-843','','2015-12-17 21:44:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001056',1,'00000759','2015-12-01 05:00:00',0,0.0000,'2015-12-03 05:00:00',NULL,_binary '',1958.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-844','','2015-12-15 16:01:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001064',1,'00001275','2015-09-30 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '\0',2250.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-20 19:02:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001091',1,'00000012','2015-01-09 05:00:00',0,0.0000,'2015-01-09 05:00:00',NULL,_binary '\0',146.4000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-23 16:36:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001102',1,'00001275','2015-12-02 05:00:00',0,0.0000,'2015-12-02 05:00:00',NULL,_binary '\0',179.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-03 13:36:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001107',1,'00001137','2015-08-26 05:00:00',0,0.0000,'2015-08-31 05:00:00',NULL,_binary '\0',1092.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1107','','2015-09-12 22:35:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001113',1,'00001378','2015-11-04 05:00:00',0,0.0000,'2015-11-06 05:00:00',NULL,_binary '',165.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1113','','2015-11-11 22:29:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001127',1,'00001438','2016-01-27 05:00:00',0,0.0000,'2016-01-28 05:00:00',NULL,_binary '',432.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-28 19:31:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001129',1,'00001290','2016-01-19 05:00:00',0,0.0000,'2016-01-27 05:00:00',NULL,_binary '',184.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-28 19:42:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001130',1,'00000122','2016-02-25 05:00:00',0,0.0000,'2016-02-25 05:00:00',NULL,_binary '',9174.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-220','','2016-02-26 22:52:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001144',1,'00000009','2014-10-01 05:00:00',0,0.0000,'2014-10-01 05:00:00',NULL,_binary '\0',838.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-11 17:19:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001145',1,'00001256','2016-03-02 05:00:00',0,0.0000,'2016-03-02 05:00:00',NULL,_binary '',34.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-03 17:22:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001159',1,'00001209','2015-09-03 05:00:00',0,0.0000,'2015-09-04 05:00:00',NULL,_binary '',1230.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-08 20:33:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001166',1,'00001256','2016-03-22 05:00:00',0,0.0000,'2016-03-22 05:00:00',NULL,_binary '',306.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-22 23:56:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001178',1,'00000012','2015-03-09 05:00:00',0,0.0000,'2015-03-09 05:00:00',NULL,_binary '\0',4400.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-09 22:55:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001179',1,'00000012','2015-03-09 05:00:00',0,0.0000,'2015-03-09 05:00:00',NULL,_binary '\0',17608.8000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-09 22:57:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001180',1,'00000009','2014-11-10 05:00:00',0,0.0000,'2014-11-10 05:00:00',NULL,_binary '\0',524.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-01-02 14:29:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001185',1,'00001030','2016-03-14 05:00:00',0,0.0000,'2016-03-14 05:00:00',NULL,_binary '',420.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-15 17:09:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00001207',1,'00001062','2015-06-09 05:00:00',0,0.0000,'2015-06-10 05:00:00',NULL,_binary '',3750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-15 18:19:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001211',1,'00000122','2016-04-07 05:00:00',0,0.0000,'2016-04-07 05:00:00',NULL,_binary '',11570.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-05-10 21:25:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001214',1,'00001365','2015-11-02 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '',23.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-31 21:24:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001229',1,'00001290','2016-03-30 05:00:00',0,0.0000,'2016-04-02 05:00:00',NULL,_binary '',2019.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-11 17:07:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001241',1,'00001137','2015-09-15 05:00:00',0,0.0000,'2015-09-19 05:00:00',NULL,_binary '\0',4259.5400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1241','','2015-09-26 21:08:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001242',1,'00001137','2015-09-15 05:00:00',0,0.0000,'2015-09-19 05:00:00',NULL,_binary '\0',1113.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1242','','2015-09-26 21:42:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001249',1,'00000122','2016-04-27 05:00:00',0,0.0000,'2016-04-28 05:00:00',NULL,_binary '',17270.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-29 00:24:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001251',1,'00000012','2015-05-02 05:00:00',0,0.0000,'2015-05-02 05:00:00',NULL,_binary '\0',640.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-15 14:53:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001252',1,'00000012','2015-05-02 05:00:00',0,0.0000,'2015-05-02 05:00:00',NULL,_binary '\0',1590.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 17:37:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001256',1,'00000012','2015-05-14 05:00:00',0,0.0000,'2015-05-14 05:00:00',NULL,_binary '\0',2915.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-18 15:24:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001256',1,'00001438','2016-05-20 05:00:00',0,0.0000,'2016-05-23 05:00:00',NULL,_binary '',456.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-16 23:08:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001257',1,'00000012','2015-05-14 05:00:00',0,0.0000,'2015-05-14 05:00:00',NULL,_binary '\0',1060.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-18 15:25:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001270',1,'00001062','2015-12-02 05:00:00',0,0.0000,'2015-12-04 05:00:00',NULL,_binary '',2700.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 22:03:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001273',1,'00000009','2015-01-26 05:00:00',0,0.0000,'2015-01-26 05:00:00',NULL,_binary '\0',270.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-27 15:02:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001304',1,'00000009','2015-02-21 05:00:00',0,0.0000,'2015-02-21 05:00:00',NULL,_binary '\0',516.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-23 17:01:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001325',1,'00000678','2015-03-07 05:00:00',0,0.0000,'2015-03-07 05:00:00',NULL,_binary '',1015.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-11 17:34:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001333',1,'00000012','2015-07-22 05:00:00',0,0.0000,'2015-07-22 05:00:00',NULL,_binary '\0',9334.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-31 22:10:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001345',1,'00001156','2015-08-19 05:00:00',0,0.0000,'2015-08-19 05:00:00',NULL,_binary '',1910.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-08-19 23:11:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001392',1,'00000032','2014-10-20 05:00:00',0,0.0000,'2014-10-20 05:00:00',NULL,_binary '',1400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:37:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001404',1,'00000012','2015-09-03 05:00:00',0,0.0000,'2015-09-03 05:00:00',NULL,_binary '\0',7978.5000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-04 18:00:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001421',1,'00002140','2016-11-01 05:00:00',0,0.0000,'2016-11-01 05:00:00',NULL,_binary '',24.0000,0.0000,24.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-11 22:12:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001424',1,'00001823','2016-10-17 05:00:00',0,0.0000,'2016-10-20 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 14:40:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001428',1,'00000012','2015-09-15 05:00:00',0,0.0000,'2015-09-15 05:00:00',NULL,_binary '\0',1328.7000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-24 18:35:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001429',1,'00000012','2015-09-15 05:00:00',0,0.0000,'2015-09-15 05:00:00',NULL,_binary '\0',1328.7000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-24 18:37:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001430',1,'00000012','2015-09-16 05:00:00',0,0.0000,'2015-09-16 05:00:00',NULL,_binary '\0',1797.6000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-24 18:38:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001430',1,'00000032','2014-11-13 05:00:00',0,0.0000,'2014-11-13 05:00:00',NULL,_binary '',1560.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-27 17:12:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001432',1,'00000012','2015-09-18 05:00:00',0,0.0000,'2015-09-18 05:00:00',NULL,_binary '\0',1746.2400,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-24 18:39:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001433',1,'00001290','2016-08-19 05:00:00',0,0.0000,'2016-08-22 05:00:00',NULL,_binary '',2408.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-31 17:04:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001441',1,'00000012','2015-09-21 05:00:00',0,0.0000,'2015-09-21 05:00:00',NULL,_binary '\0',1797.6000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-24 18:41:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001466',1,'00001744','2016-04-11 05:00:00',0,0.0000,'2016-04-12 05:00:00',NULL,_binary '',9382.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-27 23:15:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001468',1,'00000012','2015-10-05 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '\0',1964.2500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-09 16:08:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001470',1,'00000012','2015-10-05 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '\0',1822.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-09 16:06:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001471',1,'00000012','2015-10-05 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '\0',2009.7500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-09 16:02:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001472',1,'00000012','2015-10-05 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '\0',2045.2500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-09 15:58:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001473',1,'00000012','2015-10-06 05:00:00',0,0.0000,'2015-10-06 05:00:00',NULL,_binary '\0',2048.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-09 15:55:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001474',1,'00000012','2015-10-06 05:00:00',0,0.0000,'2015-10-06 05:00:00',NULL,_binary '\0',1995.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-09 15:49:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001475',1,'00000012','2015-10-09 05:00:00',0,0.0000,'2015-10-09 05:00:00',NULL,_binary '\0',1995.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-09 15:47:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001476',1,'00000012','2015-10-06 05:00:00',0,0.0000,'2015-10-06 05:00:00',NULL,_binary '\0',1632.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-09 15:38:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001477',1,'00000012','2015-10-06 05:00:00',0,0.0000,'2015-10-06 05:00:00',NULL,_binary '\0',1632.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-09 16:10:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001489',1,'00000009','2015-07-18 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '\0',423.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 19:01:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001501',1,'00000032','2015-01-20 05:00:00',0,0.0000,'2015-01-20 05:00:00',NULL,_binary '',1920.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-27 14:59:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001514',1,'00001307','2015-09-30 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '\0',652.6600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1254','LETRAS?\n','2015-10-14 15:12:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001530',1,'00000009','2015-08-17 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '\0',575.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-18 19:01:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001566',1,'00000122','2016-09-30 05:00:00',0,0.0000,'2016-10-02 05:00:00',NULL,_binary '\0',9936.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 16:26:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001573',1,'00001986','2016-08-23 05:00:00',0,0.0000,'2016-08-26 05:00:00',NULL,_binary '',384.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:43:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001579',1,'00000009','2015-09-22 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '',744.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-09-30 15:15:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001592',1,'00001137','2015-10-28 05:00:00',0,0.0000,'2015-10-30 05:00:00',NULL,_binary '\0',11537.7300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1592','LETRAS?\n','2015-10-31 17:09:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001602',1,'00001380','2015-11-12 05:00:00',0,0.0000,'2015-11-12 05:00:00',NULL,_binary '\0',26.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-12 17:20:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001618',1,'00001290','2016-12-09 05:00:00',0,0.0000,'2016-12-12 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-16 14:11:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001654',1,'00001823','2016-11-12 05:00:00',0,0.0000,'2016-11-13 05:00:00',NULL,_binary '',12.0000,12.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-17 21:10:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001655',1,'00000653','2015-02-22 05:00:00',0,0.0000,'2015-02-22 05:00:00',NULL,_binary '',420.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-06 20:30:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001681',1,'00001827','2016-05-09 05:00:00',0,0.0000,'2016-05-11 05:00:00',NULL,_binary '',1550.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-27 16:34:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001689',1,'00001827','2016-05-13 05:00:00',0,0.0000,'2016-05-15 05:00:00',NULL,_binary '',1240.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-27 16:34:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001693',1,'00001827','2016-05-18 05:00:00',0,0.0000,'2016-05-20 05:00:00',NULL,_binary '',1240.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-27 16:35:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001694',1,'00000050','2015-06-01 05:00:00',0,0.0000,'2015-06-10 05:00:00',NULL,_binary '',488.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 20:56:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001698',1,'00001177','2016-09-27 05:00:00',0,0.0000,'2016-09-27 05:00:00',NULL,_binary '',94.5000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-28 17:32:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001719',1,'00000640','2015-03-02 05:00:00',0,0.0000,'2015-03-02 05:00:00',NULL,_binary '\0',1131.3000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-05 14:41:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001752',1,'00000689','2015-11-02 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '',390.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-23 21:48:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001754',1,'00000689','2015-11-04 05:00:00',0,0.0000,'2015-11-04 05:00:00',NULL,_binary '',750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','C/D','2015-11-23 21:44:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001767',1,'00000689','2015-11-28 05:00:00',0,0.0000,'2015-11-28 05:00:00',NULL,_binary '\0',600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 21:49:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001770',1,'00000689','2015-12-01 05:00:00',0,0.0000,'2015-12-01 05:00:00',NULL,_binary '\0',1050.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-31 15:24:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001779',1,'00000689','2015-12-15 05:00:00',0,0.0000,'2015-12-15 05:00:00',NULL,_binary '\0',650.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-31 15:23:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001780',1,'00000689','2015-12-16 05:00:00',0,0.0000,'2015-12-16 05:00:00',NULL,_binary '\0',500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-30 21:34:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001794',1,'00000759','2016-11-08 05:00:00',0,0.0000,'2016-11-10 05:00:00',NULL,_binary '',838.0700,838.0700,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-21 14:39:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001796',1,'00000689','2016-02-13 05:00:00',0,0.0000,'2016-02-15 05:00:00',NULL,_binary '',750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 22:32:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001798',1,'00000050','2015-09-03 05:00:00',0,0.0000,'2015-09-05 05:00:00',NULL,_binary '',1356.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-12 23:27:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001798',1,'00000689','2016-02-16 05:00:00',0,0.0000,'2016-02-16 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-01 19:37:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001799',1,'00000050','2015-09-03 05:00:00',0,0.0000,'2015-09-07 05:00:00',NULL,_binary '',948.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-13 00:13:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001801',1,'00000689','2016-02-17 05:00:00',0,0.0000,'2016-02-18 05:00:00',NULL,_binary '',750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 22:34:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001802',1,'00000689','2016-02-17 05:00:00',0,0.0000,'2016-02-18 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 22:39:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001806',1,'00000689','2016-02-21 05:00:00',0,0.0000,'2016-02-22 05:00:00',NULL,_binary '',900.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 22:38:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001810',1,'00000689','2016-02-28 05:00:00',0,0.0000,'2016-02-29 05:00:00',NULL,_binary '',1100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 22:40:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001818',1,'00000689','2016-03-09 05:00:00',0,0.0000,'2016-03-11 05:00:00',NULL,_binary '',1250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 20:45:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001821',1,'00000689','2016-03-15 05:00:00',0,0.0000,'2016-03-17 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 20:46:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001822',1,'00000689','2016-03-15 05:00:00',0,0.0000,'2016-03-17 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 20:44:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001834',1,'00000688','2016-04-05 05:00:00',0,0.0000,'2016-04-05 05:00:00',NULL,_binary '',950.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 20:30:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001835',1,'00000688','2016-04-05 05:00:00',0,0.0000,'2016-04-05 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 20:29:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001837',1,'00000689','2016-04-08 05:00:00',0,0.0000,'2016-04-09 05:00:00',NULL,_binary '',950.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-10 21:10:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001840',1,'00000689','2016-04-14 05:00:00',0,0.0000,'2016-04-15 05:00:00',NULL,_binary '',950.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-10 21:09:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001841',1,'00001823','2016-12-05 05:00:00',0,0.0000,'2016-12-08 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-13 16:04:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001847',1,'00000689','2016-04-22 05:00:00',0,0.0000,'2016-04-23 05:00:00',NULL,_binary '',950.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-10 21:11:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001848',1,'00000050','2015-10-23 05:00:00',0,0.0000,'2015-09-25 05:00:00',NULL,_binary '',3731.1600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1860','','2015-12-03 14:47:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001851',1,'00000689','2016-04-26 05:00:00',0,0.0000,'2016-04-27 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-10 21:12:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001854',1,'00000689','2016-04-28 05:00:00',0,0.0000,'2016-04-29 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-10 21:07:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001860',1,'00000689','2016-05-12 05:00:00',0,0.0000,'2016-05-14 05:00:00',NULL,_binary '',950.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-26 15:30:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00001898',1,'00000050','2015-12-10 05:00:00',0,0.0000,'2015-12-12 05:00:00',NULL,_binary '',4840.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1922','','2015-12-21 17:06:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001937',1,'00000032','2015-12-21 05:00:00',0,0.0000,'2015-12-23 05:00:00',NULL,_binary '',4750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1718','','2016-01-06 21:51:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00001945',1,'00000803','2015-05-09 05:00:00',0,0.0000,'2015-05-12 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 20:51:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00001961',1,'00001118','2015-07-24 05:00:00',0,0.0000,'2015-08-04 05:00:00',NULL,_binary '\0',5177.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-002003','','2015-08-06 22:28:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00001990',1,'00001147','2015-07-21 05:00:00',0,0.0000,'2015-07-21 05:00:00',NULL,_binary '\0',200.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 22:40:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002002',1,'00000012','2016-02-10 05:00:00',0,0.0000,'2016-02-10 05:00:00',NULL,_binary '\0',530.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-22 16:09:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002004',1,'00001275','2016-01-30 05:00:00',0,0.0000,'2016-01-30 05:00:00',NULL,_binary '',49.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-02 16:38:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002046',1,'00000803','2015-06-10 05:00:00',0,0.0000,'2015-06-10 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 21:16:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002077',1,'00001349','2015-10-22 05:00:00',0,0.0000,'2015-10-22 05:00:00',NULL,_binary '',1033.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-12 17:40:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002097',1,'00000688','2015-03-01 05:00:00',0,0.0000,'2015-03-01 05:00:00',NULL,_binary '',140.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-12 20:51:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002102',1,'00000688','2015-03-11 05:00:00',0,0.0000,'2015-03-11 05:00:00',NULL,_binary '',666.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-07 15:27:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002106',1,'00000688','2015-03-19 05:00:00',0,0.0000,'2015-03-19 05:00:00',NULL,_binary '',663.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-02 16:02:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002112',1,'00000688','2015-04-02 05:00:00',0,0.0000,'2015-04-04 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 16:50:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002116',1,'00000688','2015-04-10 05:00:00',0,0.0000,'2015-04-10 05:00:00',NULL,_binary '',663.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 20:56:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002121',1,'00000803','2015-07-01 05:00:00',0,0.0000,'2015-07-04 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 17:47:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002126',1,'00000042','2016-04-20 05:00:00',0,0.0000,'2016-04-26 05:00:00',NULL,_binary '\0',171.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 19:21:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002136',1,'00000688','2015-05-23 05:00:00',0,0.0000,'2015-05-23 05:00:00',NULL,_binary '',663.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:34:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002138',1,'00000688','2015-05-30 05:00:00',0,0.0000,'2015-05-30 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:35:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002138',1,'00001270','2016-03-16 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-16 16:31:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00002140',1,'00000688','2015-06-03 05:00:00',0,0.0000,'2015-06-03 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 18:06:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002144',1,'00000688','2015-06-12 05:00:00',0,0.0000,'2015-06-12 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 17:29:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002145',1,'00000688','2015-06-12 05:00:00',0,0.0000,'2015-06-12 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-03 17:28:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002146',1,'00000688','2015-06-13 05:00:00',0,0.0000,'2015-06-13 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 16:41:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002151',1,'00000688','2015-06-20 05:00:00',0,0.0000,'2015-06-20 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-03 20:01:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002153',1,'00000012','2016-04-01 05:00:00',0,0.0000,'2016-04-02 05:00:00',NULL,_binary '',2870.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-30 22:46:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002156',1,'00000688','2015-06-28 05:00:00',0,0.0000,'2015-06-28 05:00:00',NULL,_binary '',663.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 16:46:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002162',1,'00000126','2016-02-12 05:00:00',0,0.0000,'2016-02-23 05:00:00',NULL,_binary '',2800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-2162','','2016-02-24 13:59:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002163',1,'00000126','2016-02-12 05:00:00',0,0.0000,'2016-02-15 05:00:00',NULL,_binary '',1800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-2163','','2016-02-20 15:54:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002163',1,'00001147','2015-10-21 05:00:00',0,0.0000,'2015-10-21 05:00:00',NULL,_binary '\0',108.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-23 17:34:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',7,'2'),('A01','001-00002168',1,'00000688','2015-10-24 05:00:00',0,0.0000,'2015-10-24 05:00:00',NULL,_binary '\0',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'3862','','2015-10-31 17:02:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002170',1,'00001842','2016-06-01 05:00:00',0,0.0000,'2016-06-01 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-01 23:16:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002181',1,'00001314','2015-10-14 05:00:00',0,0.0000,'2015-10-14 05:00:00',NULL,_binary '\0',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-14 22:58:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002185',1,'00001147','2015-10-29 05:00:00',0,0.0000,'2015-10-29 05:00:00',NULL,_binary '\0',324.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-30 15:25:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002189',1,'00001118','2015-11-16 05:00:00',0,0.0000,'2015-11-18 05:00:00',NULL,_binary '\0',1012.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-2237','','2015-11-23 15:46:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002203',1,'00001118','2015-11-18 05:00:00',0,0.0000,'2015-11-24 05:00:00',NULL,_binary '\0',450.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-2251','N/DEBITO 001-289','2015-11-25 16:09:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002204',1,'00000012','2016-05-07 05:00:00',0,0.0000,'2016-05-07 05:00:00',NULL,_binary '',2432.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-24 18:54:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002204',1,'00001118','2015-11-19 05:00:00',0,0.0000,'2015-11-24 05:00:00',NULL,_binary '\0',206.4100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-2252','','2015-11-25 16:20:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002204',1,'00001593','2016-02-11 05:00:00',0,0.0000,'2016-02-13 05:00:00',NULL,_binary '',489.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-13 14:57:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002211',1,'00000012','2016-05-09 05:00:00',0,0.0000,'2016-05-09 05:00:00',NULL,_binary '',1430.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-06 22:15:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002214',1,'00001147','2015-11-13 05:00:00',0,0.0000,'2015-11-13 05:00:00',NULL,_binary '\0',96.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-11-17 21:53:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002226',1,'00001679','2016-03-23 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',13364.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-05-21 15:15:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002234',1,'00001118','2015-12-07 05:00:00',0,0.0000,'2015-12-09 05:00:00',NULL,_binary '\0',973.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-2283','','2015-12-18 14:53:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002235',1,'00001147','2015-11-25 05:00:00',0,0.0000,'2015-11-25 05:00:00',NULL,_binary '\0',160.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-25 20:44:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002256',1,'00001274','2015-09-21 05:00:00',0,0.0000,'2015-09-21 05:00:00',NULL,_binary '\0',575.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-08 20:47:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002271',1,'00000844','2015-05-27 05:00:00',0,0.0000,'2015-06-02 05:00:00',NULL,_binary '',86503.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-13 16:48:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002288',1,'00001010','2015-06-27 05:00:00',0,0.0000,'2015-06-27 05:00:00',NULL,_binary '',680.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-15 19:35:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002290',1,'00000012','2016-06-10 05:00:00',0,0.0000,'2016-06-10 05:00:00',NULL,_binary '',2374.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-06 00:07:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002294',1,'00000012','2016-06-11 05:00:00',0,0.0000,'2016-07-05 05:00:00',NULL,_binary '',1824.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-06 00:06:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002295',1,'00001472','2015-12-14 05:00:00',0,0.0000,'2015-12-14 05:00:00',NULL,_binary '\0',210.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-12-15 23:37:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002298',1,'00001842','2016-10-29 05:00:00',0,0.0000,'2016-10-30 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 14:46:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002318',1,'00000050','2016-04-18 05:00:00',0,0.0000,'2016-04-29 05:00:00',NULL,_binary '',1816.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-29 14:54:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002350',1,'00001593','2016-05-26 05:00:00',0,0.0000,'2016-05-27 05:00:00',NULL,_binary '',600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-05-27 21:23:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002389',1,'00000844','2015-06-18 05:00:00',0,0.0000,'2015-06-20 05:00:00',NULL,_binary '',60768.0500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-06 15:05:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002390',1,'00000844','2015-06-18 05:00:00',0,0.0000,'2015-06-22 05:00:00',NULL,_binary '',17724.0800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-06 15:11:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002407',1,'00000009','2016-03-10 05:00:00',0,0.0000,'2016-03-11 05:00:00',NULL,_binary '',194.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-11 15:55:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002419',1,'00000012','2016-09-09 05:00:00',0,0.0000,'2016-09-09 05:00:00',NULL,_binary '\0',3275.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-11 18:17:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002444',1,'00000009','2016-03-29 05:00:00',0,0.0000,'2016-03-29 05:00:00',NULL,_binary '',104.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-30 14:44:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002462',1,'00000844','2015-06-30 05:00:00',0,0.0000,'2015-06-04 05:00:00',NULL,_binary '',50768.0100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-06 18:27:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002463',1,'00000050','2016-10-13 05:00:00',0,0.0000,'2016-10-16 05:00:00',NULL,_binary '',1747.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-10 16:27:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002463',1,'00000844','2015-06-30 05:00:00',0,0.0000,'2015-06-30 05:00:00',NULL,_binary '',27134.6100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-06 18:34:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002473',1,'00000012','2016-10-04 05:00:00',0,0.0000,'2016-10-05 05:00:00',NULL,_binary '\0',3023.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 15:02:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002474',1,'00000012','2016-10-05 05:00:00',0,0.0000,'2016-10-06 05:00:00',NULL,_binary '\0',3076.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 15:01:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002488',1,'00000012','2016-10-07 05:00:00',0,0.0000,'2016-10-08 05:00:00',NULL,_binary '\0',2116.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 15:00:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002491',1,'00000511','2015-01-10 05:00:00',0,0.0000,'2015-01-10 05:00:00',NULL,_binary '',1988.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-28 22:02:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002492',1,'00000511','2015-01-10 05:00:00',0,0.0000,'2015-01-10 05:00:00',NULL,_binary '',2050.0200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-28 17:24:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002498',1,'00000012','2016-10-09 05:00:00',0,0.0000,'2016-10-10 05:00:00',NULL,_binary '',1628.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 14:58:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002502',1,'00000012','2016-10-10 05:00:00',0,0.0000,'2016-11-11 05:00:00',NULL,_binary '\0',3075.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 15:49:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002504',1,'00000009','2016-04-29 05:00:00',0,0.0000,'2016-04-29 05:00:00',NULL,_binary '',786.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-30 14:26:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002507',1,'00000012','2016-10-11 05:00:00',0,0.0000,'2016-10-12 05:00:00',NULL,_binary '\0',2050.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-11-11 15:48:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002511',1,'00000012','2016-10-12 05:00:00',0,0.0000,'2016-10-14 05:00:00',NULL,_binary '\0',2050.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-11-11 15:15:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002535',1,'00001256','2015-09-22 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '\0',37.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 20:51:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002566',1,'00001273','2015-09-29 05:00:00',0,0.0000,'2015-09-29 05:00:00',NULL,_binary '\0',34.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-08 21:11:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002581',1,'00000803','2015-10-09 05:00:00',0,0.0000,'2015-10-09 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-20 16:53:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002593',1,'00001986','2016-10-19 05:00:00',0,0.0000,'2016-10-21 05:00:00',NULL,_binary '',445.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 14:52:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002601',1,'00000032','2016-04-19 05:00:00',0,0.0000,'2016-04-23 05:00:00',NULL,_binary '',3000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1831','\n','2016-04-25 16:12:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002602',1,'00000688','2016-01-03 05:00:00',0,0.0000,'2016-01-03 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-17 17:36:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002611',1,'00000688','2016-01-15 05:00:00',0,0.0000,'2016-01-15 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-09 21:37:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002620',1,'00000688','2016-04-10 05:00:00',0,0.0000,'2016-04-11 05:00:00',NULL,_binary '',240.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'',' \n','2016-05-04 20:32:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002622',1,'00000688','2016-04-14 05:00:00',0,0.0000,'2016-04-14 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 20:31:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002630',1,'00000688','2016-04-24 05:00:00',0,0.0000,'2016-04-24 05:00:00',NULL,_binary '',360.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 20:27:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002634',1,'00000688','2016-04-30 05:00:00',0,0.0000,'2016-04-30 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 20:26:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002638',1,'00000844','2015-08-04 05:00:00',0,0.0000,'2015-08-07 05:00:00',NULL,_binary '',83145.6600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-07 22:06:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002641',1,'00001456','2015-12-10 05:00:00',0,0.0000,'2015-12-10 05:00:00',NULL,_binary '',527.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-10 21:42:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002694',1,'00000688','2016-08-04 05:00:00',0,0.0000,'2016-08-04 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:45:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002739',1,'00000803','2015-11-05 05:00:00',0,0.0000,'2015-11-05 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-18 15:52:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002779',1,'00000844','2015-08-26 05:00:00',0,0.0000,'2015-08-30 05:00:00',NULL,_binary '',65620.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-04 18:22:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002779',1,'00002043','2016-09-12 05:00:00',0,0.0000,'2016-09-13 05:00:00',NULL,_binary '\0',6952.0100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-21 15:35:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002780',1,'00000844','2015-08-26 05:00:00',0,0.0000,'2015-08-30 05:00:00',NULL,_binary '',15099.1600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-04 18:25:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002787',1,'00002043','2016-09-12 05:00:00',0,0.0000,'2016-09-15 05:00:00',NULL,_binary '\0',799.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-17 17:42:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002791',1,'00000844','2015-08-27 05:00:00',0,0.0000,'2015-09-01 05:00:00',NULL,_binary '',76676.4300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-04 18:35:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002792',1,'00000844','2015-08-27 05:00:00',0,0.0000,'2015-09-01 05:00:00',NULL,_binary '',5069.8800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-04 18:38:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002841',1,'00000457','2015-01-07 05:00:00',0,0.0000,'2015-01-07 05:00:00',NULL,_binary '',3100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-14 14:41:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002842',1,'00000457','2015-01-07 05:00:00',0,0.0000,'2015-01-07 05:00:00',NULL,_binary '',3100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-14 14:43:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002844',1,'00000457','2015-01-07 05:00:00',0,0.0000,'2015-01-07 05:00:00',NULL,_binary '',3100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-14 14:44:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002854',1,'00000009','2016-10-13 05:00:00',0,0.0000,'2016-10-15 05:00:00',NULL,_binary '\0',272.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 15:19:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002863',1,'00001692','2016-03-29 05:00:00',0,0.0000,'2016-03-31 05:00:00',NULL,_binary '',1972.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-31 23:53:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002885',1,'00001378','2016-09-27 05:00:00',0,0.0000,'2016-09-30 05:00:00',NULL,_binary '',138.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-10 15:08:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002920',1,'00000803','2015-12-10 05:00:00',0,0.0000,'2015-12-10 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-15 16:23:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00002932',1,'00000844','2015-09-23 05:00:00',0,0.0000,'2015-09-26 05:00:00',NULL,_binary '',77088.4300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-28 21:34:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00002953',1,'00002043','2016-10-17 05:00:00',0,0.0000,'2016-10-22 05:00:00',NULL,_binary '\0',3018.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 17:56:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002957',1,'00001986','2016-11-10 05:00:00',0,0.0000,'2016-11-18 05:00:00',NULL,_binary '',504.0000,504.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 21:37:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00002977',1,'00000803','2015-12-23 05:00:00',0,0.0000,'2015-12-23 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-29 21:09:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003021',1,'00000844','2015-10-09 05:00:00',0,0.0000,'2015-10-11 05:00:00',NULL,_binary '',79880.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-848','','2015-12-18 21:20:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003024',1,'00000844','2015-10-09 05:00:00',0,0.0000,'2015-10-11 05:00:00',NULL,_binary '',77304.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'8.830','CRED.30 \nDIAS\n','2015-12-18 21:19:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003041',1,'00002043','2016-10-28 05:00:00',0,0.0000,'2016-10-30 05:00:00',NULL,_binary '\0',3250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-11-11 15:05:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003042',1,'00000287','2016-10-28 05:00:00',0,0.0000,'2016-11-18 05:00:00',NULL,_binary '\0',2486.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 22:02:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003046',1,'00002023','2016-08-30 05:00:00',1,3.3800,'2016-09-06 05:00:00',NULL,_binary '\0',330.7900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 15:20:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003055',1,'00001830','2016-05-25 05:00:00',0,0.0000,'2016-05-29 05:00:00',NULL,_binary '',250.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-31 20:15:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003094',1,'00000844','2015-10-23 05:00:00',0,0.0000,'2015-10-28 05:00:00',NULL,_binary '',80773.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-932','','2015-10-30 23:29:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003194',1,'00002043','2016-11-10 05:00:00',0,0.0000,'2016-11-17 05:00:00',NULL,_binary '\0',4336.1100,4336.1100,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-19 21:50:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003212',1,'00000120','2014-11-14 05:00:00',0,0.0000,'2014-11-14 05:00:00',NULL,_binary '',1111.2700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:22:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003222',1,'00000202','2014-08-08 05:00:00',0,0.0000,'2014-08-08 05:00:00',NULL,_binary '',2400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-30 23:17:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003243',1,'00002043','2016-11-17 05:00:00',0,0.0000,'2016-11-20 05:00:00',NULL,_binary '\0',9424.4600,9424.4600,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-07 23:21:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003256',1,'00000457','2015-07-25 05:00:00',0,0.0000,'2015-08-04 05:00:00',NULL,_binary '',3000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-002166','','2015-08-05 20:35:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00003257',1,'00000857','2015-04-20 05:00:00',0,0.0000,'2015-04-20 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-13 23:25:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003269',1,'00000202','2014-12-05 05:00:00',0,0.0000,'2014-12-05 05:00:00',NULL,_binary '',2400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-14 21:05:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003274',1,'00000120','2014-11-29 05:00:00',0,0.0000,'2014-11-29 05:00:00',NULL,_binary '',1505.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:58:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003278',1,'00000202','2014-12-26 05:00:00',0,0.0000,'2014-12-26 05:00:00',NULL,_binary '',2400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-14 21:28:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003288',1,'00000035','2015-06-09 05:00:00',0,0.0000,'2015-06-10 05:00:00',NULL,_binary '',204.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 23:41:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003292',1,'00000202','2015-01-26 05:00:00',0,0.0000,'2015-01-26 05:00:00',NULL,_binary '',2400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-02-19 20:51:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003293',1,'00000857','2015-04-28 05:00:00',0,0.0000,'2015-04-28 05:00:00',NULL,_binary '',360.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-13 23:27:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003294',1,'00000857','2015-04-28 05:00:00',0,0.0000,'2015-04-28 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-13 23:31:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003299',1,'00000857','2015-04-28 05:00:00',0,0.0000,'2015-04-28 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-13 23:29:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003300',1,'00000202','2015-02-13 05:00:00',0,0.0000,'2015-02-13 05:00:00',NULL,_binary '',1600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-11 16:55:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003306',1,'00000202','2015-02-26 05:00:00',0,0.0000,'2015-02-26 05:00:00',NULL,_binary '',2400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-11 16:56:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003321',1,'00001086','2016-10-05 05:00:00',0,0.0000,'2016-10-06 05:00:00',NULL,_binary '',287.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 15:26:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003325',1,'00000202','2015-04-14 05:00:00',0,0.0000,'2015-04-14 05:00:00',NULL,_binary '',2400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 15:05:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003335',1,'00000202','2015-05-24 05:00:00',0,0.0000,'2015-05-24 05:00:00',NULL,_binary '',2400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 19:40:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003341',1,'00000857','2015-05-11 05:00:00',0,0.0000,'2015-05-13 05:00:00',NULL,_binary '',28.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 20:31:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003348',1,'00000316','2014-12-01 05:00:00',0,0.0000,'2014-12-01 05:00:00',NULL,_binary '',1580.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:57:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003353',1,'00000857','2015-05-11 05:00:00',0,0.0000,'2015-05-12 05:00:00',NULL,_binary '',68.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 20:32:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003353',1,'00001259','2015-09-26 05:00:00',0,0.0000,'2015-09-26 05:00:00',NULL,_binary '\0',123.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-26 16:17:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003355',1,'00000857','2015-05-11 05:00:00',0,0.0000,'2015-05-13 05:00:00',NULL,_binary '',81.6200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 20:33:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003360',1,'00000202','2015-07-30 05:00:00',0,0.0000,'2015-08-03 05:00:00',NULL,_binary '',2100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-03 17:46:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00003361',1,'00001259','2015-09-29 05:00:00',0,0.0000,'2015-09-29 05:00:00',NULL,_binary '',23.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-01 15:52:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003391',1,'00000857','2015-05-21 05:00:00',0,0.0000,'2015-05-21 05:00:00',NULL,_binary '',910.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:50:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003395',1,'00000202','2015-10-09 05:00:00',0,0.0000,'2015-10-11 05:00:00',NULL,_binary '',2400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-3398','\n','2015-10-31 17:35:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003409',1,'00000202','2015-11-26 05:00:00',0,0.0000,'2015-11-28 05:00:00',NULL,_binary '\0',2400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-3413','','2015-12-16 21:41:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003412',1,'00000844','2015-12-07 05:00:00',0,0.0000,'2015-12-09 05:00:00',NULL,_binary '',10345.2900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-10 18:00:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003413',1,'00000844','2015-12-07 05:00:00',0,0.0000,'2015-12-09 05:00:00',NULL,_binary '',10345.2900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-10 17:50:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003414',1,'00000844','2015-12-07 05:00:00',0,0.0000,'2015-12-09 05:00:00',NULL,_binary '',66630.7200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-18 21:17:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003422',1,'00000857','2015-05-23 05:00:00',0,0.0000,'2015-05-23 05:00:00',NULL,_binary '',252.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:49:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003427',1,'00000844','2015-12-09 05:00:00',0,0.0000,'2015-12-11 05:00:00',NULL,_binary '',41442.5400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-19 16:10:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003428',1,'00000844','2015-12-09 05:00:00',0,0.0000,'2015-12-11 05:00:00',NULL,_binary '',41064.3200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-19 16:13:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003438',1,'00000857','2015-05-23 05:00:00',0,0.0000,'2015-05-23 05:00:00',NULL,_binary '',250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:51:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003453',1,'00000035','2015-09-29 05:00:00',0,0.0000,'2015-10-01 05:00:00',NULL,_binary '',1380.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-3073','\n','2015-10-20 19:01:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003466',1,'00000035','2015-10-05 05:00:00',0,0.0000,'2015-10-07 05:00:00',NULL,_binary '',279.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-3080','','2015-10-10 16:58:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003472',1,'00000857','2015-06-01 05:00:00',0,0.0000,'2015-06-01 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 16:05:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003473',1,'00000035','2015-10-12 05:00:00',0,0.0000,'2015-10-14 05:00:00',NULL,_binary '',165.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-3086','','2015-10-13 16:40:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003483',1,'00000857','2015-06-01 05:00:00',0,0.0000,'2015-06-04 05:00:00',NULL,_binary '',500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-15 21:39:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003504',1,'00000857','2015-06-03 05:00:00',0,0.0000,'2015-06-06 05:00:00',NULL,_binary '',350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 20:58:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003505',1,'00000857','2015-06-03 05:00:00',0,0.0000,'2015-07-06 05:00:00',NULL,_binary '',1000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 16:37:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003508',1,'00000857','2015-06-03 05:00:00',0,0.0000,'2015-06-09 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 16:49:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003520',1,'00001086','2016-11-17 05:00:00',0,0.0000,'2016-11-18 05:00:00',NULL,_binary '',526.0000,526.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 21:28:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003524',1,'00000857','2015-06-05 05:00:00',0,0.0000,'2015-06-10 05:00:00',NULL,_binary '',2560.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 23:01:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003529',1,'00000202','2016-03-14 05:00:00',0,0.0000,'2016-03-16 05:00:00',NULL,_binary '',2250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-19 23:45:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003530',1,'00000173','2016-09-30 05:00:00',0,0.0000,'2016-10-02 05:00:00',NULL,_binary '\0',2860.8400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-11-03 16:22:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003558',1,'00000857','2015-06-09 05:00:00',0,0.0000,'2015-06-12 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-03 20:57:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003559',1,'00000857','2015-06-09 05:00:00',0,0.0000,'2015-06-13 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 20:05:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003572',1,'00000202','2016-08-27 05:00:00',0,0.0000,'2016-08-29 05:00:00',NULL,_binary '\0',3750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-01 18:12:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '',_binary '\0',_binary '\0',6,'2'),('A01','001-00003591',1,'00000202','2016-10-23 05:00:00',0,0.0000,'2016-10-24 05:00:00',NULL,_binary '',3750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 22:02:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003601',1,'00000202','2016-11-26 05:00:00',0,0.0000,'2016-11-28 05:00:00',NULL,_binary '',3750.0000,3750.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-01 16:53:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003626',1,'00000316','2015-07-15 05:00:00',0,0.0000,'2015-07-15 05:00:00',NULL,_binary '',280.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-27 15:40:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003627',1,'00000857','2015-06-17 05:00:00',0,0.0000,'2015-06-17 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 23:08:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003673',1,'00000857','2015-07-01 05:00:00',0,0.0000,'2015-07-08 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 17:33:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003682',1,'00002080','2016-10-05 05:00:00',0,0.0000,'2016-10-06 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 16:40:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003687',1,'00001086','2016-12-12 05:00:00',0,0.0000,'2016-12-13 05:00:00',NULL,_binary '',237.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-15 22:43:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003714',1,'00000857','2015-07-08 05:00:00',0,0.0000,'2015-07-12 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 18:09:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003740',1,'00000857','2015-07-10 05:00:00',0,0.0000,'2015-07-10 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 20:37:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003748',1,'00002080','2016-10-19 05:00:00',0,0.0000,'2016-10-22 05:00:00',NULL,_binary '',1040.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 22:11:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00003755',1,'00000316','2015-10-24 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '',224.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'3718','\n','2015-11-09 23:05:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003762',1,'00000857','2015-07-17 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-003624','','2015-07-23 21:12:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00003763',1,'00000857','2015-07-17 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-003625','','2015-07-23 21:02:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00003770',1,'00000857','2015-07-17 05:00:00',0,0.0000,'2015-07-24 05:00:00',NULL,_binary '',701.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-003632','','2015-08-07 13:49:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00003794',1,'00000844','2016-02-17 05:00:00',0,0.0000,'2016-02-19 05:00:00',NULL,_binary '',78717.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-1691','','2016-02-23 16:18:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00003800',1,'00000857','2015-08-01 05:00:00',0,0.0000,'2015-08-03 05:00:00',NULL,_binary '',273.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-08-05 20:44:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003801',1,'00000857','2015-08-01 05:00:00',0,0.0000,'2015-08-03 05:00:00',NULL,_binary '',96.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-05 20:43:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003802',1,'00000857','2015-08-01 05:00:00',0,0.0000,'2015-08-04 05:00:00',NULL,_binary '',110.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-003671','','2015-08-07 21:15:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00003811',1,'00000857','2015-08-01 05:00:00',0,0.0000,'2015-08-03 05:00:00',NULL,_binary '',28.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-07 16:44:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00003817',1,'00000857','2015-08-01 05:00:00',0,0.0000,'2015-08-03 05:00:00',NULL,_binary '',14.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-08-05 20:46:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00003863',1,'00000857','2015-08-12 05:00:00',0,0.0000,'2015-08-17 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-3720','','2015-08-20 00:01:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00003883',1,'00000857','2015-08-14 05:00:00',0,0.0000,'2015-08-17 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-003760','','2015-08-20 15:07:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00003998',1,'00000857','2015-09-07 05:00:00',0,0.0000,'2015-09-09 05:00:00',NULL,_binary '',730.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-12 22:21:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004010',1,'00000857','2015-09-07 05:00:00',0,0.0000,'2015-09-09 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-12 22:19:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004060',1,'00000857','2015-09-18 05:00:00',0,0.0000,'2015-10-18 05:00:00',NULL,_binary '',792.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-01 23:19:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004077',1,'00000474','2015-01-13 05:00:00',0,0.0000,'2015-01-13 05:00:00',NULL,_binary '',12675.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-30 21:40:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00004131',1,'00000857','2015-10-01 05:00:00',0,0.0000,'2015-10-01 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-03 16:37:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004183',1,'00000844','2016-05-06 05:00:00',0,0.0000,'2016-05-09 05:00:00',NULL,_binary '',73327.1400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'010-274','','2016-05-12 20:24:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00004215',1,'00000844','2016-05-10 05:00:00',0,0.0000,'2016-05-13 05:00:00',NULL,_binary '',73725.1200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'010-327','\n','2016-05-20 14:49:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00004284',1,'00000857','2015-10-24 05:00:00',0,0.0000,'2015-10-24 05:00:00',NULL,_binary '',285.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-4212','','2015-10-31 15:33:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004291',1,'00001273','2016-03-02 05:00:00',0,0.0000,'2016-03-02 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-03 16:41:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004296',1,'00000857','2015-10-31 05:00:00',0,0.0000,'2015-10-31 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-27 17:05:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004324',1,'00001386','2015-11-06 05:00:00',0,0.0000,'2015-11-08 05:00:00',NULL,_binary '',1118.3200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-3662','L-45 DIAS','2015-11-14 15:53:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004381',1,'00001386','2015-11-20 05:00:00',0,0.0000,'2015-12-22 05:00:00',NULL,_binary '',1841.7700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-28 17:37:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00004426',1,'00000857','2015-11-25 05:00:00',0,0.0000,'2015-11-25 05:00:00',NULL,_binary '',785.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-02 22:58:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004427',1,'00000857','2015-11-28 05:00:00',0,0.0000,'2015-11-28 05:00:00',NULL,_binary '',473.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-02 22:59:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004446',1,'00001386','2015-12-14 05:00:00',0,0.0000,'2015-12-16 05:00:00',NULL,_binary '',796.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-3764','','2015-12-24 15:38:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004451',1,'00001386','2015-12-16 05:00:00',0,0.0000,'2015-12-18 05:00:00',NULL,_binary '',757.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-3771','','2015-12-24 15:29:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004455',1,'00000738','2015-03-18 05:00:00',0,0.0000,'2015-03-18 05:00:00',NULL,_binary '',418.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-27 21:34:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00004568',1,'00000857','2015-12-23 05:00:00',0,0.0000,'2015-12-23 05:00:00',NULL,_binary '',6500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-04 21:02:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004592',1,'00000480','2015-01-13 05:00:00',0,0.0000,'2015-01-13 05:00:00',NULL,_binary '',10354.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-22 22:25:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00004593',1,'00000480','2015-01-13 05:00:00',0,0.0000,'2015-01-13 05:00:00',NULL,_binary '',6903.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-23 16:07:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00004594',1,'00000480','2015-01-13 05:00:00',0,0.0000,'2015-01-13 05:00:00',NULL,_binary '',795.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-23 17:06:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00004603',1,'00000856','2015-06-27 05:00:00',0,0.0000,'2015-06-29 05:00:00',NULL,_binary '',260.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 21:58:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00004761',1,'00001780','2016-04-25 05:00:00',0,0.0000,'2016-04-30 05:00:00',NULL,_binary '',648.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-09 16:46:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00004768',1,'00002159','2016-11-08 05:00:00',0,0.0000,'2016-11-10 05:00:00',NULL,_binary '',1242.0000,1242.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-17 23:09:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00004799',1,'00000844','2016-08-25 05:00:00',1,3.3550,'2016-08-28 05:00:00',NULL,_binary '',3020.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-07 22:07:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00004888',1,'00001273','2016-11-17 05:00:00',0,0.0000,'2016-11-17 05:00:00',NULL,_binary '\0',250.0000,0.0000,250.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-17 16:24:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00004892',1,'00002167','2016-11-22 05:00:00',0,0.0000,'2016-11-22 05:00:00',NULL,_binary '\0',340.0000,0.0000,340.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 16:29:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00004895',1,'00001248','2015-09-22 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '\0',170.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 20:52:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004919',1,'00001248','2015-09-30 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '\0',70.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-08 21:20:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00004934',1,'00001248','2015-10-03 05:00:00',0,0.0000,'2015-10-03 05:00:00',NULL,_binary '',170.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-05 14:35:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00005006',1,'00000857','2016-03-17 05:00:00',0,0.0000,'2016-03-19 05:00:00',NULL,_binary '',135.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-15 19:47:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00005044',1,'00002083','2016-10-04 05:00:00',0,0.0000,'2016-10-06 05:00:00',NULL,_binary '',175.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 21:12:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00005056',1,'00000856','2015-08-17 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '',360.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-08-18 19:49:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00005169',1,'00000120','2016-02-29 05:00:00',0,0.0000,'2016-03-03 05:00:00',NULL,_binary '',1129.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-07 19:57:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00005255',1,'00000015','2015-07-31 05:00:00',0,0.0000,'2015-07-31 05:00:00',NULL,_binary '',461.1600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 16:10:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00005277',1,'00000844','2016-11-23 05:00:00',1,3.4210,'2016-11-26 05:00:00',NULL,_binary '',19508.1000,19508.1000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-01 15:08:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00005290',1,'00001362','2015-10-02 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '',960.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-31 14:34:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00005309',1,'00000040','2014-10-29 05:00:00',0,0.0000,'2014-10-29 05:00:00',NULL,_binary '',2265.3500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:02:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00005336',1,'00000857','2016-06-25 05:00:00',0,0.0000,'2016-06-26 05:00:00',NULL,_binary '',63.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-14 22:08:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-0000559',1,'00000122','2015-07-06 05:00:00',0,0.0000,'2015-07-09 05:00:00',NULL,_binary '',5245.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-10 16:57:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00005626',1,'00000004','2015-06-23 05:00:00',0,0.0000,'2015-06-24 05:00:00',NULL,_binary '',14850.3800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-25 23:08:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00005696',1,'00000040','2015-03-31 05:00:00',0,0.0000,'2015-04-06 05:00:00',NULL,_binary '',1301.2800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-07 21:22:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00005735',1,'00000856','2015-10-31 05:00:00',0,0.0000,'2015-10-31 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-31 20:52:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00005743',1,'00000856','2015-11-04 05:00:00',0,0.0000,'2015-11-04 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-01 20:52:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00005763',1,'00000856','2015-12-22 05:00:00',0,0.0000,'2015-12-22 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-22 15:01:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00005772',1,'00000856','2015-11-06 05:00:00',0,0.0000,'2015-11-06 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'04-537','\n','2015-11-09 22:53:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00005794',1,'00000040','2015-05-05 05:00:00',0,0.0000,'2015-05-05 05:00:00',NULL,_binary '',857.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-11 22:08:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00005801',1,'00000856','2015-11-10 05:00:00',0,0.0000,'2015-11-10 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-12 17:39:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00005875',1,'00000087','2015-09-07 05:00:00',0,0.0000,'2015-09-09 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1107','','2015-09-12 22:23:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00005903',1,'00000004','2015-06-27 05:00:00',0,0.0000,'2015-06-30 05:00:00',NULL,_binary '',14850.3800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-29 18:20:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00005967',1,'00000087','2015-09-07 05:00:00',0,0.0000,'2015-09-09 05:00:00',NULL,_binary '',225.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-3038','','2015-09-10 20:15:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006036',1,'00000040','2015-09-25 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '',1413.1400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-006545','','2015-10-09 20:18:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006047',1,'00000040','2015-08-27 05:00:00',0,0.0000,'2015-09-01 05:00:00',NULL,_binary '',2340.0300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-6556','','2015-09-07 17:16:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006089',1,'00000040','2015-09-29 05:00:00',0,0.0000,'2015-10-29 05:00:00',NULL,_binary '',3014.7500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-6600','LETRAS?\n','2015-10-09 20:19:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006106',1,'00000087','2015-09-25 05:00:00',0,0.0000,'2015-09-25 05:00:00',NULL,_binary '',64.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-01 21:49:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006107',1,'00000087','2015-09-25 05:00:00',0,0.0000,'2015-09-25 05:00:00',NULL,_binary '',92.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-01 21:52:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006107',1,'00001248','2016-11-04 05:00:00',0,0.0000,'2016-11-04 05:00:00',NULL,_binary '\0',170.0000,0.0000,170.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 16:21:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00006108',1,'00000087','2015-09-25 05:00:00',0,0.0000,'2015-09-25 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-2757','\n','2015-10-01 21:45:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006109',1,'00000087','2015-09-25 05:00:00',0,0.0000,'2015-09-25 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-01 21:48:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006110',1,'00000087','2015-09-25 05:00:00',0,0.0000,'2015-09-25 05:00:00',NULL,_binary '',56.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-01 21:47:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006111',1,'00000087','2015-09-25 05:00:00',0,0.0000,'2015-09-25 05:00:00',NULL,_binary '',88.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-01 21:50:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006124',1,'00001386','2016-02-11 05:00:00',0,0.0000,'2016-02-15 05:00:00',NULL,_binary '',1842.2400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-3890','','2016-02-17 16:36:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006178',1,'00001248','2016-11-22 05:00:00',0,0.0000,'2016-11-22 05:00:00',NULL,_binary '\0',170.0000,0.0000,170.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 16:29:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00006204',1,'00000040','2015-11-07 05:00:00',0,0.0000,'2015-11-09 05:00:00',NULL,_binary '',1494.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-6718','','2015-11-16 17:21:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006216',1,'00000040','2015-11-11 05:00:00',0,0.0000,'2015-11-13 05:00:00',NULL,_binary '',1346.1400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-6729','','2015-11-18 23:17:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006235',1,'00001386','2016-03-11 05:00:00',0,0.0000,'2016-03-15 05:00:00',NULL,_binary '',332.4200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-16 20:12:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00006285',1,'00000040','2015-12-21 05:00:00',0,0.0000,'2015-12-21 05:00:00',NULL,_binary '',2478.0800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-09 21:46:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00006293',1,'00001386','2016-03-29 05:00:00',0,0.0000,'2016-04-04 05:00:00',NULL,_binary '',1294.1400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-07 17:56:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006328',1,'00001216','2016-09-20 05:00:00',0,0.0000,'2016-09-26 05:00:00',NULL,_binary '',8390.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-11 17:07:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00006369',1,'00001386','2016-04-14 05:00:00',0,0.0000,'2016-04-20 05:00:00',NULL,_binary '',458.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 23:38:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006378',1,'00001386','2016-04-18 05:00:00',0,0.0000,'2016-04-21 05:00:00',NULL,_binary '',340.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-25 14:58:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006480',1,'00000087','2015-09-28 05:00:00',0,0.0000,'2015-09-28 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-4798','\n','2015-10-01 21:30:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006496',1,'00000087','2015-09-28 05:00:00',0,0.0000,'2015-09-28 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-4776','','2015-10-02 15:15:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006498',1,'00000087','2015-09-28 05:00:00',0,0.0000,'2015-09-28 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-01 21:04:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006532',1,'00000040','2016-01-28 05:00:00',0,0.0000,'2016-02-03 05:00:00',NULL,_binary '',1203.8200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-6867','','2016-02-03 21:48:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006559',1,'00000087','2015-11-23 05:00:00',0,0.0000,'2015-11-23 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-26 21:31:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006586',1,'00000087','2015-11-23 05:00:00',0,0.0000,'2015-11-23 05:00:00',NULL,_binary '',56.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-26 17:47:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006594',1,'00000087','2015-11-23 05:00:00',0,0.0000,'2015-11-23 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-25 16:15:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006613',1,'00000040','2016-03-05 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',3333.5400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-6954','','2016-04-11 20:59:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006675',1,'00000087','2015-11-24 05:00:00',0,0.0000,'2015-11-24 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 21:50:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006683',1,'00000087','2015-11-24 05:00:00',0,0.0000,'2015-11-24 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-05 17:19:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006790',1,'00000087','2015-11-26 05:00:00',0,0.0000,'2015-11-26 05:00:00',NULL,_binary '',34.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-19 17:57:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00006874',1,'00000004','2015-07-10 05:00:00',0,0.0000,'2015-07-12 05:00:00',NULL,_binary '',14850.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-20 15:59:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00006943',1,'00001104','2015-07-20 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '',2668.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-05628','tel 015283781','2016-01-20 15:17:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00006963',1,'00000087','2015-11-27 05:00:00',0,0.0000,'2015-11-27 05:00:00',NULL,_binary '',2500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-07 17:06:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007015',1,'00000004','2015-07-13 05:00:00',0,0.0000,'2015-07-13 05:00:00',NULL,_binary '',14850.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-27 17:32:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00007016',1,'00000048','2014-11-03 05:00:00',0,0.0000,'2014-11-03 05:00:00',NULL,_binary '',3200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:47:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00007093',1,'00000441','2015-02-25 05:00:00',0,0.0000,'2015-02-25 05:00:00',NULL,_binary '',451.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-02 23:12:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007105',1,'00000958','2015-05-09 05:00:00',0,0.0000,'2015-05-12 05:00:00',NULL,_binary '',1970.3700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-11 00:53:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00007199',1,'00000958','2015-06-27 05:00:00',0,0.0000,'2015-07-01 05:00:00',NULL,_binary '',874.0700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 17:28:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00007232',1,'00000087','2015-12-01 05:00:00',0,0.0000,'2015-12-01 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-05 15:19:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007248',1,'00000958','2015-07-17 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '',935.5700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-005982','','2015-08-02 14:10:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00007427',1,'00000087','2015-12-13 05:00:00',0,0.0000,'2015-12-13 05:00:00',NULL,_binary '',970.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-14 23:03:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007428',1,'00000087','2015-12-03 05:00:00',0,0.0000,'2015-12-03 05:00:00',NULL,_binary '',360.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-05 15:37:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007462',1,'00000441','2015-04-13 05:00:00',0,0.0000,'2015-04-16 05:00:00',NULL,_binary '',937.7300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,15.0000,0.0000,0.0000,0,0,0,0,15.0000,0.0000,'001-8440','\n','2015-05-18 17:15:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00007466',1,'00000087','2015-12-05 05:00:00',0,0.0000,'2015-12-05 05:00:00',NULL,_binary '',64.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-07 21:53:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007521',1,'00000087','2015-12-07 05:00:00',0,0.0000,'2015-12-07 05:00:00',NULL,_binary '',64.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-09 17:27:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007526',1,'00000087','2015-12-07 05:00:00',0,0.0000,'2015-12-07 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-11 15:22:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007553',1,'00000087','2015-12-07 05:00:00',0,0.0000,'2015-12-07 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-12 15:49:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007562',1,'00000087','2015-12-07 05:00:00',0,0.0000,'2015-12-07 05:00:00',NULL,_binary '',85.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-10 23:11:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007564',1,'00000087','2015-12-07 05:00:00',0,0.0000,'2015-12-07 05:00:00',NULL,_binary '',36.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-10 22:11:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007704',1,'00000004','2015-07-24 05:00:00',0,0.0000,'2015-07-24 05:00:00',NULL,_binary '',14849.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-27 17:34:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00007748',1,'00000048','2014-12-26 05:00:00',0,0.0000,'2014-12-26 05:00:00',NULL,_binary '',880.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 16:47:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00007761',1,'00001399','2015-11-14 05:00:00',0,0.0000,'2015-11-14 05:00:00',NULL,_binary '\0',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-20 22:55:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007827',1,'00000004','2015-07-25 05:00:00',0,0.0000,'2015-07-25 05:00:00',NULL,_binary '',14849.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-27 17:35:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00007842',1,'00000087','2015-12-10 05:00:00',0,0.0000,'2015-12-10 05:00:00',NULL,_binary '',72.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-17 21:46:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007851',1,'00000087','2015-12-10 05:00:00',0,0.0000,'2015-12-10 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-14 21:33:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007864',1,'00000087','2015-12-10 05:00:00',0,0.0000,'2015-12-10 05:00:00',NULL,_binary '',184.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-22 15:10:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00007919',1,'00001399','2016-02-09 05:00:00',0,0.0000,'2016-02-09 05:00:00',NULL,_binary '\0',435.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-02-09 22:51:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00008133',1,'00000317','2014-12-09 05:00:00',0,0.0000,'2014-12-09 05:00:00',NULL,_binary '\0',197.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:54:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00008151',1,'00000015','2015-09-10 05:00:00',1,3.2210,'2015-09-11 05:00:00',NULL,_binary '\0',111.5100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-19 14:48:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00008175',1,'00001399','2016-09-12 05:00:00',0,0.0000,'2016-09-12 05:00:00',NULL,_binary '',340.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-09-27 15:04:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00008196',1,'00000399','2014-12-16 05:00:00',0,0.0000,'2014-12-16 05:00:00',NULL,_binary '',2688.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:49:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00008200',1,'00000015','2015-09-11 05:00:00',0,0.0000,'2015-09-16 05:00:00',NULL,_binary '\0',4843.0300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-24 18:34:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00008231',1,'00000384','2014-12-04 05:00:00',1,2.9420,'2014-12-04 05:00:00',NULL,_binary '',1804.4600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:54:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00008384',1,'00000317','2015-02-16 05:00:00',0,0.0000,'2015-02-16 05:00:00',NULL,_binary '\0',175.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-08 17:38:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00008421',1,'00000688','2015-10-02 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '',565.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-13 16:34:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00008448',1,'00000004','2015-08-04 05:00:00',0,0.0000,'2015-08-06 05:00:00',NULL,_binary '',14849.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-20 15:53:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00008567',1,'00000004','2015-08-06 05:00:00',0,0.0000,'2015-08-08 05:00:00',NULL,_binary '',14849.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-20 15:54:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00008634',1,'00002049','2016-08-31 05:00:00',1,3.3710,'2016-09-10 05:00:00',NULL,_binary '\0',366.7300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-20 16:37:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00008680',1,'00000317','2015-05-01 05:00:00',0,0.0000,'2015-05-01 05:00:00',NULL,_binary '\0',48.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 21:02:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00008695',1,'00000004','2015-08-07 05:00:00',0,0.0000,'2015-08-10 05:00:00',NULL,_binary '',14849.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-20 15:55:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00008982',1,'00001347','2015-10-20 05:00:00',0,0.0000,'2015-10-22 05:00:00',NULL,_binary '',1773.3100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-9102','LETRA?\n','2015-10-28 22:25:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009046',1,'00000317','2015-08-24 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '\0',80.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-24 19:36:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009049',1,'00000004','2015-08-14 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '',14849.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-20 16:03:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00009078',1,'00000317','2015-09-03 05:00:00',0,0.0000,'2015-09-03 05:00:00',NULL,_binary '',290.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 15:58:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009094',1,'00000317','2015-09-10 05:00:00',0,0.0000,'2015-09-10 05:00:00',NULL,_binary '',25.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 16:26:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009114',1,'00000317','2015-09-17 05:00:00',0,0.0000,'2015-09-17 05:00:00',NULL,_binary '',63.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 18:01:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009115',1,'00000317','2015-09-17 05:00:00',0,0.0000,'2015-09-17 05:00:00',NULL,_binary '',90.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 18:02:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009123',1,'00000317','2015-09-21 05:00:00',0,0.0000,'2015-09-21 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 22:52:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009152',1,'00001347','2015-12-14 05:00:00',0,0.0000,'2015-12-21 05:00:00',NULL,_binary '',2016.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'01-9252','','2015-12-21 17:17:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009156',1,'00000317','2015-09-30 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '\0',1180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-08 22:49:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009165',1,'00000087','2016-03-12 05:00:00',0,0.0000,'2016-03-12 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-14 21:02:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009219',1,'00000004','2015-08-17 05:00:00',0,0.0000,'2015-08-19 05:00:00',NULL,_binary '',14849.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-20 15:58:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00009240',1,'00000317','2015-10-20 05:00:00',0,0.0000,'2015-10-20 05:00:00',NULL,_binary '\0',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-20 20:17:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009248',1,'00000317','2015-10-22 05:00:00',0,0.0000,'2015-10-22 05:00:00',NULL,_binary '\0',54.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-23 20:44:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',7,'2'),('A01','001-00009343',1,'00000441','2015-12-11 05:00:00',0,0.0000,'2015-12-13 05:00:00',NULL,_binary '',990.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-11135','','2015-12-31 17:48:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009379',1,'00000015','2015-09-29 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '\0',16682.5600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-12 21:40:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009417',1,'00000441','2015-12-21 05:00:00',0,0.0000,'2015-12-22 05:00:00',NULL,_binary '',896.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-11220','','2015-12-23 22:46:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00009542',1,'00000004','2015-08-21 05:00:00',0,0.0000,'2015-08-22 05:00:00',NULL,_binary '',14849.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-22 16:20:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00009742',1,'00000004','2015-08-25 05:00:00',0,0.0000,'2015-08-26 05:00:00',NULL,_binary '',8909.8700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-27 00:01:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00009763',1,'00000004','2015-08-25 05:00:00',0,0.0000,'2015-08-26 05:00:00',NULL,_binary '',6570.0300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-27 00:03:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00009826',1,'00000048','2015-08-14 05:00:00',0,0.0000,'2015-08-15 05:00:00',NULL,_binary '',418.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-000825','','2015-08-15 23:44:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00009927',1,'00001020','2015-06-02 05:00:00',0,0.0000,'2015-06-05 05:00:00',NULL,_binary '',674.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 16:57:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00010080',1,'00002082','2016-10-06 05:00:00',0,0.0000,'2016-10-08 05:00:00',NULL,_binary '',465.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 19:43:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00010225',1,'00000004','2015-08-30 05:00:00',0,0.0000,'2015-09-03 05:00:00',NULL,_binary '',15823.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-08 15:22:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00010321',1,'00000015','2015-10-14 05:00:00',0,0.0000,'2015-10-21 05:00:00',NULL,_binary '\0',11453.5300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-474205','','2015-10-22 15:29:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00010358',1,'00000466','2015-01-09 05:00:00',0,0.0000,'2015-01-09 05:00:00',NULL,_binary '',10570.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-02 15:22:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00010435',1,'00001192','2015-08-22 05:00:00',0,0.0000,'2015-08-29 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-09355','','2015-09-02 20:49:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0001063',1,'00001275','2015-09-29 05:00:00',0,0.0000,'2015-09-29 05:00:00',NULL,_binary '\0',1950.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-09 17:32:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00010877',1,'00000015','2015-10-23 05:00:00',0,0.0000,'2015-10-25 05:00:00',NULL,_binary '\0',6178.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-474906','L-35 DIAS\n','2015-10-31 15:17:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00010890',1,'00000004','2015-09-09 05:00:00',0,0.0000,'2015-09-12 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-12 20:11:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00010954',1,'00000043','2015-05-12 05:00:00',0,0.0000,'2015-05-14 05:00:00',NULL,_binary '',990.6600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 20:18:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00011142',1,'00000004','2015-09-12 05:00:00',0,0.0000,'2015-09-13 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-18 14:45:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00011198',1,'00000632','2015-03-02 05:00:00',0,0.0000,'2015-03-02 05:00:00',NULL,_binary '',1120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-03 17:49:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00011376',1,'00000004','2015-09-15 05:00:00',0,0.0000,'2015-09-16 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-16 20:26:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00011378',1,'00000015','2015-10-30 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '\0',15482.8200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-475470','L-35-45 DIAS\n','2015-10-31 23:06:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00011434',1,'00000119','2014-11-20 05:00:00',0,0.0000,'2014-11-20 05:00:00',NULL,_binary '',6557.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:06:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00011520',1,'00000632','2015-05-04 05:00:00',0,0.0000,'2015-05-05 05:00:00',NULL,_binary '',8000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 17:56:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00011532',1,'00000632','2015-05-07 05:00:00',0,0.0000,'2015-05-09 05:00:00',NULL,_binary '',4100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 17:57:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00011603',1,'00001838','2016-05-27 05:00:00',0,0.0000,'2016-05-29 05:00:00',NULL,_binary '',2623.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-31 21:30:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00011618',1,'00000004','2015-09-18 05:00:00',0,0.0000,'2015-09-20 05:00:00',NULL,_binary '',15823.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-22 20:45:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00011992',1,'00000004','2015-09-23 05:00:00',0,0.0000,'2015-09-24 05:00:00',NULL,_binary '',15823.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-09-24 14:09:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00012009',1,'00001192','2016-01-18 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '',2679.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-26 15:56:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00012029',1,'00000384','2015-08-20 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '\0',4556.8200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-07 22:05:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00012052',1,'00000004','2015-09-24 05:00:00',0,0.0000,'2015-09-26 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','N/CREDITO COMPENSADA\n','2015-10-26 16:03:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00012056',1,'00000632','2015-08-01 05:00:00',0,0.0000,'2015-08-11 05:00:00',NULL,_binary '',3900.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-012636','','2015-09-08 16:47:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00012069',1,'00000119','2015-02-12 05:00:00',0,0.0000,'2015-02-12 05:00:00',NULL,_binary '',9785.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-24 17:38:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00012150',1,'00000632','2015-08-13 05:00:00',0,0.0000,'2015-09-15 05:00:00',NULL,_binary '',7800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-012733','','2015-09-08 15:57:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00012158',1,'00000015','2015-11-12 05:00:00',0,0.0000,'2015-11-14 05:00:00',NULL,_binary '\0',9550.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-476403','','2015-11-18 15:00:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00012287',1,'00000004','2015-09-28 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-30 16:31:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00012613',1,'00000004','2015-10-02 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-847593 1/10/15 S/16125','2015-12-02 16:30:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00012645',1,'00001914','2016-12-01 05:00:00',1,3.4130,'2016-12-03 05:00:00',NULL,_binary '',799.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-09 23:43:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00012743',1,'00000735','2015-03-09 05:00:00',0,0.0000,'2015-03-12 05:00:00',NULL,_binary '',1300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 15:34:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00012766',1,'00000004','2015-10-05 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '',16124.4500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-739347S/ 15825 FACT.S/16124.45','2015-12-02 16:33:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00012801',1,'00000735','2015-03-13 05:00:00',0,0.0000,'2015-03-16 05:00:00',NULL,_binary '',3150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 17:30:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00012804',1,'00000119','2015-05-28 05:00:00',0,0.0000,'2015-05-30 05:00:00',NULL,_binary '',2790.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-11 20:17:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00012805',1,'00000119','2015-05-28 05:00:00',0,0.0000,'2015-06-02 05:00:00',NULL,_binary '',10759.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 14:44:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00012806',1,'00000119','2015-05-28 05:00:00',0,0.0000,'2015-06-04 05:00:00',NULL,_binary '',6674.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 14:52:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00012972',1,'00000020','2014-10-13 05:00:00',0,0.0000,'2014-10-13 05:00:00',NULL,_binary '',1303.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:23:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00013068',1,'00000004','2015-10-09 05:00:00',0,0.0000,'2015-10-09 05:00:00',NULL,_binary '',15823.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-623633 7/10/15\n','2015-12-02 16:33:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00013123',1,'00000004','2015-10-09 05:00:00',0,0.0000,'2015-10-10 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-78058 9/10/15','2015-12-02 16:32:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00013211',1,'00000004','2015-10-10 05:00:00',0,0.0000,'2015-10-10 05:00:00',NULL,_binary '',17324.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-531952 10/10/15','2015-12-02 16:32:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00013275',1,'00000020','2014-12-26 05:00:00',0,0.0000,'2014-12-26 05:00:00',NULL,_binary '',2440.2400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-31 14:23:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00013302',1,'00000004','2015-10-12 05:00:00',0,0.0000,'2015-10-12 05:00:00',NULL,_binary '',15823.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-115604 10/10/15','2015-12-02 15:11:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00013338',1,'00000043','2015-05-18 05:00:00',0,0.0000,'2015-05-18 05:00:00',NULL,_binary '',1502.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-04 00:29:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00013378',1,'00000929','2015-05-26 05:00:00',0,0.0000,'2015-05-26 05:00:00',NULL,_binary '',12830.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 19:29:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00013429',1,'00000087','2016-09-14 05:00:00',0,0.0000,'2016-09-18 05:00:00',NULL,_binary '',428.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-20 15:26:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00013438',1,'00000119','2015-08-12 05:00:00',0,0.0000,'2015-08-15 05:00:00',NULL,_binary '',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-05 17:55:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00013462',1,'00000020','2015-02-23 05:00:00',0,0.0000,'2015-02-23 05:00:00',NULL,_binary '',1267.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-26 17:26:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00013474',1,'00000015','2015-12-01 05:00:00',0,0.0000,'2015-12-03 05:00:00',NULL,_binary '\0',14342.8300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-477852','','2015-12-14 22:56:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00013548',1,'00000004','2015-10-15 05:00:00',0,0.0000,'2015-10-15 05:00:00',NULL,_binary '',10749.4600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-12-02 16:31:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00013585',1,'00000929','2015-07-08 05:00:00',0,0.0000,'2015-07-10 05:00:00',NULL,_binary '',1290.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-011139','','2015-08-03 18:54:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00013610',1,'00001330','2015-10-13 05:00:00',0,0.0000,'2015-10-15 05:00:00',NULL,_binary '',1998.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-53900','\n','2015-10-24 15:29:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00013679',1,'00000119','2015-09-10 05:00:00',0,0.0000,'2015-09-14 05:00:00',NULL,_binary '',2560.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-14399','','2015-09-19 13:49:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00013766',1,'00000020','2015-05-04 05:00:00',0,0.0000,'2015-05-08 05:00:00',NULL,_binary '\0',869.9500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 21:13:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00013893',1,'00001330','2016-02-10 05:00:00',0,0.0000,'2016-02-20 05:00:00',NULL,_binary '',1819.6100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-54165','','2016-02-22 22:04:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00013907',1,'00000015','2015-12-10 05:00:00',0,0.0000,'2015-12-12 05:00:00',NULL,_binary '\0',4101.5300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-478375','','2015-12-14 22:13:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00013922',1,'00000004','2015-10-20 05:00:00',0,0.0000,'2015-10-20 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-27705 20-10-15','2015-12-02 16:30:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00014007',1,'00000015','2015-12-11 05:00:00',0,0.0000,'2015-12-13 05:00:00',NULL,_binary '\0',10307.0200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'478455','','2015-12-15 18:03:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00014051',1,'00001447','2015-11-20 05:00:00',0,0.0000,'2015-11-22 05:00:00',NULL,_binary '',396.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-13997','','2015-12-09 18:02:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00014108',1,'00000020','2015-08-03 05:00:00',0,0.0000,'2015-08-08 05:00:00',NULL,_binary '\0',3824.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 13:59:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00014167',1,'00000632','2016-04-09 05:00:00',0,0.0000,'2016-04-10 05:00:00',NULL,_binary '',2640.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 20:35:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00014174',1,'00000004','2015-10-23 05:00:00',0,0.0000,'2015-10-24 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-31 19:09:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00014403',1,'00000020','2015-10-23 05:00:00',0,0.0000,'2015-10-25 05:00:00',NULL,_binary '\0',4017.2400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-14403','DEPOSITO BCP\n','2015-10-28 23:00:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00014440',1,'00000119','2015-12-09 05:00:00',0,0.0000,'2015-12-11 05:00:00',NULL,_binary '',2497.4400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-15172','','2015-12-14 21:14:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00014445',1,'00000020','2015-11-06 05:00:00',0,0.0000,'2015-11-08 05:00:00',NULL,_binary '\0',4044.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-14445','','2015-11-17 20:37:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00014486',1,'00000632','2016-05-27 05:00:00',0,0.0000,'2016-05-31 05:00:00',NULL,_binary '',11000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-04 16:35:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00014602',1,'00000004','2015-10-28 05:00:00',0,0.0000,'2015-10-28 05:00:00',NULL,_binary '',16124.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-28 23:34:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00014701',1,'00000119','2016-01-11 05:00:00',0,0.0000,'2016-01-11 05:00:00',NULL,_binary '',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-15434','','2016-01-21 17:54:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00014705',1,'00000119','2016-01-11 05:00:00',0,0.0000,'2016-01-20 05:00:00',NULL,_binary '',2996.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-15433','','2016-01-20 23:27:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00014857',1,'00000735','2015-10-05 05:00:00',0,0.0000,'2015-10-07 05:00:00',NULL,_binary '',2320.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-15569','','2015-10-22 17:44:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00014858',1,'00000735','2015-10-05 05:00:00',0,0.0000,'2015-10-07 05:00:00',NULL,_binary '',2100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-15570','LETRA?\n','2015-10-22 17:17:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00014870',1,'00000004','2015-10-31 05:00:00',0,0.0000,'2015-10-31 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-02 15:16:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00014928',1,'00000004','2015-11-02 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '',10950.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-04 20:55:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00015018',1,'00000004','2015-11-03 05:00:00',0,0.0000,'2015-10-04 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','op-684892 S/.8300 SALD.COMP.N/CREDITO\n','2015-12-02 15:16:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00015122',1,'00000004','2015-11-04 05:00:00',0,0.0000,'2015-11-04 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-165647 S/. 16125 04-11-15','2015-12-02 15:15:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00015134',1,'00000004','2015-11-04 05:00:00',0,0.0000,'2015-11-04 05:00:00',NULL,_binary '',15823.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-103948 S/.15825\n','2015-12-02 15:14:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00015447',1,'00001192','2016-10-18 05:00:00',0,0.0000,'2016-10-20 05:00:00',NULL,_binary '',727.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 15:43:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00015624',1,'00000004','2015-11-11 05:00:00',0,0.0000,'2015-11-12 05:00:00',NULL,_binary '',5374.7300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-332755','2015-12-02 15:14:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00015625',1,'00000004','2015-11-11 05:00:00',0,0.0000,'2015-11-12 05:00:00',NULL,_binary '\0',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-335660','2015-12-05 15:37:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00015695',1,'00002024','2016-08-26 05:00:00',1,3.3520,'2016-08-30 05:00:00',NULL,_binary '',606.3300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 15:52:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0010-0015729',1,'00000045','2016-04-04 05:00:00',0,0.0000,'2016-04-10 05:00:00',NULL,_binary '',357.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-27 23:24:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00015770',1,'00000119','2016-06-04 05:00:00',0,0.0000,'2016-06-06 05:00:00',NULL,_binary '',3043.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-15 19:00:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0010-0015870',1,'00000045','2016-04-25 05:00:00',0,0.0000,'2016-04-26 05:00:00',NULL,_binary '',2770.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 15:32:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00015916',1,'00002024','2016-09-28 05:00:00',1,3.3710,'2016-09-30 05:00:00',NULL,_binary '',719.5300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,18.83,0,0,0,0.0000,0.0000,'','','2016-12-07 17:20:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00016056',1,'00000020','2016-01-18 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '\0',3214.5600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-14686','\n','2016-01-26 23:58:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00016129',1,'00000020','2016-02-02 05:00:00',0,0.0000,'2016-02-10 05:00:00',NULL,_binary '\0',2865.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-14753','','2016-02-10 17:09:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00016158',1,'00002024','2016-11-14 05:00:00',1,3.4130,'2016-11-16 05:00:00',NULL,_binary '',310.3200,310.3200,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 23:41:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00016166',1,'00000004','2015-11-17 05:00:00',0,0.0000,'2015-11-19 05:00:00',NULL,_binary '',15823.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-02 16:28:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0010-0016178',1,'00000045','2016-06-11 05:00:00',0,0.0000,'2016-06-12 05:00:00',NULL,_binary '',27943.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-14 01:20:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00016262',1,'00000020','2016-03-10 05:00:00',0,0.0000,'2016-03-13 05:00:00',NULL,_binary '',599.9100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-14 16:17:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00016288',1,'00000020','2016-03-22 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',6618.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-14 20:12:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00016295',1,'00000020','2016-03-23 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',4758.7200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-14 19:55:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00016306',1,'00000015','2016-01-25 05:00:00',0,0.0000,'2016-01-27 05:00:00',NULL,_binary '\0',29333.2900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-27 15:21:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00016723',1,'00000735','2016-04-01 05:00:00',0,0.0000,'2016-04-04 05:00:00',NULL,_binary '',3570.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-11 21:12:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00016818',1,'00000020','2016-08-12 05:00:00',1,3.3090,'2016-08-18 05:00:00',NULL,_binary '\0',890.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-16818','\n','2016-09-12 20:59:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00016994',1,'00000004','2015-11-27 05:00:00',0,0.0000,'2015-11-29 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-500494 S/.16,125 21/11/15','2015-12-02 15:11:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0010-0017019',1,'00000045','2016-10-18 05:00:00',0,0.0000,'2016-10-20 05:00:00',NULL,_binary '',1620.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 17:27:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00017023',1,'00000004','2015-11-27 05:00:00',0,0.0000,'2015-11-29 05:00:00',NULL,_binary '',3224.8300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-682297 S/.3,225 27/11/15','2015-12-02 15:09:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00017066',1,'00000020','2016-10-15 05:00:00',0,0.0000,'2016-10-18 05:00:00',NULL,_binary '\0',1199.8200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 17:42:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0010-0017101',1,'00000045','2016-10-31 05:00:00',0,0.0000,'2016-11-01 05:00:00',NULL,_binary '',18788.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-09 15:33:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00017265',1,'00000004','2015-11-30 05:00:00',0,0.0000,'2015-12-02 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','OP-632166 30-11-15 S/.2650 COMPENSADO','2015-12-02 15:59:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00017296',1,'00000020','2016-12-17 05:00:00',1,3.4020,'2016-12-20 05:00:00',NULL,_binary '\0',2472.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-12-26 16:48:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00017481',1,'00000004','2015-12-03 05:00:00',0,0.0000,'2015-12-03 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-05 15:33:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00017792',1,'00000004','2015-12-07 05:00:00',0,0.0000,'2015-12-07 05:00:00',NULL,_binary '',5774.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-09 17:37:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00017874',1,'00000004','2015-12-09 05:00:00',0,0.0000,'2015-12-09 05:00:00',NULL,_binary '',10749.4600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-10 22:23:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00017896',1,'00000004','2015-12-09 05:00:00',0,0.0000,'2015-12-09 05:00:00',NULL,_binary '',15974.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-10 22:15:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00018002',1,'00000015','2016-02-13 05:00:00',0,0.0000,'2016-02-18 05:00:00',NULL,_binary '\0',22574.6600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-19 14:40:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00018231',1,'00000004','2015-12-12 05:00:00',0,0.0000,'2015-12-12 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-12 17:20:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00018311',1,'00000004','2015-12-14 05:00:00',0,0.0000,'2015-12-14 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 22:33:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00018319',1,'00000004','2015-12-14 05:00:00',0,0.0000,'2015-12-14 05:00:00',NULL,_binary '',15974.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 22:34:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00018389',1,'00000004','2015-12-15 05:00:00',0,0.0000,'2015-12-15 05:00:00',NULL,_binary '',6929.6300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 22:41:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00018394',1,'00000004','2015-12-15 05:00:00',0,0.0000,'2015-12-15 05:00:00',NULL,_binary '',4299.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 22:37:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00018430',1,'00000015','2016-02-19 05:00:00',0,0.0000,'2016-02-23 05:00:00',NULL,_binary '\0',732.2600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-483645','','2016-03-12 16:29:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00018499',1,'00000004','2015-12-16 05:00:00',0,0.0000,'2015-12-16 05:00:00',NULL,_binary '',5374.7300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-12-17 15:30:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00018661',1,'00000015','2016-02-23 05:00:00',0,0.0000,'2016-02-23 05:00:00',NULL,_binary '\0',6014.0500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-483888','','2016-02-24 14:08:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00018758',1,'00000004','2015-12-19 05:00:00',0,0.0000,'2015-12-19 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-23 22:51:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00019040',1,'00000015','2016-02-26 05:00:00',0,0.0000,'2016-03-15 05:00:00',NULL,_binary '',24039.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-25 15:25:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00019231',1,'00000432','2014-12-24 05:00:00',0,0.0000,'2014-12-24 05:00:00',NULL,_binary '',3087.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-07 15:35:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00019276',1,'00000004','2015-12-29 05:00:00',0,0.0000,'2015-12-29 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-04 20:58:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00019558',1,'00000004','2016-01-05 05:00:00',0,0.0000,'2016-01-05 05:00:00',NULL,_binary '\0',11069.4400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','CNJE N/C','2016-01-11 15:31:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00019941',1,'00000015','2016-03-11 05:00:00',0,0.0000,'2016-03-14 05:00:00',NULL,_binary '',6418.2400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-19 20:19:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00020324',1,'00001822','2016-08-29 05:00:00',0,0.0000,'2016-09-06 05:00:00',NULL,_binary '\0',627.8700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-22 17:39:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00020442',1,'00000004','2016-01-16 05:00:00',0,0.0000,'2016-01-16 05:00:00',NULL,_binary '',4320.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-20 16:02:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00020770',1,'00000015','2016-03-23 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',8115.8100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 19:41:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00020771',1,'00000015','2016-03-23 05:00:00',0,0.0000,'2016-03-26 05:00:00',NULL,_binary '',374.7700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 19:45:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00020886',1,'00000015','2016-03-28 05:00:00',0,0.0000,'2016-04-03 05:00:00',NULL,_binary '',385.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-14 16:01:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00020892',1,'00000004','2016-01-22 05:00:00',0,0.0000,'2016-01-26 05:00:00',NULL,_binary '',10950.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-25 22:08:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00020909',1,'00000004','2016-01-23 05:00:00',0,0.0000,'2016-01-27 05:00:00',NULL,_binary '',5425.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-25 22:10:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00020910',1,'00000004','2016-01-23 05:00:00',0,0.0000,'2016-01-27 05:00:00',NULL,_binary '',10950.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-25 22:09:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-0002149',1,'00000844','2015-04-21 05:00:00',0,0.0000,'2015-05-02 05:00:00',NULL,_binary '',84745.1700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-09 16:59:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00021804',1,'00000004','2016-02-05 05:00:00',0,0.0000,'2016-02-07 05:00:00',NULL,_binary '',5475.0300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-18 17:10:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00021862',1,'00000015','2016-04-13 05:00:00',0,0.0000,'2016-04-20 05:00:00',NULL,_binary '\0',696.0300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-27 23:18:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00021933',1,'00001822','2016-11-15 05:00:00',0,0.0000,'2016-11-20 05:00:00',NULL,_binary '\0',1841.0800,1841.0800,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-11-24 20:12:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00021940',1,'00001822','2016-11-15 05:00:00',0,0.0000,'2016-11-18 05:00:00',NULL,_binary '\0',831.0400,831.0400,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-25 00:09:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00021952',1,'00000015','2016-04-14 05:00:00',0,0.0000,'2016-04-20 05:00:00',NULL,_binary '\0',6808.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-27 23:22:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00022176',1,'00000004','2016-02-12 05:00:00',0,0.0000,'2016-02-12 05:00:00',NULL,_binary '',10849.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-12 22:40:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0002218',1,'00001793','2016-05-11 05:00:00',0,0.0000,'2016-05-12 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-05-12 19:28:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00022297',1,'00000004','2016-02-15 05:00:00',0,0.0000,'2016-02-15 05:00:00',NULL,_binary '',16425.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-15 22:47:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00022339',1,'00000004','2016-02-15 05:00:00',0,0.0000,'2016-02-15 05:00:00',NULL,_binary '',16275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-17 22:20:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00022485',1,'00000004','2016-02-17 05:00:00',0,0.0000,'2016-02-19 05:00:00',NULL,_binary '',10950.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-19 20:40:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00022507',1,'00000015','2016-04-21 05:00:00',0,0.0000,'2016-04-27 05:00:00',NULL,_binary '\0',8670.9300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 14:50:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00022556',1,'00000004','2016-02-18 05:00:00',0,0.0000,'2016-02-20 05:00:00',NULL,_binary '',16425.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-18 17:08:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00022688',1,'00000004','2016-02-22 05:00:00',0,0.0000,'2016-02-22 05:00:00',NULL,_binary '',16275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-24 15:50:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00022821',1,'00001145','2015-07-14 05:00:00',0,0.0000,'2015-07-15 05:00:00',NULL,_binary '\0',1000.0500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 21:06:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00023033',1,'00000004','2016-02-26 05:00:00',0,0.0000,'2016-03-27 05:00:00',NULL,_binary '',16425.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-01 16:15:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00023139',1,'00000034','2014-10-23 05:00:00',0,0.0000,'2014-10-23 05:00:00',NULL,_binary '',2938.9100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:43:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00023366',1,'00000004','2016-03-02 05:00:00',0,0.0000,'2016-03-04 05:00:00',NULL,_binary '',11750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-18 17:13:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00023367',1,'00000004','2016-03-02 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',16275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-18 17:12:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00023616',1,'00000004','2016-03-08 05:00:00',0,0.0000,'2016-03-11 05:00:00',NULL,_binary '',16425.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-15 19:32:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00023617',1,'00000004','2016-03-08 05:00:00',0,0.0000,'2016-03-10 05:00:00',NULL,_binary '',16275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-11 20:26:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00023853',1,'00000004','2016-03-11 05:00:00',0,0.0000,'2016-03-11 05:00:00',NULL,_binary '',16275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-11 20:27:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00024140',1,'00000004','2016-03-16 05:00:00',0,0.0000,'2016-03-18 05:00:00',NULL,_binary '',16425.0800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-18 17:11:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00024376',1,'00000053','2014-11-05 05:00:00',0,0.0000,'2014-11-05 05:00:00',NULL,_binary '',2986.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:45:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00024402',1,'00000053','2014-11-07 05:00:00',0,0.0000,'2014-11-07 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-03 17:14:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00024453',1,'00000053','2014-11-11 05:00:00',0,0.0000,'2014-11-11 05:00:00',NULL,_binary '',920.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:27:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00024572',1,'00000015','2016-05-19 05:00:00',0,0.0000,'2016-05-24 05:00:00',NULL,_binary '\0',4972.7900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-01 16:07:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00024629',1,'00000004','2016-03-23 05:00:00',0,0.0000,'2016-03-24 05:00:00',NULL,_binary '',16649.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-24 14:12:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00024961',1,'00000004','2016-03-31 05:00:00',0,0.0000,'2016-04-01 05:00:00',NULL,_binary '\0',15150.0100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-27 16:56:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00024971',1,'00000015','2016-05-26 05:00:00',0,0.0000,'2016-05-30 05:00:00',NULL,_binary '\0',28830.6300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-02 21:29:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00025152',1,'00000004','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',11100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-08 20:41:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00025294',1,'00000053','2015-01-10 05:00:00',0,0.0000,'2015-01-10 05:00:00',NULL,_binary '',1323.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-30 21:53:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00025527',1,'00000053','2015-01-26 05:00:00',0,0.0000,'2015-01-26 05:00:00',NULL,_binary '',1401.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-02 16:09:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00025598',1,'00000004','2016-04-12 05:00:00',0,0.0000,'2016-04-14 05:00:00',NULL,_binary '',15150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-23 14:11:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-0002579',1,'00000015','2015-06-13 05:00:00',0,0.0000,'2015-06-16 05:00:00',NULL,_binary '\0',10629.2700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-10 23:47:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00025807',1,'00000004','2016-04-15 05:00:00',0,0.0000,'2016-04-16 05:00:00',NULL,_binary '\0',3030.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-10 21:46:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00025985',1,'00000004','2016-04-19 05:00:00',0,0.0000,'2016-04-22 05:00:00',NULL,_binary '\0',37664.6600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-25 16:48:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00026082',1,'00000004','2016-04-20 05:00:00',0,0.0000,'2016-04-21 05:00:00',NULL,_binary '\0',15150.0100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-25 16:50:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00026357',1,'00000053','2015-03-19 05:00:00',0,0.0000,'2015-03-22 05:00:00',NULL,_binary '',2553.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-07 15:20:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00026553',1,'00000004','2016-04-28 05:00:00',0,0.0000,'2016-04-29 05:00:00',NULL,_binary '',16650.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-29 15:44:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00026810',1,'00000053','2015-04-24 05:00:00',0,0.0000,'2015-04-25 05:00:00',NULL,_binary '',3414.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 17:53:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00026834',1,'00000053','2015-04-27 05:00:00',0,0.0000,'2015-04-29 05:00:00',NULL,_binary '',320.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 17:16:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00026943',1,'00000004','2016-05-04 05:00:00',0,0.0000,'2016-05-05 05:00:00',NULL,_binary '',16650.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-12 16:35:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00026975',1,'00000004','2016-05-04 05:00:00',0,0.0000,'2016-05-05 05:00:00',NULL,_binary '',15150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-12 16:33:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00026998',1,'00000053','2015-05-11 05:00:00',0,0.0000,'2015-05-15 05:00:00',NULL,_binary '',2251.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 20:47:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00027232',1,'00000004','2016-05-09 05:00:00',0,0.0000,'2016-05-10 05:00:00',NULL,_binary '',10100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-12 16:58:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00027276',1,'00000004','2016-05-10 05:00:00',0,0.0000,'2016-05-11 05:00:00',NULL,_binary '',16650.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-12 16:23:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00027348',1,'00000004','2016-05-11 05:00:00',0,0.0000,'2016-05-12 05:00:00',NULL,_binary '',4440.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-12 16:25:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00027364',1,'00000004','2016-05-11 05:00:00',0,0.0000,'2016-05-12 05:00:00',NULL,_binary '',6060.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-12 16:29:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00027419',1,'00000004','2016-05-12 05:00:00',0,0.0000,'2016-05-13 05:00:00',NULL,_binary '',16650.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-31 20:44:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00027441',1,'00000053','2015-06-23 05:00:00',0,0.0000,'2015-06-26 05:00:00',NULL,_binary '',1071.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-26820','\n','2015-06-27 23:21:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00027572',1,'00000053','2015-07-06 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '',736.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 14:26:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00027676',1,'00000004','2016-05-17 05:00:00',0,0.0000,'2016-05-18 05:00:00',NULL,_binary '',15150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-31 20:47:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00027683',1,'00000004','2016-05-17 05:00:00',0,0.0000,'2016-05-18 05:00:00',NULL,_binary '',16650.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-17 19:04:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00027715',1,'00000004','2016-05-17 05:00:00',0,0.0000,'2016-05-18 05:00:00',NULL,_binary '',1661.6800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-31 20:46:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00027741',1,'00000004','2016-05-18 05:00:00',0,0.0000,'2016-05-19 05:00:00',NULL,_binary '',11100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-19 19:34:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00028185',1,'00000004','2016-05-25 05:00:00',0,0.0000,'2016-05-26 05:00:00',NULL,_binary '',15150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-17 19:05:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00028190',1,'00000004','2016-05-25 05:00:00',0,0.0000,'2016-05-26 05:00:00',NULL,_binary '',16650.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-17 15:07:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00028193',1,'00000053','2015-08-31 05:00:00',0,0.0000,'2015-09-07 05:00:00',NULL,_binary '',3488.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-27574','','2015-09-10 18:39:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00028194',1,'00000053','2015-08-31 05:00:00',0,0.0000,'2015-09-07 05:00:00',NULL,_binary '',1603.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-027575','','2015-09-10 14:56:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00028195',1,'00000053','2015-08-31 05:00:00',0,0.0000,'2015-09-07 05:00:00',NULL,_binary '',2404.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-27576','','2015-09-10 20:08:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00028396',1,'00000004','2016-05-27 05:00:00',0,0.0000,'2016-05-28 05:00:00',NULL,_binary '',17760.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-17 19:03:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00028894',1,'00000053','2015-11-04 05:00:00',0,0.0000,'2015-11-06 05:00:00',NULL,_binary '',2781.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-28286','','2015-11-12 16:37:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00028895',1,'00000053','2015-11-04 05:00:00',0,0.0000,'2015-11-06 05:00:00',NULL,_binary '',1214.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-28287','','2015-11-12 22:44:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00029727',1,'00000053','2016-01-15 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '',4900.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-029129','\n','2016-01-25 19:46:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00029728',1,'00000053','2016-01-15 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '',1237.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-029130','','2016-01-25 17:40:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00029729',1,'00000053','2016-01-15 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '',836.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-029131','\n','2016-01-25 20:38:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00029732',1,'00000053','2016-01-15 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '',1232.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-029132','\n','2016-01-25 21:18:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00029960',1,'00000053','2016-02-02 05:00:00',0,0.0000,'2016-02-05 05:00:00',NULL,_binary '',818.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-29363','L/V. 09-04-16','2016-02-09 21:53:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00030224',1,'00000053','2016-02-23 05:00:00',0,0.0000,'2016-02-29 05:00:00',NULL,_binary '',590.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-29 23:10:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00030376',1,'00000004','2016-06-28 05:00:00',0,0.0000,'2016-06-30 05:00:00',NULL,_binary '',16160.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-09 14:57:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00030416',1,'00000015','2016-08-26 05:00:00',1,3.3520,'2016-08-28 05:00:00',NULL,_binary '\0',1669.1100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-07 22:13:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00030713',1,'00000015','2016-08-30 05:00:00',1,3.3710,'2016-09-06 05:00:00',NULL,_binary '\0',2802.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-11 15:27:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00030761',1,'00000053','2016-04-14 05:00:00',0,0.0000,'2016-04-20 05:00:00',NULL,_binary '',1075.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 23:54:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00030969',1,'00000015','2016-09-06 05:00:00',1,3.3990,'2016-09-10 05:00:00',NULL,_binary '\0',717.9700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-20 13:48:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00031100',1,'00000053','2016-05-18 05:00:00',0,0.0000,'2016-05-24 05:00:00',NULL,_binary '',1988.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-25 14:17:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00031139',1,'00000606','2015-02-12 05:00:00',1,3.0940,'2015-02-12 05:00:00',NULL,_binary '',572.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-16 21:25:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00031669',1,'00000004','2016-07-19 05:00:00',0,0.0000,'2016-07-20 05:00:00',NULL,_binary '',16650.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-15 14:11:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00031703',1,'00000838','2015-04-18 05:00:00',0,0.0000,'2015-04-22 05:00:00',NULL,_binary '\0',2076.3200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 23:42:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00032164',1,'00000004','2016-07-26 05:00:00',0,0.0000,'2016-07-29 05:00:00',NULL,_binary '',16650.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-10 21:39:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00032216',1,'00000004','2016-07-26 05:00:00',0,0.0000,'2016-07-28 05:00:00',NULL,_binary '',15150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-10 21:40:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00032424',1,'00000053','2016-09-27 05:00:00',0,0.0000,'2016-09-30 05:00:00',NULL,_binary '',1861.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-11 18:28:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00032685',1,'00000004','2016-08-04 05:00:00',0,0.0000,'2016-08-06 05:00:00',NULL,_binary '',16650.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-10 21:41:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00032967',1,'00000004','2016-08-08 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '',16160.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','|','2016-09-10 21:41:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00033116',1,'00000053','2016-11-26 05:00:00',0,0.0000,'2016-11-28 05:00:00',NULL,_binary '',2124.0000,2124.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-07 23:44:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00033427',1,'00000053','2016-12-15 05:00:00',0,0.0000,'2016-12-18 05:00:00',NULL,_binary '',1792.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 21:50:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00033915',1,'00000004','2016-08-22 05:00:00',0,0.0000,'2016-08-24 05:00:00',NULL,_binary '',17760.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-10 21:42:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00033942',1,'00000004','2016-08-22 05:00:00',0,0.0000,'2016-08-23 05:00:00',NULL,_binary '',16644.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-29 15:01:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00034215',1,'00000004','2016-08-25 05:00:00',0,0.0000,'2016-08-27 05:00:00',NULL,_binary '',16160.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-10 21:43:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00034350',1,'00000015','2016-10-26 05:00:00',1,3.3610,'2016-10-28 05:00:00',NULL,_binary '\0',3216.6800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 21:00:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00034517',1,'00000052','2014-11-05 05:00:00',0,0.0000,'2014-11-05 05:00:00',NULL,_binary '',1600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-16 15:33:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00034586',1,'00000004','2016-08-31 05:00:00',0,0.0000,'2016-08-31 05:00:00',NULL,_binary '',16649.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-16 21:16:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00035130',1,'00000004','2016-09-07 05:00:00',0,0.0000,'2016-09-08 05:00:00',NULL,_binary '',8920.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-21 14:07:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00035205',1,'00000004','2016-09-08 05:00:00',0,0.0000,'2016-09-10 05:00:00',NULL,_binary '',1471.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-15 14:39:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00035478',1,'00000004','2016-09-13 05:00:00',0,0.0000,'2016-09-15 05:00:00',NULL,_binary '',15600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-16 21:14:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00035865',1,'00001190','2015-09-02 05:00:00',0,0.0000,'2015-09-02 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-07 22:47:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00035888',1,'00001190','2015-09-05 05:00:00',0,0.0000,'2015-09-05 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 16:21:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00035954',1,'00001190','2015-09-16 05:00:00',0,0.0000,'2015-09-16 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-16 23:25:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00035960',1,'00001190','2015-09-17 05:00:00',0,0.0000,'2015-09-17 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 20:25:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00036032',1,'00001190','2015-09-30 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '\0',82.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-08 21:23:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00036042',1,'00001190','2015-10-01 05:00:00',0,0.0000,'2015-10-01 05:00:00',NULL,_binary '\0',84.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-13 15:55:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00036058',1,'00001190','2015-10-03 05:00:00',0,0.0000,'2015-10-03 05:00:00',NULL,_binary '\0',261.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 23:10:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00036071',1,'00000004','2016-09-21 05:00:00',0,0.0000,'2016-09-30 05:00:00',NULL,_binary '',16725.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-16 21:14:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00036158',1,'00001190','2015-10-20 05:00:00',0,0.0000,'2015-10-20 05:00:00',NULL,_binary '\0',83.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-20 14:38:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00036218',1,'00000476','2015-01-19 05:00:00',0,0.0000,'2015-01-19 05:00:00',NULL,_binary '\0',190.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-20 21:25:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00036245',1,'00001190','2015-11-03 05:00:00',0,0.0000,'2015-11-03 05:00:00',NULL,_binary '\0',44.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-31 21:20:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00036247',1,'00001190','2015-11-03 05:00:00',0,0.0000,'2015-11-03 05:00:00',NULL,_binary '\0',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-31 22:22:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00036503',1,'00000004','2016-09-27 05:00:00',0,0.0000,'2016-09-28 05:00:00',NULL,_binary '',15600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-10-04 14:01:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00036802',1,'00001190','2016-01-25 05:00:00',0,0.0000,'2016-01-25 05:00:00',NULL,_binary '',21.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-26 22:59:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00036884',1,'00001190','2016-02-03 05:00:00',0,0.0000,'2016-02-03 05:00:00',NULL,_binary '',126.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-04 16:43:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00036913',1,'00000476','2015-05-25 05:00:00',0,0.0000,'2015-05-25 05:00:00',NULL,_binary '\0',100.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-25 20:46:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00037086',1,'00000004','2016-10-04 05:00:00',0,0.0000,'2016-10-05 05:00:00',NULL,_binary '',16815.0200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 16:50:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00037162',1,'00000004','2016-10-05 05:00:00',0,0.0000,'2016-10-07 05:00:00',NULL,_binary '\0',15978.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 16:52:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00037285',1,'00000015','2016-12-06 05:00:00',1,3.4230,'2016-12-08 05:00:00',NULL,_binary '',2776.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-13 17:12:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00037489',1,'00000476','2015-08-24 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '\0',90.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 19:25:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00037507',1,'00000476','2015-08-27 05:00:00',0,0.0000,'2015-08-27 05:00:00',NULL,_binary '\0',90.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-27 14:54:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00037559',1,'00000476','2015-09-03 05:00:00',0,0.0000,'2015-09-03 05:00:00',NULL,_binary '\0',27.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 15:47:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00037575',1,'00000015','2016-12-12 05:00:00',1,3.4020,'2016-12-18 05:00:00',NULL,_binary '\0',7578.3100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-27 20:15:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00037763',1,'00000476','2015-09-30 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '\0',58.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-08 21:23:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00037771',1,'00000476','2015-10-01 05:00:00',0,0.0000,'2015-10-01 05:00:00',NULL,_binary '\0',55.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-13 14:53:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00037788',1,'00000476','2015-10-03 05:00:00',0,0.0000,'2015-10-03 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-03 14:43:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00037826',1,'00000476','2015-10-07 05:00:00',0,0.0000,'2015-10-07 05:00:00',NULL,_binary '\0',380.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-13 15:21:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00038026',1,'00000004','2016-10-17 05:00:00',0,0.0000,'2016-10-18 05:00:00',NULL,_binary '',16815.0200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-11-03 16:13:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00038176',1,'00000004','2016-10-19 05:00:00',0,0.0000,'2016-10-20 05:00:00',NULL,_binary '',15690.0500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-11-03 16:11:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00038399',1,'00001423','2015-11-23 05:00:00',0,0.0000,'2015-11-23 05:00:00',NULL,_binary '\0',105.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-02 16:46:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00038599',1,'00001423','2015-12-17 05:00:00',0,0.0000,'2015-12-17 05:00:00',NULL,_binary '\0',263.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-12-17 17:52:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00038725',1,'00001423','2016-01-10 05:00:00',0,0.0000,'2016-01-10 05:00:00',NULL,_binary '',176.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-25 19:54:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00038732',1,'00000004','2016-10-26 05:00:00',0,0.0000,'2016-10-28 05:00:00',NULL,_binary '',16815.0200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-11-03 16:15:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00039010',1,'00000004','2016-10-31 05:00:00',0,0.0000,'2016-11-01 05:00:00',NULL,_binary '',12552.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-15 19:49:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00039149',1,'00000175','2014-10-24 05:00:00',1,2.9090,'2014-10-24 05:00:00',NULL,_binary '',841.2400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:45:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00039261',1,'00001190','2016-11-04 05:00:00',0,0.0000,'2016-11-04 05:00:00',NULL,_binary '\0',17.0000,0.0000,17.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 16:19:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00039366',1,'00000004','2016-11-04 05:00:00',0,0.0000,'2016-11-05 05:00:00',NULL,_binary '',10089.0000,10089.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-11-11 15:10:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00039382',1,'00001423','2016-04-18 05:00:00',0,0.0000,'2016-04-18 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-19 22:58:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00039556',1,'00000004','2016-11-08 05:00:00',0,0.0000,'2016-11-10 05:00:00',NULL,_binary '',15690.0500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-17 14:49:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00039833',1,'00000004','2016-11-11 05:00:00',0,0.0000,'2016-11-12 05:00:00',NULL,_binary '',11210.0200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-17 14:48:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00040195',1,'00000004','2016-11-16 05:00:00',0,0.0000,'2016-11-18 05:00:00',NULL,_binary '',15870.0800,15870.0800,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 20:57:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00040251',1,'00000004','2016-11-17 05:00:00',0,0.0000,'2016-11-18 05:00:00',NULL,_binary '',221.2000,221.2000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 20:56:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00040581',1,'00000052','2015-07-13 05:00:00',0,0.0000,'2015-08-04 05:00:00',NULL,_binary '',841.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-08-07 16:51:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00040714',1,'00000004','2016-11-23 05:00:00',0,0.0000,'2016-11-24 05:00:00',NULL,_binary '',16064.8500,16064.8500,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-25 23:21:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00041046',1,'00001423','2016-11-21 05:00:00',0,0.0000,'2016-11-21 05:00:00',NULL,_binary '\0',58.0000,0.0000,58.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 20:54:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00041483',1,'00000659','2015-02-23 05:00:00',1,3.0890,'2015-02-23 05:00:00',NULL,_binary '',1028.3800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-09 16:21:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00041604',1,'00000004','2016-12-06 05:00:00',0,0.0000,'2016-12-07 05:00:00',NULL,_binary '',16064.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-13 17:38:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00041826',1,'00000004','2016-12-09 05:00:00',0,0.0000,'2016-12-10 05:00:00',NULL,_binary '',15690.0500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-13 17:39:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00041969',1,'00000004','2016-12-12 05:00:00',0,0.0000,'2016-12-13 05:00:00',NULL,_binary '',16064.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-13 17:48:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00042568',1,'00000004','2016-12-20 05:00:00',0,0.0000,'2016-12-21 05:00:00',NULL,_binary '',16064.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-21 23:35:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00042884',1,'00000175','2015-09-24 05:00:00',0,0.0000,'2015-09-26 05:00:00',NULL,_binary '',6288.5100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-19773','LETRA?\n','2015-10-24 13:36:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00044473',1,'00000052','2015-12-28 05:00:00',0,0.0000,'2015-12-30 05:00:00',NULL,_binary '',1570.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-49624','','2016-01-06 21:46:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00045045',1,'00000659','2015-09-14 05:00:00',0,0.0000,'2015-09-19 05:00:00',NULL,_binary '\0',2818.5700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-47900','','2015-09-24 22:34:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00045244',1,'00000659','2015-09-25 05:00:00',0,0.0000,'2015-10-27 05:00:00',NULL,_binary '\0',421.6100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-48116','L-30-40 \nDIAS','2015-10-02 16:01:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00045407',1,'00000052','2016-02-06 05:00:00',0,0.0000,'2016-02-24 05:00:00',NULL,_binary '',2874.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-50829','','2016-02-24 22:53:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00046209',1,'00000052','2016-03-14 05:00:00',0,0.0000,'2016-03-17 05:00:00',NULL,_binary '',2913.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-21 21:57:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00046218',1,'00000024','2015-10-01 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '\0',178.1300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-53508','','2015-10-13 21:03:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00046578',1,'00000052','2016-04-04 05:00:00',0,0.0000,'2016-04-10 05:00:00',NULL,_binary '',552.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 00:08:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00046636',1,'00000385','2014-12-09 05:00:00',0,0.0000,'2014-12-09 05:00:00',NULL,_binary '',6701.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:54:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00046753',1,'00001019','2015-06-06 05:00:00',0,0.0000,'2015-06-10 05:00:00',NULL,_binary '',356.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 16:35:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00046761',1,'00001019','2015-09-17 05:00:00',0,0.0000,'2015-09-17 05:00:00',NULL,_binary '',836.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-21 14:09:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00046848',1,'00000659','2016-01-25 05:00:00',0,0.0000,'2016-01-28 05:00:00',NULL,_binary '\0',2380.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-50044','\n','2016-02-03 18:03:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00046990',1,'00000052','2016-04-22 05:00:00',0,0.0000,'2016-04-24 05:00:00',NULL,_binary '',1500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 20:48:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00047198',1,'00000052','2016-05-03 05:00:00',0,0.0000,'2016-05-07 05:00:00',NULL,_binary '',1357.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-14 15:13:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00047278',1,'00000659','2016-02-23 05:00:00',0,0.0000,'2016-02-29 05:00:00',NULL,_binary '\0',542.6100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-01 15:32:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00047489',1,'00000659','2016-03-04 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',1427.1700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-14 19:54:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00047626',1,'00000659','2016-03-14 05:00:00',0,0.0000,'2016-03-20 05:00:00',NULL,_binary '',2280.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 16:55:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00047727',1,'00000659','2016-03-17 05:00:00',0,0.0000,'2016-03-20 05:00:00',NULL,_binary '',301.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 16:47:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00049449',1,'00001254','2015-09-22 05:00:00',0,0.0000,'2015-09-24 05:00:00',NULL,_binary '',3780.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-43572','','2015-09-24 20:39:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00049690',1,'00000420','2015-05-29 05:00:00',0,0.0000,'2015-06-02 05:00:00',NULL,_binary '\0',826.3500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-15 18:35:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00049935',1,'00000659','2016-08-18 05:00:00',1,3.3180,'2016-08-24 05:00:00',NULL,_binary '\0',2002.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-25 14:00:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00049975',1,'00000659','2016-08-23 05:00:00',1,3.3420,'2016-08-27 05:00:00',NULL,_binary '\0',497.4900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-01 14:50:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00050764',1,'00000659','2016-10-17 05:00:00',1,3.4030,'2016-10-20 05:00:00',NULL,_binary '\0',1803.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-10-24 17:22:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-0005093',1,'00000015','2015-07-27 05:00:00',0,0.0000,'2015-08-04 05:00:00',NULL,_binary '\0',7541.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-467925','','2015-08-04 23:22:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00053765',1,'00000018','2016-02-19 05:00:00',0,0.0000,'2016-02-24 05:00:00',NULL,_binary '\0',4226.9300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-7917','','2016-02-25 23:05:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00054079',1,'00000018','2016-03-21 05:00:00',0,0.0000,'2016-03-29 05:00:00',NULL,_binary '\0',1077.2300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-30 19:59:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00054753',1,'00000018','2016-05-23 05:00:00',0,0.0000,'2016-05-28 05:00:00',NULL,_binary '\0',2447.2400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-31 20:37:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00054910',1,'00002048','2016-09-12 05:00:00',0,0.0000,'2016-09-16 05:00:00',NULL,_binary '\0',1498.0100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-20 14:33:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00055505',1,'00000420','2016-02-29 05:00:00',0,0.0000,'2016-03-07 05:00:00',NULL,_binary '\0',4433.1500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-54747','','2016-03-09 20:37:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00055664',1,'00000420','2016-03-09 05:00:00',0,0.0000,'2016-03-15 05:00:00',NULL,_binary '',1193.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-18 21:17:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00055726',1,'00000955','2015-05-28 05:00:00',0,0.0000,'2015-06-02 05:00:00',NULL,_binary '',559.7400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 20:12:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00055783',1,'00000018','2016-08-25 05:00:00',0,0.0000,'2016-08-27 05:00:00',NULL,_binary '\0',1599.6900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-31 16:57:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00056009',1,'00000117','2014-11-17 05:00:00',0,0.0000,'2014-11-17 05:00:00',NULL,_binary '',495.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,9.9,0.0000,0.0000,'','','2015-01-02 14:19:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00056010',1,'00000117','2014-11-17 05:00:00',0,0.0000,'2014-11-17 05:00:00',NULL,_binary '',339.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:19:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00056049',1,'00000018','2016-09-20 05:00:00',0,0.0000,'2016-09-26 05:00:00',NULL,_binary '\0',1944.3100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-01 15:15:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00056893',1,'00000018','2016-11-24 05:00:00',0,0.0000,'2016-11-28 05:00:00',NULL,_binary '\0',1665.9600,1665.9600,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-13 16:58:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00057285',1,'00000018','2016-12-22 05:00:00',0,0.0000,'2016-12-29 05:00:00',NULL,_binary '\0',1916.8900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-29 17:43:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00057286',1,'00000018','2016-12-22 05:00:00',0,0.0000,'2016-12-29 05:00:00',NULL,_binary '\0',169.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-29 17:52:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00059356',1,'00000420','2016-09-12 05:00:00',0,0.0000,'2016-09-20 05:00:00',NULL,_binary '\0',3558.6700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-22 00:01:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-0005974',1,'00000015','2015-08-12 05:00:00',0,0.0000,'2015-08-14 05:00:00',NULL,_binary '\0',540.7700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 17:29:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-0006021',1,'00000015','2015-08-13 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '\0',14338.6300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-468991','','2015-08-25 21:24:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-00060890',1,'00000420','2016-11-30 05:00:00',0,0.0000,'2016-11-30 05:00:00',NULL,_binary '\0',5360.5000,5360.5000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-10 21:59:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0006091',1,'00000015','2015-08-14 05:00:00',0,0.0000,'2015-08-19 05:00:00',NULL,_binary '\0',24299.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-16 15:36:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00061008',1,'00000420','2016-12-09 05:00:00',0,0.0000,'2016-12-12 05:00:00',NULL,_binary '\0',527.7500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 20:50:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00061106',1,'00000420','2016-12-14 05:00:00',0,0.0000,'2016-12-17 05:00:00',NULL,_binary '\0',438.4300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 20:39:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0006306',1,'00000015','2015-08-17 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '',2254.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-469332','','2015-09-08 15:17:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0006353',1,'00000015','2015-08-18 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '',137.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-469406','','2015-09-08 14:57:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00066651',1,'00000315','2014-12-01 05:00:00',0,0.0000,'2014-12-01 05:00:00',NULL,_binary '',444.8600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:56:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0006735',1,'00000441','2014-12-31 05:00:00',0,0.0000,'2014-12-31 05:00:00',NULL,_binary '',1203.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-09 21:12:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00068557',1,'00000635','2015-06-26 05:00:00',0,0.0000,'2015-06-30 05:00:00',NULL,_binary '',825.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-14 20:11:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00068576',1,'00000398','2015-06-16 05:00:00',0,0.0000,'2015-06-19 05:00:00',NULL,_binary '',2512.5200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 22:43:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00068955',1,'00000635','2015-09-01 05:00:00',0,0.0000,'2015-09-08 05:00:00',NULL,_binary '',4363.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-68865','FT-30 \nDIAZ','2016-01-14 20:16:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00069685',1,'00000635','2015-12-14 05:00:00',0,0.0000,'2015-12-16 05:00:00',NULL,_binary '',2305.3400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-69607','','2015-12-30 22:07:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00069686',1,'00000635','2015-12-14 05:00:00',0,0.0000,'2015-12-16 05:00:00',NULL,_binary '',2300.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-69608','','2016-01-14 20:11:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00070358',1,'00000780','2015-05-08 05:00:00',0,0.0000,'2015-05-08 05:00:00',NULL,_binary '\0',1200.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 22:07:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00070398',1,'00000780','2015-05-09 05:00:00',0,0.0000,'2015-05-09 05:00:00',NULL,_binary '\0',630.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-15 15:00:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0007054',1,'00000441','2015-02-20 05:00:00',0,0.0000,'2015-02-20 05:00:00',NULL,_binary '',1321.6100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-24 21:01:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00070741',1,'00000780','2015-05-27 05:00:00',0,0.0000,'2015-05-27 05:00:00',NULL,_binary '\0',795.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 23:31:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00070825',1,'00000780','2015-06-01 05:00:00',0,0.0000,'2015-06-01 05:00:00',NULL,_binary '\0',185.5000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-04 23:45:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00071096',1,'00000315','2016-01-11 05:00:00',0,0.0000,'2016-01-13 05:00:00',NULL,_binary '\0',523.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-14 22:51:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00071546',1,'00000398','2015-09-16 05:00:00',0,0.0000,'2015-09-18 05:00:00',NULL,_binary '\0',4172.2900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-77524','\n','2015-10-02 22:30:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00071812',1,'00000635','2016-11-26 05:00:00',0,0.0000,'2016-11-30 05:00:00',NULL,_binary '',1115.0000,1115.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-15 22:54:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00072224',1,'00001829','2016-06-07 05:00:00',0,0.0000,'2016-06-10 05:00:00',NULL,_binary '',444.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-11 21:10:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00072994',1,'00000398','2015-10-27 05:00:00',0,0.0000,'2015-10-29 05:00:00',NULL,_binary '\0',4398.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-79191','L-30-40-50-60','2015-10-31 22:52:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00073811',1,'00000398','2015-11-18 05:00:00',0,0.0000,'2015-11-20 05:00:00',NULL,_binary '\0',460.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-80072','','2015-12-05 16:09:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00074376',1,'00000398','2015-11-30 05:00:00',0,0.0000,'2015-12-02 05:00:00',NULL,_binary '\0',6184.1400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-80709','','2015-12-07 21:45:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00074656',1,'00000315','2016-11-18 05:00:00',0,0.0000,'2016-11-18 05:00:00',NULL,_binary '\0',414.0000,414.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 22:04:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00075043',1,'00000398','2015-12-15 05:00:00',0,0.0000,'2015-12-17 05:00:00',NULL,_binary '\0',1338.1200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-81454','','2015-12-24 16:10:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00076728',1,'00000398','2016-02-15 05:00:00',0,0.0000,'2016-02-20 05:00:00',NULL,_binary '\0',1172.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-83296','','2016-02-22 17:22:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00079987',1,'00000117','2016-05-19 05:00:00',0,0.0000,'2016-05-27 05:00:00',NULL,_binary '\0',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-27 20:24:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00079994',1,'00000117','2016-05-19 05:00:00',0,0.0000,'2016-05-27 05:00:00',NULL,_binary '\0',1489.8400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-27 20:24:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00080739',1,'00000398','2016-06-14 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '\0',4956.2500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-01 17:27:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-0008160',1,'00000441','2015-07-17 05:00:00',0,0.0000,'2015-07-18 05:00:00',NULL,_binary '',4425.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-9362','','2015-07-19 00:10:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00082604',1,'00000398','2016-08-15 05:00:00',0,0.0000,'2016-08-18 05:00:00',NULL,_binary '\0',2323.3400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-26 16:42:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-0008370',1,'00000441','2015-08-18 05:00:00',0,0.0000,'2015-08-19 05:00:00',NULL,_binary '',522.3700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-009665','','2015-08-20 15:54:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-0008383',1,'00000317','2015-02-16 05:00:00',0,0.0000,'2015-02-16 05:00:00',NULL,_binary '\0',175.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-16 20:59:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00083940',1,'00000398','2016-09-27 05:00:00',0,0.0000,'2016-09-30 05:00:00',NULL,_binary '\0',2048.4100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,18.83,0,0,0,0.0000,0.0000,'','','2016-12-07 17:08:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00084464',1,'00000117','2016-09-06 05:00:00',0,0.0000,'2016-09-10 05:00:00',NULL,_binary '\0',1400.2500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-20 13:59:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00085331',1,'00000398','2016-11-14 05:00:00',0,0.0000,'2016-11-16 05:00:00',NULL,_binary '\0',1076.3400,1076.3400,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 20:31:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00086422',1,'00000398','2016-12-16 05:00:00',0,0.0000,'2016-12-20 05:00:00',NULL,_binary '\0',805.2400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-12-26 17:15:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00094941',1,'00000087','2015-10-24 05:00:00',0,0.0000,'2015-10-24 05:00:00',NULL,_binary '\0',454.5900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-17 16:31:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00097401',1,'00000087','2016-01-23 05:00:00',0,0.0000,'2016-01-25 05:00:00',NULL,_binary '\0',489.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-02-10 17:15:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00100121',1,'00001337','2016-04-18 05:00:00',0,0.0000,'2016-04-26 05:00:00',NULL,_binary '\0',868.3100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-29 15:43:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-0010054',1,'00000004','2015-08-30 05:00:00',0,0.0000,'2015-09-02 05:00:00',NULL,_binary '',15823.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-16 20:30:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00101486',1,'00000043','2015-11-18 05:00:00',0,0.0000,'2015-11-20 05:00:00',NULL,_binary '\0',7120.7700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'034-847305','','2015-12-09 17:53:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0010305',1,'00000004','2015-09-01 05:00:00',0,0.0000,'2015-09-08 05:00:00',NULL,_binary '',16124.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-08 15:30:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0010460',1,'00000004','2015-09-02 05:00:00',0,0.0000,'2015-09-05 05:00:00',NULL,_binary '',15823.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-08 15:23:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0010638',1,'00000087','2016-05-27 05:00:00',0,0.0000,'2016-05-28 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-28 14:02:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00108327',1,'00001272','2015-09-11 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '\0',6231.5400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'12143','LET.40 DIAS\n','2015-10-08 16:59:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00108328',1,'00001272','2015-09-11 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '\0',14154.5200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-12144','','2015-09-29 16:52:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00108361',1,'00001272','2015-09-12 05:00:00',0,0.0000,'2015-09-14 05:00:00',NULL,_binary '\0',19327.2300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-12176','L-40-47-54-61-68-75-83\n','2015-10-01 23:16:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00109265',1,'00001272','2015-10-17 05:00:00',0,0.0000,'2015-10-17 05:00:00',NULL,_binary '\0',7860.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-27 15:20:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00109266',1,'00001272','2015-10-17 05:00:00',0,0.0000,'2015-10-07 05:00:00',NULL,_binary '\0',9039.4100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-26 21:02:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00109267',1,'00001272','2015-10-17 05:00:00',0,0.0000,'2015-10-17 05:00:00',NULL,_binary '\0',6159.2200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-26 20:26:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00109268',1,'00001272','2015-10-17 05:00:00',0,0.0000,'2015-10-17 05:00:00',NULL,_binary '\0',17195.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-26 22:36:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00109491',1,'00001272','2015-10-27 05:00:00',0,0.0000,'2015-10-29 05:00:00',NULL,_binary '\0',8655.4500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13159','L-60DIAS\n\n','2015-10-31 16:49:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00109545',1,'00001272','2015-10-28 05:00:00',0,0.0000,'2015-10-30 05:00:00',NULL,_binary '\0',1793.4300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13207','\n','2015-12-04 14:53:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00110138',1,'00001272','2015-11-20 05:00:00',0,0.0000,'2015-11-22 05:00:00',NULL,_binary '\0',58568.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13659','','2015-12-07 17:04:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00110178',1,'00001272','2015-11-23 05:00:00',0,0.0000,'2015-12-02 05:00:00',NULL,_binary '\0',7051.3100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-02 21:50:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00110227',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2015-11-27 05:00:00',NULL,_binary '\0',2228.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13735','','2015-12-05 13:35:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00110228',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-13 05:00:00',NULL,_binary '\0',2228.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13736','l. 57-64-71-78-85\n','2016-01-13 18:02:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00110229',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-13 05:00:00',NULL,_binary '\0',2228.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13737','','2016-01-13 21:32:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00110230',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-28 05:00:00',NULL,_binary '\0',2228.5700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13738','\n','2016-02-01 17:34:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00110231',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-26 05:00:00',NULL,_binary '\0',2228.5700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13739','\n','2016-02-01 17:50:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00110233',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-26 05:00:00',NULL,_binary '\0',2871.9700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13741','\n','2016-02-01 17:53:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00110234',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-13 05:00:00',NULL,_binary '\0',1352.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13742','l. 57-64-71-78-85','2016-01-13 17:57:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00110235',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-13 05:00:00',NULL,_binary '\0',1352.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13743','','2016-01-13 21:25:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00110236',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-13 05:00:00',NULL,_binary '\0',2091.5400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13744','l.57-6471-78-85','2016-01-13 17:56:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00110238',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '\0',1729.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13746','\n','2016-01-27 13:58:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00110239',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '\0',1729.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13747','\n','2016-01-27 13:55:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00110240',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '\0',1773.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13748','\n','2016-01-27 13:51:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00110241',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '\0',1773.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13749','\n','2016-01-27 14:02:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00110242',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '\0',1773.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13750','\n','2016-01-27 13:53:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00110243',1,'00001272','2015-11-25 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '\0',1773.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13751','\n','2016-01-27 14:00:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00110315',1,'00001272','2015-11-27 05:00:00',0,0.0000,'2015-11-29 05:00:00',NULL,_binary '\0',6811.6600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-13813','','2016-02-10 18:10:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00111242',1,'00001272','2016-01-16 05:00:00',0,0.0000,'2016-01-26 05:00:00',NULL,_binary '\0',7156.4100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-02-01 17:38:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00119561',1,'00000116','2015-05-18 05:00:00',0,0.0000,'2015-05-18 05:00:00',NULL,_binary '\0',49.3400,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 20:59:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00121215',1,'00000287','2014-11-26 05:00:00',1,2.9170,'2014-11-26 05:00:00',NULL,_binary '',536.4300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,10.73,0.0000,0.0000,'','','2015-01-02 14:01:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00121216',1,'00000287','2014-11-26 05:00:00',1,2.9170,'2014-11-26 05:00:00',NULL,_binary '',544.5700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,10.89,0.0000,0.0000,'','','2015-01-02 14:00:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00125928',1,'00000116','2015-12-22 05:00:00',0,0.0000,'2015-12-22 05:00:00',NULL,_binary '\0',234.8800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-11 16:18:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00139746',1,'00000116','2016-03-17 05:00:00',0,0.0000,'2016-03-17 05:00:00',NULL,_binary '',408.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-28 15:33:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00143892',1,'00000116','2016-09-02 05:00:00',0,0.0000,'2016-09-02 05:00:00',NULL,_binary '\0',1059.6300,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-10 22:02:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00144149',1,'00000116','2016-09-15 05:00:00',0,0.0000,'2016-09-15 05:00:00',NULL,_binary '',1134.5100,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-15 20:29:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00144150',1,'00000116','2016-09-13 05:00:00',0,0.0000,'2016-09-13 05:00:00',NULL,_binary '\0',46.6600,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-15 20:31:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00145563',1,'00000116','2016-11-09 05:00:00',0,0.0000,'2016-11-09 05:00:00',NULL,_binary '\0',430.9400,0.0000,430.9400,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 16:11:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00159811',1,'00000022','2014-11-14 05:00:00',0,0.0000,'2014-11-14 05:00:00',NULL,_binary '',2868.3400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-05 17:37:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00159880',1,'00000022','2014-11-17 05:00:00',0,0.0000,'2014-11-17 05:00:00',NULL,_binary '',338.0700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,6.76,0.0000,0.0000,'','','2015-01-02 14:19:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00159881',1,'00000022','2014-11-17 05:00:00',0,0.0000,'2014-11-17 05:00:00',NULL,_binary '',5183.6100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:18:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00166106',1,'00000022','2015-09-29 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '\0',5055.5900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-195722','L.40-50-60 N/CREDITO 35772 S/.239.12\n','2015-10-10 17:46:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00168328',1,'00000022','2016-01-25 05:00:00',0,0.0000,'2016-01-28 05:00:00',NULL,_binary '\0',2949.7200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-198086','','2016-02-03 16:37:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00172468',1,'00000022','2016-09-22 05:00:00',0,0.0000,'2016-09-26 05:00:00',NULL,_binary '\0',5518.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-12-09 15:31:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-0018165',1,'00001822','2016-05-19 05:00:00',0,0.0000,'2016-05-24 05:00:00',NULL,_binary '\0',3382.9200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-08 14:43:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00234036',1,'00000010','2015-06-05 05:00:00',0,0.0000,'2015-06-12 05:00:00',NULL,_binary '',840.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 21:14:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00240939',1,'00000167','2014-11-21 05:00:00',0,0.0000,'2014-11-21 05:00:00',NULL,_binary '',2184.8400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,41.34,0.0000,0.0000,'','','2015-02-03 21:05:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00240949',1,'00000167','2014-11-21 05:00:00',0,0.0000,'2014-11-21 05:00:00',NULL,_binary '',1581.8300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,27.28,0.0000,0.0000,'','','2015-01-02 14:04:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00241409',1,'00000167','2014-11-27 05:00:00',0,0.0000,'2014-11-27 05:00:00',NULL,_binary '',553.5300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,2.62,0.0000,0.0000,'','','2015-01-02 13:59:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00242710',1,'00000167','2014-12-18 05:00:00',0,0.0000,'2014-12-18 05:00:00',NULL,_binary '',1172.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 20:44:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00259065',1,'00000167','2015-09-16 05:00:00',0,0.0000,'2015-09-20 05:00:00',NULL,_binary '\0',1681.1200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-228038','L 35 DIAS\n','2015-09-30 17:47:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00259086',1,'00000167','2015-09-16 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '\0',8349.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-228059','','2015-09-25 20:33:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00259087',1,'00000167','2015-09-16 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '\0',15207.0800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-22060','','2015-09-26 17:43:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00259882',1,'00000167','2015-09-28 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '\0',8814.3100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-228880','8 LETRAS\n\n','2015-10-06 23:10:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00260921',1,'00000167','2015-11-11 05:00:00',0,0.0000,'2015-11-19 05:00:00',NULL,_binary '\0',4620.0100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-15 15:25:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00263317',1,'00000167','2015-12-18 05:00:00',0,0.0000,'2015-12-20 05:00:00',NULL,_binary '\0',5610.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-234389','','2016-03-17 16:51:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00264898',1,'00000043','2016-12-07 05:00:00',1,3.4190,'2016-12-12 05:00:00',NULL,_binary '',3818.2600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-16 15:10:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00267240',1,'00000167','2016-01-26 05:00:00',0,0.0000,'2016-01-28 05:00:00',NULL,_binary '\0',1283.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-236021','','2016-02-03 22:41:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00285172',1,'00000167','2016-11-23 05:00:00',0,0.0000,'2016-11-25 05:00:00',NULL,_binary '\0',4287.6600,4287.6600,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-13 15:57:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00295410',1,'00000118','2014-11-17 05:00:00',0,0.0000,'2014-11-17 05:00:00',NULL,_binary '',2807.7200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:18:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00295412',1,'00000118','2014-11-17 05:00:00',0,0.0000,'2014-11-17 05:00:00',NULL,_binary '\0',624.5100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:18:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00295413',1,'00000118','2014-11-17 05:00:00',0,0.0000,'2014-11-17 05:00:00',NULL,_binary '',2245.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,44.92,0.0000,0.0000,'','','2015-01-02 14:17:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00295414',1,'00000118','2014-11-17 05:00:00',0,0.0000,'2014-11-17 05:00:00',NULL,_binary '',1978.2300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,39.56,0.0000,0.0000,'','','2015-01-02 14:17:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00295415',1,'00000118','2014-11-17 05:00:00',0,0.0000,'2014-11-17 05:00:00',NULL,_binary '',493.8300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,9.88,0.0000,0.0000,'','','2015-01-02 14:16:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00295416',1,'00000118','2014-11-17 05:00:00',0,0.0000,'2014-11-17 05:00:00',NULL,_binary '',546.6200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,10.93,0.0000,0.0000,'','','2015-01-02 14:16:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00326767',1,'00000118','2015-05-08 05:00:00',0,0.0000,'2015-05-12 05:00:00',NULL,_binary '\0',4964.8300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-11 23:16:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00331136',1,'00000118','2015-05-26 05:00:00',0,0.0000,'2015-05-28 05:00:00',NULL,_binary '\0',3930.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-11 00:12:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00336499',1,'00000118','2015-06-25 05:00:00',0,0.0000,'2015-06-25 05:00:00',NULL,_binary '\0',3708.7300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-02 17:40:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00337644',1,'00000118','2015-07-01 05:00:00',0,0.0000,'2015-08-01 05:00:00',NULL,_binary '\0',4220.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-17 17:43:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00348290',1,'00000118','2015-10-07 05:00:00',0,0.0000,'2015-10-16 05:00:00',NULL,_binary '\0',2806.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-110979','L-35-39-43-47-51-55-59-63-67\n','2015-10-16 23:13:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00348291',1,'00000118','2015-10-07 05:00:00',0,0.0000,'2015-10-15 05:00:00',NULL,_binary '\0',21803.0300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-110980','L.35-39-43-47-51-55-59-63-67','2015-10-20 17:09:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00348292',1,'00000118','2015-10-07 05:00:00',0,0.0000,'2015-10-16 05:00:00',NULL,_binary '\0',4335.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-110981','L-35-39-43-47-51-55-59-63-67','2015-10-19 22:52:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00351160',1,'00000118','2015-10-21 05:00:00',0,0.0000,'2015-10-23 05:00:00',NULL,_binary '\0',5423.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-112191','','2015-10-27 22:11:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0035801',1,'00000052','2014-12-19 05:00:00',0,0.0000,'2014-12-19 05:00:00',NULL,_binary '',404.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 17:03:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00359986',1,'00000118','2015-12-03 05:00:00',0,0.0000,'2015-12-05 05:00:00',NULL,_binary '\0',6521.1600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-92317','','2015-12-16 17:30:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0036043',1,'00000478','2015-01-12 05:00:00',0,0.0000,'2015-01-12 05:00:00',NULL,_binary '',9915.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-21 20:50:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0036044',1,'00000478','2015-01-12 05:00:00',0,0.0000,'2015-01-12 05:00:00',NULL,_binary '',4057.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-22 15:57:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0036045',1,'00000478','2015-01-12 05:00:00',0,0.0000,'2015-01-12 05:00:00',NULL,_binary '',3052.0500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-21 21:34:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0036046',1,'00000478','2015-01-12 05:00:00',0,0.0000,'2015-01-12 05:00:00',NULL,_binary '',3480.3700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-21 22:01:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0036047',1,'00000478','2015-01-12 05:00:00',0,0.0000,'2015-01-12 05:00:00',NULL,_binary '',2928.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-21 22:30:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0036048',1,'00000478','2015-01-12 05:00:00',0,0.0000,'2015-01-12 05:00:00',NULL,_binary '',3943.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-21 23:01:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0036049',1,'00000478','2015-01-12 05:00:00',0,0.0000,'2015-01-12 05:00:00',NULL,_binary '',4757.8800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-22 15:25:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0036050',1,'00000478','2015-01-12 05:00:00',0,0.0000,'2015-01-12 05:00:00',NULL,_binary '',2217.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-22 16:03:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0036051',1,'00000478','2015-01-12 05:00:00',0,0.0000,'2015-01-12 05:00:00',NULL,_binary '',3507.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-22 16:54:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0036052',1,'00000478','2015-01-12 05:00:00',0,0.0000,'2015-01-12 05:00:00',NULL,_binary '',2826.7200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-22 17:11:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0036149',1,'00000052','2015-01-06 05:00:00',0,0.0000,'2015-01-06 05:00:00',NULL,_binary '',424.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-20 20:56:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00363079',1,'00000118','2015-12-18 05:00:00',0,0.0000,'2015-12-21 05:00:00',NULL,_binary '\0',5302.8300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-115682','','2016-01-04 21:41:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0037124',1,'00000052','2015-02-12 05:00:00',0,0.0000,'2015-02-12 05:00:00',NULL,_binary '',1441.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-02 17:53:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00373036',1,'00000118','2016-02-24 05:00:00',0,0.0000,'2016-02-28 05:00:00',NULL,_binary '',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-05-24 15:58:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00373140',1,'00000118','2016-02-24 05:00:00',0,0.0000,'2016-03-02 05:00:00',NULL,_binary '\0',11806.2200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-15 15:01:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00373141',1,'00000118','2016-02-24 05:00:00',0,0.0000,'2016-02-28 05:00:00',NULL,_binary '',1331.3200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-15 16:42:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00376065',1,'00000021','2015-06-10 05:00:00',0,0.0000,'2015-06-10 05:00:00',NULL,_binary '\0',3262.4900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-15 17:11:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-00381188',1,'00000118','2016-04-04 05:00:00',0,0.0000,'2016-04-10 05:00:00',NULL,_binary '\0',2580.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-27 23:29:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-00383345',1,'00000021','2015-10-19 05:00:00',0,0.0000,'2015-10-22 05:00:00',NULL,_binary '\0',3733.8100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-387023','L-35-45-60 DIAS\n','2015-10-29 23:26:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00383562',1,'00000021','2015-10-22 05:00:00',0,0.0000,'2015-10-24 05:00:00',NULL,_binary '\0',784.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-387241','L-35-45-60\n','2016-02-03 15:47:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00385913',1,'00000118','2016-04-23 05:00:00',0,0.0000,'2016-04-25 05:00:00',NULL,_binary '\0',5968.7900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 21:54:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-0038838',1,'00000278','2015-07-13 05:00:00',0,0.0000,'2015-07-18 05:00:00',NULL,_binary '',8285.9400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'034-817407','','2015-07-21 22:52:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-0041474',1,'00000052','2015-08-19 05:00:00',0,0.0000,'2015-08-28 05:00:00',NULL,_binary '',1144.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-045823','','2015-09-02 19:40:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0046289',1,'00000420','2014-12-12 05:00:00',0,0.0000,'2014-12-12 05:00:00',NULL,_binary '',3238.7700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 20:27:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0046637',1,'00000385','2014-12-09 05:00:00',0,0.0000,'2014-12-09 05:00:00',NULL,_binary '',3280.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:53:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0046769',1,'00000420','2015-01-20 05:00:00',1,3.0120,'2015-01-20 05:00:00',NULL,_binary '',1830.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-30 16:28:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0048017',1,'00000420','2015-03-16 05:00:00',0,0.0000,'2015-03-18 05:00:00',NULL,_binary '\0',1992.6100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-02 15:50:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00544458',1,'00000172','2015-06-17 05:00:00',0,0.0000,'2015-06-18 05:00:00',NULL,_binary '\0',3330.0300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-16 16:20:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-00550784',1,'00000172','2015-09-14 05:00:00',0,0.0000,'2015-09-21 05:00:00',NULL,_binary '\0',8335.2100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-566057','','2015-09-24 18:08:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00552160',1,'00000172','2015-09-30 05:00:00',0,0.0000,'2015-10-03 05:00:00',NULL,_binary '\0',1293.6900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-567477','L-60DIAS\n','2015-10-28 15:36:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00554322',1,'00000172','2015-10-31 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '\0',9967.1100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-569703','L-3\n0-60','2015-11-13 23:02:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-00556264',1,'00000172','2015-11-25 05:00:00',0,0.0000,'2015-11-27 05:00:00',NULL,_binary '\0',2928.7400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-571706','','2015-12-11 17:59:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0057088',1,'00000043','2015-08-20 05:00:00',0,0.0000,'2015-08-26 05:00:00',NULL,_binary '\0',496.8900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'034-082710','','2015-12-09 17:49:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0057089',1,'00000043','2015-08-20 05:00:00',0,0.0000,'2020-08-28 05:00:00',NULL,_binary '',2615.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'034-827108','','2015-12-19 15:47:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0062335',1,'00000398','2014-12-12 05:00:00',0,0.0000,'2014-12-12 05:00:00',NULL,_binary '',1510.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:52:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0063039',1,'00000398','2015-01-15 05:00:00',0,0.0000,'2015-01-15 05:00:00',NULL,_binary '',464.8600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-12 19:31:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-0064170',1,'00000398','2015-02-16 05:00:00',0,0.0000,'2015-02-16 05:00:00',NULL,_binary '',2738.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,10.93,0.0000,0.0000,'','','2015-02-26 23:05:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0065100',1,'00000398','2015-03-12 05:00:00',0,0.0000,'2015-03-15 05:00:00',NULL,_binary '',2205.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 17:24:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0065715',1,'00000117','2015-06-15 05:00:00',0,0.0000,'2015-06-24 05:00:00',NULL,_binary '\0',348.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-001299','','2015-06-24 20:33:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0066478',1,'00000398','2015-04-20 05:00:00',0,0.0000,'2015-04-22 05:00:00',NULL,_binary '\0',940.2900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 23:16:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0067752',1,'00000635','2015-02-18 05:00:00',0,0.0000,'2015-02-18 05:00:00',NULL,_binary '',7017.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-04 16:41:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0068230',1,'00000117','2015-08-17 05:00:00',0,0.0000,'2015-08-22 05:00:00',NULL,_binary '\0',1015.0100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 19:49:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-0068679',1,'00000635','2015-07-21 05:00:00',0,0.0000,'2015-08-09 05:00:00',NULL,_binary '',2455.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-68586','','2016-01-14 20:11:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-0070377',1,'00000398','2015-08-13 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '\0',2510.2100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-076222','','2015-08-25 21:09:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-0071026',1,'00000635','2016-07-18 05:00:00',0,0.0000,'2016-07-24 05:00:00',NULL,_binary '',2623.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-10 20:28:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-0071861',1,'00001829','2016-05-25 05:00:00',0,0.0000,'2016-05-28 05:00:00',NULL,_binary '',375.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-28 14:45:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0124087',1,'00000287','2015-02-26 05:00:00',1,3.0950,'2015-02-26 05:00:00',NULL,_binary '',1100.7400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-11 21:40:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0125589',1,'00000287','2015-04-15 05:00:00',0,0.0000,'2015-04-18 05:00:00',NULL,_binary '',5310.5700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-05 00:15:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0125590',1,'00000287','2015-04-15 05:00:00',0,0.0000,'2015-04-17 05:00:00',NULL,_binary '',2332.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 23:31:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0127966',1,'00000287','2015-06-26 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '',5867.1300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-36610','','2015-07-29 15:27:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-0127967',1,'00000287','2015-06-26 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '',562.2700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-036611','','2015-07-30 21:58:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-0159070',1,'00000022','2014-10-14 05:00:00',0,0.0000,'2014-10-14 05:00:00',NULL,_binary '',2376.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,47.53,0.0000,0.0000,'','','2015-01-02 15:26:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0161138',1,'00000022','2015-01-27 05:00:00',0,0.0000,'2015-02-27 05:00:00',NULL,_binary '',6053.2100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-02 15:31:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0161155',1,'00000022','2015-01-27 05:00:00',0,0.0000,'2015-01-27 05:00:00',NULL,_binary '',3806.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-02 15:35:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0161597',1,'00000022','2015-02-13 05:00:00',0,0.0000,'2015-02-13 05:00:00',NULL,_binary '',1349.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-02-24 17:28:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0162953',1,'00000022','2015-04-24 05:00:00',0,0.0000,'2015-04-24 05:00:00',NULL,_binary '\0',1508.7700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 17:00:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-01633761',1,'00000022','2015-05-18 05:00:00',0,0.0000,'2015-05-20 05:00:00',NULL,_binary '\0',1306.1100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 19:38:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0164753',1,'00000022','2015-07-20 05:00:00',0,0.0000,'2015-08-04 05:00:00',NULL,_binary '\0',4574.8600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-194130','','2015-08-07 22:00:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-0247048',1,'00000167','2015-02-28 05:00:00',0,0.0000,'2015-02-28 05:00:00',NULL,_binary '',4114.3300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-10 22:11:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0255550',1,'00000167','2015-07-20 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '\0',8663.0200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-19 19:52:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0273886',1,'00000167','2016-05-23 05:00:00',0,0.0000,'2016-05-28 05:00:00',NULL,_binary '\0',3459.4700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-25 15:30:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-0317479',1,'00000118','2015-03-18 05:00:00',0,0.0000,'2015-03-21 05:00:00',NULL,_binary '\0',4570.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 20:27:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0317480',1,'00000118','2015-03-18 05:00:00',0,0.0000,'2015-03-21 05:00:00',NULL,_binary '\0',1430.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-27 19:16:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0318542',1,'00000118','2015-03-23 05:00:00',0,0.0000,'2015-03-26 05:00:00',NULL,_binary '\0',874.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-06 15:44:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0321429',1,'00000118','2015-04-09 05:00:00',0,0.0000,'2015-04-12 05:00:00',NULL,_binary '\0',1591.8400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 20:55:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0342208',1,'00000118','2015-07-22 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '\0',5382.4300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-105058','','2015-07-28 22:16:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-0342209',1,'00000118','2015-07-22 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '\0',3340.8700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-105059','','2015-07-28 23:35:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-0342210',1,'00000118','2015-07-22 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '\0',732.8300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-105060','','2015-07-29 19:06:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-0342218',1,'00000118','2015-07-22 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '\0',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-105068','','2015-07-28 22:46:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','001-0365336',1,'00000021','2014-12-12 05:00:00',1,2.9690,'2014-12-12 05:00:00',NULL,_binary '',499.6400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,9.97,0.0000,0.0000,'','','2015-01-02 13:51:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0365337',1,'00000021','2014-12-12 05:00:00',1,2.9690,'2014-12-12 05:00:00',NULL,_binary '',1927.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-10 20:33:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0367100',1,'00000021','2015-01-15 05:00:00',1,2.9940,'2015-01-15 05:00:00',NULL,_binary '',933.2100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-24 17:25:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0369221',1,'00000021','2015-02-13 05:00:00',1,3.0820,'2015-02-13 05:00:00',NULL,_binary '',2011.5600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-12 20:13:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0370188',1,'00000021','2015-02-27 05:00:00',1,3.0940,'2015-02-27 05:00:00',NULL,_binary '',634.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-10 21:49:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0378710',1,'00000021','2015-07-24 05:00:00',0,0.0000,'2015-08-03 05:00:00',NULL,_binary '\0',1985.9400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-382344','','2015-08-17 19:52:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0379233',1,'00000021','2015-08-06 05:00:00',0,0.0000,'2015-08-10 05:00:00',NULL,_binary '\0',3300.8800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-22 00:11:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','001-0392181',1,'00000118','2016-06-01 05:00:00',0,0.0000,'2016-06-07 05:00:00',NULL,_binary '\0',4811.4900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-19 23:50:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','001-0527272',1,'00000172','2014-11-20 05:00:00',1,2.9300,'2014-11-20 05:00:00',NULL,_binary '',1641.7900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-05 17:03:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-05321232',1,'00000172','2015-01-15 05:00:00',1,2.9940,'2015-01-15 05:00:00',NULL,_binary '',1435.2500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-28 22:55:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','001-0536315',1,'00000172','2015-02-26 05:00:00',1,3.0950,'2015-02-26 05:00:00',NULL,_binary '',1232.1600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-10 20:56:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','001-0546542',1,'00000172','2015-07-15 05:00:00',0,0.0000,'2015-08-03 05:00:00',NULL,_binary '\0',3804.4500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-561602','','2015-08-08 22:55:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','0011-0000119',1,'00000831','2015-04-25 05:00:00',0,0.0000,'2015-04-27 05:00:00',NULL,_binary '\0',1450.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-04 23:59:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000003',1,'00001636','2016-08-08 05:00:00',0,0.0000,'2016-08-08 05:00:00',NULL,_binary '',3300.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','}\n','2016-08-19 14:51:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000004',1,'00001580','2016-02-09 05:00:00',0,0.0000,'2016-02-09 05:00:00',NULL,_binary '',900.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-09 14:20:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000006',1,'00001065','2015-07-14 05:00:00',0,0.0000,'2015-07-15 05:00:00',NULL,_binary '',258.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-15 21:08:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','002-00000008',1,'00001257','2015-09-15 05:00:00',0,0.0000,'2015-09-15 05:00:00',NULL,_binary '',345.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-25 22:05:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000009',1,'00001257','2015-11-27 05:00:00',0,0.0000,'2015-11-27 05:00:00',NULL,_binary '\0',250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-27 20:52:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000010',1,'00001257','2015-11-27 05:00:00',0,0.0000,'2015-11-27 05:00:00',NULL,_binary '\0',336.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-27 20:56:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000012',1,'00001636','2016-11-17 05:00:00',0,0.0000,'2016-11-17 05:00:00',NULL,_binary '\0',3407.5000,0.0000,3407.5000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 16:25:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000013',1,'00001065','2015-08-27 05:00:00',0,0.0000,'2015-08-29 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-05 17:19:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000016',1,'00000728','2015-09-18 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '',1275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-09-22 21:25:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000021',1,'00001294','2015-09-16 05:00:00',0,0.0000,'2015-09-16 05:00:00',NULL,_binary '',1500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-07 19:59:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000021',1,'00001636','2016-12-13 05:00:00',0,0.0000,'2016-12-13 05:00:00',NULL,_binary '\0',3404.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-14 15:43:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000023',1,'00001294','2015-09-23 05:00:00',0,0.0000,'2015-09-23 05:00:00',NULL,_binary '',1500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-07 19:51:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000024',1,'00001294','2015-10-04 05:00:00',0,0.0000,'2015-10-04 05:00:00',NULL,_binary '',1350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-07 19:52:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000028',1,'00000779','2015-06-18 05:00:00',0,0.0000,'2015-06-19 05:00:00',NULL,_binary '',1550.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-12 17:50:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000028',1,'00001065','2015-11-07 05:00:00',0,0.0000,'2015-11-07 05:00:00',NULL,_binary '\0',1350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','DETRACC','2015-11-12 17:49:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000029',1,'00001294','2015-10-24 05:00:00',0,0.0000,'2015-10-24 05:00:00',NULL,_binary '',1312.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-24 15:38:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000030',1,'00001065','2015-11-16 05:00:00',0,0.0000,'2015-11-16 05:00:00',NULL,_binary '',1350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-17 21:30:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000030',1,'00001294','2015-11-06 05:00:00',0,0.0000,'2015-11-06 05:00:00',NULL,_binary '',1312.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-31 16:46:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000031',1,'00001294','2015-11-06 05:00:00',0,0.0000,'2015-11-06 05:00:00',NULL,_binary '',1350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-31 16:35:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000034',1,'00000689','2015-03-03 05:00:00',0,0.0000,'2015-03-03 05:00:00',NULL,_binary '',900.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-07 15:28:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000039',1,'00000689','2015-03-17 05:00:00',0,0.0000,'2015-03-17 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-07 15:32:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000043',1,'00000689','2015-03-29 05:00:00',0,0.0000,'2015-03-29 05:00:00',NULL,_binary '',600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-07 15:30:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000046',1,'00000689','2015-04-07 05:00:00',0,0.0000,'2015-04-09 05:00:00',NULL,_binary '',1360.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 17:16:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000048',1,'00000689','2015-04-10 05:00:00',0,0.0000,'2015-04-10 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 20:58:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000048',1,'00001364','2015-11-04 05:00:00',0,0.0000,'2015-11-04 05:00:00',NULL,_binary '\0',1312.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-31 20:40:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000050',1,'00000689','2015-04-15 05:00:00',0,0.0000,'2015-04-15 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 15:04:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000050',1,'00001144','2015-07-12 05:00:00',1,3.5500,'2015-07-12 05:00:00',NULL,_binary '',1500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 20:58:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000051',1,'00000854','2015-05-02 05:00:00',0,0.0000,'2015-05-03 05:00:00',NULL,_binary '',1440.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-13 18:09:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000052',1,'00000689','2015-04-19 05:00:00',0,0.0000,'2015-04-19 05:00:00',NULL,_binary '',1224.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 15:07:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000054',1,'00001364','2015-12-11 05:00:00',0,0.0000,'2015-12-11 05:00:00',NULL,_binary '\0',1500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-12 15:27:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000056',1,'00000689','2015-04-24 05:00:00',0,0.0000,'2015-04-24 05:00:00',NULL,_binary '',1275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 15:12:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000056',1,'00001364','2015-12-16 05:00:00',0,0.0000,'2015-12-16 05:00:00',NULL,_binary '',1950.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 22:44:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000057',1,'00001364','2015-12-22 05:00:00',0,0.0000,'2015-12-22 05:00:00',NULL,_binary '\0',2062.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-22 17:30:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000058',1,'00000689','2015-04-28 05:00:00',0,0.0000,'2015-04-28 05:00:00',NULL,_binary '',1050.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 15:16:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000066',1,'00000689','2015-05-27 05:00:00',0,0.0000,'2015-05-27 05:00:00',NULL,_binary '',600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:37:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000067',1,'00000689','2015-05-27 05:00:00',0,0.0000,'2015-05-27 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:36:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000070',1,'00001167','2015-08-05 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '',1350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-21 20:04:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-00000071',1,'00001167','2015-08-15 05:00:00',0,0.0000,'2015-08-17 05:00:00',NULL,_binary '',1350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 23:21:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-00000073',1,'00001167','2015-09-01 05:00:00',0,0.0000,'2015-09-02 05:00:00',NULL,_binary '',1350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-05 17:14:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000074',1,'00000689','2015-06-04 05:00:00',0,0.0000,'2015-06-04 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 16:57:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000074',1,'00001167','2015-09-05 05:00:00',0,0.0000,'2015-09-09 05:00:00',NULL,_binary '',1350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-12 21:16:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000075',1,'00001167','2015-09-12 05:00:00',0,0.0000,'2015-09-12 05:00:00',NULL,_binary '',1350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-07 19:48:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000076',1,'00001167','2015-09-26 05:00:00',0,0.0000,'2015-09-26 05:00:00',NULL,_binary '',1500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-07 19:57:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000078',1,'00000689','2015-06-09 05:00:00',0,0.0000,'2015-06-09 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 17:18:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000079',1,'00001167','2015-10-13 05:00:00',0,0.0000,'2015-10-13 05:00:00',NULL,_binary '',1974.7500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-31 17:48:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000080',1,'00000689','2015-06-10 05:00:00',0,0.0000,'2015-06-10 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 17:24:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000086',1,'00000689','2015-06-16 05:00:00',0,0.0000,'2015-06-16 05:00:00',NULL,_binary '',390.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 17:25:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000088',1,'00000689','2015-06-26 05:00:00',0,0.0000,'2015-06-26 05:00:00',NULL,_binary '',600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 17:16:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000089',1,'00000689','2015-06-26 05:00:00',0,0.0000,'2015-06-26 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-03 16:48:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000092',1,'00000689','2015-07-01 05:00:00',0,0.0000,'2015-07-01 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 17:45:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000101',1,'00000007','2015-04-04 05:00:00',0,0.0000,'2015-04-06 05:00:00',NULL,_binary '\0',16550.0700,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-30 16:37:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000103',1,'00000689','2015-07-21 05:00:00',0,0.0000,'2015-07-21 05:00:00',NULL,_binary '',500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 22:36:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000104',1,'00000689','2015-07-22 05:00:00',0,0.0000,'2015-07-22 05:00:00',NULL,_binary '',663.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 14:32:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000112',1,'00000689','2015-08-02 05:00:00',0,0.0000,'2015-08-11 05:00:00',NULL,_binary '',400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-00142','','2015-09-08 16:45:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000116',1,'00000779','2015-10-09 05:00:00',0,0.0000,'2015-10-09 05:00:00',NULL,_binary '\0',1080.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-114','','2015-10-16 21:00:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000117',1,'00000779','2015-10-12 05:00:00',0,0.0000,'2015-10-12 05:00:00',NULL,_binary '\0',1650.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-23 20:39:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',7,'2'),('A01','002-00000118',1,'00000689','2015-08-14 05:00:00',0,0.0000,'2015-08-17 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-000153','','2015-09-08 15:51:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000118',1,'00001745','2016-04-01 05:00:00',0,0.0000,'2016-04-01 05:00:00',NULL,_binary '',840.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-27 23:56:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000123',1,'00000689','2015-09-01 05:00:00',0,0.0000,'2015-09-05 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'004-000168','','2015-09-08 16:49:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000126',1,'00000689','2015-09-03 05:00:00',0,0.0000,'2015-09-07 05:00:00',NULL,_binary '',250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-000166','','2015-09-08 17:28:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000127',1,'00000932','2015-08-01 05:00:00',0,0.0000,'2015-08-03 05:00:00',NULL,_binary '',618.4800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-000121','','2015-08-05 17:01:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-00000129',1,'00001086','2016-11-08 05:00:00',0,0.0000,'2016-11-10 05:00:00',NULL,_binary '',3537.0000,3537.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-17 23:47:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000158',1,'00000688','2015-10-02 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '\0',900.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,27.28,0.0000,0.0000,'002-213','\n','2015-10-31 15:09:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000170',1,'00000689','2015-10-12 05:00:00',0,0.0000,'2015-10-12 05:00:00',NULL,_binary '',600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'226','OP-VENTA DE BIENES','2015-10-31 17:11:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000171',1,'00000688','2015-10-14 05:00:00',0,0.0000,'2015-10-14 05:00:00',NULL,_binary '\0',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,27.28,0.0000,0.0000,'02-227','\n','2015-10-31 15:46:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000174',1,'00000688','2015-10-20 05:00:00',0,0.0000,'2015-10-20 05:00:00',NULL,_binary '\0',600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'231','OP-DETRACCION','2015-10-31 17:10:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000175',1,'00000689','2015-10-20 05:00:00',0,0.0000,'2015-10-20 05:00:00',NULL,_binary '\0',650.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-31 16:49:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000179',1,'00000689','2015-10-29 05:00:00',0,0.0000,'2015-10-31 05:00:00',NULL,_binary '\0',390.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-11-11 20:43:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000180',1,'00000689','2015-10-30 05:00:00',0,0.0000,'2015-10-30 05:00:00',NULL,_binary '\0',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-11-11 17:40:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000183',1,'00000689','2015-11-03 05:00:00',0,0.0000,'2015-11-03 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','C/D','2015-11-23 21:29:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000184',1,'00000047','2014-11-03 05:00:00',0,0.0000,'2014-11-03 05:00:00',NULL,_binary '',505.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-16 14:30:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000185',1,'00000047','2014-11-03 05:00:00',0,0.0000,'2014-11-03 05:00:00',NULL,_binary '',574.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:46:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000186',1,'00000689','2015-11-06 05:00:00',0,0.0000,'2015-11-06 05:00:00',NULL,_binary '\0',500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-23 20:37:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000189',1,'00000689','2015-11-12 05:00:00',0,0.0000,'2015-11-12 05:00:00',NULL,_binary '\0',750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-11-23 21:45:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000199',1,'00000689','2015-11-21 05:00:00',0,0.0000,'2015-11-21 05:00:00',NULL,_binary '\0',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-23 21:47:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000208',1,'00000689','2015-11-28 05:00:00',0,0.0000,'2015-11-28 05:00:00',NULL,_binary '\0',750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 21:58:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000210',1,'00000047','2014-12-29 05:00:00',0,0.0000,'2014-12-29 05:00:00',NULL,_binary '',776.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-06 20:41:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000210',1,'00000689','2015-11-30 05:00:00',0,0.0000,'2015-11-30 05:00:00',NULL,_binary '',600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 21:34:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000211',1,'00000047','2014-12-29 05:00:00',0,0.0000,'2014-12-29 05:00:00',NULL,_binary '',571.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-06 20:48:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000215',1,'00000689','2015-12-05 05:00:00',0,0.0000,'2015-12-05 05:00:00',NULL,_binary '\0',750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-31 17:05:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000216',1,'00000689','2015-12-05 05:00:00',0,0.0000,'2015-12-05 05:00:00',NULL,_binary '\0',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-31 15:22:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000218',1,'00000689','2015-12-08 05:00:00',0,0.0000,'2015-12-08 05:00:00',NULL,_binary '\0',750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-12-31 17:06:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000220',1,'00000689','2015-12-11 05:00:00',0,0.0000,'2015-12-11 05:00:00',NULL,_binary '\0',750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-31 17:03:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000227',1,'00000689','2015-12-20 05:00:00',0,0.0000,'2015-12-20 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-31 17:02:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000228',1,'00000047','2015-02-26 05:00:00',0,0.0000,'2015-02-26 05:00:00',NULL,_binary '',860.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-27 15:45:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000229',1,'00000047','2015-02-26 05:00:00',0,0.0000,'2015-02-26 05:00:00',NULL,_binary '',718.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-27 15:24:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000249',1,'00000047','2015-04-25 05:00:00',0,0.0000,'2015-04-26 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-18 18:46:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000252',1,'00001065','2016-01-10 05:00:00',0,0.0000,'2016-01-10 05:00:00',NULL,_binary '',1725.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','C/DETRACC','2016-01-14 22:42:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000262',1,'00001065','2016-01-29 05:00:00',0,0.0000,'2016-01-29 05:00:00',NULL,_binary '',1725.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-30 20:14:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000265',1,'00001565','2016-01-30 05:00:00',0,0.0000,'2016-01-30 05:00:00',NULL,_binary '',1349.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-12 14:35:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000266',1,'00001364','2016-03-04 05:00:00',0,0.0000,'2016-03-04 05:00:00',NULL,_binary '',1575.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-05 13:57:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000267',1,'00001364','2016-03-08 05:00:00',0,0.0000,'2016-03-11 05:00:00',NULL,_binary '',1575.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-11 19:51:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000270',1,'00001364','2016-03-18 05:00:00',0,0.0000,'2016-03-19 05:00:00',NULL,_binary '',1425.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-19 19:29:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000271',1,'00001364','2016-04-01 05:00:00',0,0.0000,'2016-04-02 05:00:00',NULL,_binary '',1425.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-06 16:21:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000271',1,'00001653','2016-03-09 05:00:00',0,0.0000,'2016-03-11 05:00:00',NULL,_binary '',1575.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-11 19:48:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000272',1,'00000047','2015-06-18 05:00:00',0,0.0000,'2015-06-20 05:00:00',NULL,_binary '',587.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-10 16:46:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000273',1,'00000047','2015-06-18 05:00:00',0,0.0000,'2015-06-20 05:00:00',NULL,_binary '',351.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-11 20:04:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000273',1,'00001364','2016-04-30 05:00:00',0,0.0000,'2016-04-30 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-05 20:31:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000277',1,'00000087','2016-05-10 05:00:00',0,0.0000,'2016-05-10 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-14 14:58:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000279',1,'00001065','2016-05-07 05:00:00',0,0.0000,'2016-05-07 05:00:00',NULL,_binary '',1575.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-14 14:53:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000279',1,'00001364','2016-05-18 05:00:00',0,0.0000,'2016-05-18 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-19 21:02:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000282',1,'00000047','2015-07-21 05:00:00',0,0.0000,'2015-07-22 05:00:00',NULL,_binary '',470.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-16 23:39:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000282',1,'00001065','2016-05-13 05:00:00',0,0.0000,'2016-05-14 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-20 22:27:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000286',1,'00001354','2015-10-28 05:00:00',0,0.0000,'2015-10-30 05:00:00',NULL,_binary '',602.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-277','\n','2016-02-01 21:11:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000290',1,'00001973','2016-08-10 05:00:00',0,0.0000,'2016-08-12 05:00:00',NULL,_binary '',1290.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-12 14:31:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000292',1,'00001065','2016-07-13 05:00:00',0,0.0000,'2016-07-13 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-10-11 21:19:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000294',1,'00000007','2015-04-16 05:00:00',0,0.0000,'2015-04-17 05:00:00',NULL,_binary '\0',15690.3300,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-30 16:40:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000295',1,'00001065','2016-07-30 05:00:00',0,0.0000,'2016-07-30 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-10-11 21:19:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000296',1,'00001364','2016-08-09 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '',1162.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-26 16:01:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000297',1,'00001364','2016-08-18 05:00:00',0,0.0000,'2016-08-19 05:00:00',NULL,_binary '',1240.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-26 16:02:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000300',1,'00001364','2016-08-26 05:00:00',0,0.0000,'2016-08-26 05:00:00',NULL,_binary '',1240.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-26 23:50:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000303',1,'00001364','2016-09-09 05:00:00',0,0.0000,'2016-09-09 05:00:00',NULL,_binary '',1162.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-10 21:57:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000305',1,'00001137','2016-02-10 05:00:00',0,0.0000,'2016-02-04 05:00:00',NULL,_binary '\0',2772.2600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-305','','2016-02-16 21:47:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000306',1,'00001137','2016-02-10 05:00:00',0,0.0000,'2016-02-15 05:00:00',NULL,_binary '\0',2230.6800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-306','','2016-02-17 15:24:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000309',1,'00001364','2016-10-20 05:00:00',0,0.0000,'2016-10-20 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 22:07:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00000312',1,'00000047','2015-09-22 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '',431.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-26 18:16:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000328',1,'00000047','2015-10-20 05:00:00',0,0.0000,'2015-10-20 05:00:00',NULL,_binary '',819.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-343','','2015-10-21 21:31:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000329',1,'00000047','2015-10-20 05:00:00',0,0.0000,'2015-10-20 05:00:00',NULL,_binary '',427.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-344','\n','2015-10-21 22:00:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000330',1,'00000116','2016-12-09 05:00:00',0,0.0000,'2016-12-09 05:00:00',NULL,_binary '\0',3129.3300,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-13 16:18:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000376',1,'00001354','2015-12-15 05:00:00',0,0.0000,'2015-12-16 05:00:00',NULL,_binary '',855.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-07 16:48:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000393',1,'00001211','2015-09-04 05:00:00',0,0.0000,'2015-09-08 05:00:00',NULL,_binary '',1260.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-00020','','2015-09-08 22:50:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000400',1,'00000039','2015-08-27 05:00:00',0,0.0000,'2015-08-29 05:00:00',NULL,_binary '',105.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-05 17:28:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000410',1,'00000636','2015-11-30 05:00:00',0,0.0000,'2015-11-30 05:00:00',NULL,_binary '\0',500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-01 22:10:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000517',1,'00001573','2016-02-04 05:00:00',0,0.0000,'2016-02-04 05:00:00',NULL,_binary '',516.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-04 23:07:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000570',1,'00000007','2015-05-05 05:00:00',0,0.0000,'2015-05-06 05:00:00',NULL,_binary '\0',15690.3300,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-11 15:37:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000672',1,'00001156','2015-08-18 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '\0',1000.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-18 19:19:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000808',1,'00000007','2015-05-19 05:00:00',0,0.0000,'2015-05-20 05:00:00',NULL,_binary '\0',16496.0300,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-11 15:38:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000847',1,'00001146','2015-07-15 05:00:00',0,0.0000,'2015-07-15 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 21:14:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00000848',1,'00001146','2015-07-27 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 15:25:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0000086',1,'00000779','2015-09-04 05:00:00',0,0.0000,'2015-09-05 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-000074','','2015-10-08 16:15:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00000992',1,'00000007','2015-05-28 05:00:00',0,0.0000,'2015-05-29 05:00:00',NULL,_binary '\0',16012.5800,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-11 15:40:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00001003',1,'00000047','2015-11-17 05:00:00',0,0.0000,'2015-11-17 05:00:00',NULL,_binary '',480.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-348','','2015-11-18 17:20:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001004',1,'00000047','2015-11-17 05:00:00',0,0.0000,'2015-11-17 05:00:00',NULL,_binary '',282.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-349','','2015-11-18 17:39:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001007',1,'00000689','2016-01-07 05:00:00',0,0.0000,'2016-01-07 05:00:00',NULL,_binary '\0',750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-09 21:25:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001010',1,'00000047','2015-12-28 05:00:00',0,0.0000,'2015-12-30 05:00:00',NULL,_binary '',679.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-356','\n','2015-12-15 21:13:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001011',1,'00000047','2015-12-28 05:00:00',0,0.0000,'2015-12-30 05:00:00',NULL,_binary '',504.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-357-35','','2015-12-15 16:19:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001015',1,'00000689','2016-01-21 05:00:00',0,0.0000,'2016-01-21 05:00:00',NULL,_binary '\0',225.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-09 21:21:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001027',1,'00000047','2016-01-27 05:00:00',0,0.0000,'2016-01-27 05:00:00',NULL,_binary '',747.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-375','\n','2016-01-27 14:56:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00001027',1,'00000689','2016-02-14 05:00:00',0,0.0000,'2016-02-15 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 22:37:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001028',1,'00000047','2016-01-27 05:00:00',0,0.0000,'2016-01-27 05:00:00',NULL,_binary '',712.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-376','\n','2016-01-27 21:45:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00001029',1,'00000689','2016-02-19 05:00:00',0,0.0000,'2016-02-19 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-01 18:49:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001030',1,'00000689','2016-02-19 05:00:00',0,0.0000,'2016-02-19 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-01 18:57:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001035',1,'00000689','2016-02-25 05:00:00',0,0.0000,'2016-02-26 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 22:36:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001038',1,'00000689','2016-03-04 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',1000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-16 17:00:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001040',1,'00000689','2016-03-04 05:00:00',0,0.0000,'2016-03-06 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 20:43:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001042',1,'00000689','2016-03-10 05:00:00',0,0.0000,'2016-03-12 05:00:00',NULL,_binary '',1428.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 20:50:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001055',1,'00000689','2016-03-31 05:00:00',0,0.0000,'2016-04-02 05:00:00',NULL,_binary '',600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 20:51:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001059',1,'00000689','2016-03-31 05:00:00',0,0.0000,'2016-04-02 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 20:52:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001073',1,'00000047','2016-03-22 05:00:00',0,0.0000,'2016-03-22 05:00:00',NULL,_binary '',930.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-22 19:19:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001074',1,'00000047','2016-03-22 05:00:00',0,0.0000,'2016-03-22 05:00:00',NULL,_binary '',585.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-29 17:02:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001074',1,'00000688','2016-04-17 05:00:00',0,0.0000,'2016-04-18 05:00:00',NULL,_binary '',1050.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 20:33:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001075',1,'00000047','2016-03-22 05:00:00',0,0.0000,'2016-03-22 05:00:00',NULL,_binary '',793.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-22 20:07:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001078',1,'00000007','2015-06-02 05:00:00',0,0.0000,'2015-06-04 05:00:00',NULL,_binary '\0',17997.1200,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 23:04:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00001084',1,'00000689','2016-04-27 05:00:00',0,0.0000,'2016-04-27 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-10 21:19:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00001098',1,'00000689','2016-05-19 05:00:00',0,0.0000,'2016-05-20 05:00:00',NULL,_binary '',1000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-26 15:31:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00001142',1,'00000047','2016-08-29 05:00:00',0,0.0000,'2016-08-29 05:00:00',NULL,_binary '',1022.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-31 23:09:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00001143',1,'00000047','2016-08-29 05:00:00',0,0.0000,'2016-08-29 05:00:00',NULL,_binary '',2450.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-31 17:14:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00001168',1,'00000047','2016-10-22 05:00:00',0,0.0000,'2016-10-24 05:00:00',NULL,_binary '',453.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-28 19:40:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00001169',1,'00000047','2016-10-22 05:00:00',0,0.0000,'2016-10-24 05:00:00',NULL,_binary '',220.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 15:13:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00001181',1,'00000047','2016-11-19 05:00:00',0,0.0000,'2016-11-25 05:00:00',NULL,_binary '',880.0000,880.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-01 15:03:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00001208',1,'00002139','2016-11-04 05:00:00',0,0.0000,'2016-11-04 05:00:00',NULL,_binary '\0',170.0000,0.0000,170.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 15:56:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00001254',1,'00000007','2015-06-12 05:00:00',0,0.0000,'2015-06-12 05:00:00',NULL,_binary '\0',16422.3700,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-17 00:04:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00001262',1,'00000665','2015-02-25 05:00:00',0,0.0000,'2015-02-25 05:00:00',NULL,_binary '',555.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-10 22:34:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001303',1,'00001660','2016-03-12 05:00:00',0,0.0000,'2016-03-13 05:00:00',NULL,_binary '',1575.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-14 19:49:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001468',1,'00002182','2016-11-23 05:00:00',0,0.0000,'2016-11-25 05:00:00',NULL,_binary '',100.0000,100.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 21:31:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00001502',1,'00000007','2015-06-23 05:00:00',0,0.0000,'2015-06-24 05:00:00',NULL,_binary '\0',17997.1200,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-17 00:08:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00001647',1,'00000636','2015-03-04 05:00:00',0,0.0000,'2015-03-04 05:00:00',NULL,_binary '\0',2728.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-04 20:25:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001729',1,'00000007','2015-07-07 05:00:00',0,0.0000,'2015-07-08 05:00:00',NULL,_binary '\0',16643.4200,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-17 15:53:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00001820',1,'00001746','2016-04-15 05:00:00',0,0.0000,'2016-04-16 05:00:00',NULL,_binary '',73.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-28 15:55:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001853',1,'00000665','2015-09-25 05:00:00',0,0.0000,'2015-09-27 05:00:00',NULL,_binary '\0',1077.3300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-2094','\n','2015-10-01 22:28:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00001892',1,'00000384','2016-11-12 05:00:00',1,3.4130,'2016-11-14 05:00:00',NULL,_binary '\0',550.2100,550.2100,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 23:52:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00001895',1,'00000384','2016-11-12 05:00:00',1,3.4130,'2016-11-14 05:00:00',NULL,_binary '\0',37.3400,37.3400,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 23:43:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00001946',1,'00000007','2015-07-17 05:00:00',0,0.0000,'2015-09-18 05:00:00',NULL,_binary '\0',17099.4000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-30 16:43:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00001947',1,'00000007','2015-07-17 05:00:00',0,0.0000,'2015-07-18 05:00:00',NULL,_binary '\0',1139.9600,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-30 16:41:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00001998',1,'00002170','2016-11-17 05:00:00',0,0.0000,'2016-11-18 05:00:00',NULL,_binary '',180.0000,180.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 21:20:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00002052',1,'00000665','2015-12-04 05:00:00',0,0.0000,'2015-12-06 05:00:00',NULL,_binary '\0',7322.5100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-2339','','2015-12-14 21:32:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00002103',1,'00000636','2015-08-11 05:00:00',0,0.0000,'2015-08-11 05:00:00',NULL,_binary '',1088.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 17:22:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-00002114',1,'00001265','2015-09-02 05:00:00',0,0.0000,'2015-09-08 05:00:00',NULL,_binary '',4320.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'179','\n','2015-09-28 21:09:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00002155',1,'00002170','2016-12-12 05:00:00',0,0.0000,'2016-12-13 05:00:00',NULL,_binary '',180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-15 22:26:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00002194',1,'00000636','2015-09-14 05:00:00',0,0.0000,'2015-09-14 05:00:00',NULL,_binary '',96.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 17:20:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00002218',1,'00001793','2016-05-11 05:00:00',0,0.0000,'2016-05-11 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-14 15:01:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00002221',1,'00001793','2016-05-26 05:00:00',0,0.0000,'2016-05-26 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-26 15:48:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00002281',1,'00000636','2015-10-09 05:00:00',0,0.0000,'2015-10-09 05:00:00',NULL,_binary '\0',2095.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-10 14:21:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00002282',1,'00000636','2015-10-09 05:00:00',0,0.0000,'2015-10-09 05:00:00',NULL,_binary '\0',2095.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-10 14:45:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00002286',1,'00000636','2015-10-10 05:00:00',0,0.0000,'2015-10-10 05:00:00',NULL,_binary '\0',2163.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-12 20:17:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00002288',1,'00000636','2015-10-10 05:00:00',0,0.0000,'2015-10-10 05:00:00',NULL,_binary '\0',2163.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-12 17:58:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00002289',1,'00000636','2015-10-10 05:00:00',0,0.0000,'2015-10-10 05:00:00',NULL,_binary '\0',2169.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-12 20:20:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00002302',1,'00000007','2015-08-06 05:00:00',0,0.0000,'2015-08-07 05:00:00',NULL,_binary '\0',17213.4000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-02 16:01:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00002355',1,'00000636','2015-10-28 05:00:00',0,0.0000,'2015-10-28 05:00:00',NULL,_binary '\0',3405.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-28 23:33:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00002476',1,'00000176','2014-11-20 05:00:00',0,0.0000,'2014-11-20 05:00:00',NULL,_binary '',2000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:05:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00002486',1,'00000018','2014-11-21 05:00:00',0,0.0000,'2014-11-21 05:00:00',NULL,_binary '',3184.6900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-17 15:45:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00002488',1,'00000665','2016-04-26 05:00:00',0,0.0000,'2016-04-28 05:00:00',NULL,_binary '\0',3377.9400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-09 19:00:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00002515',1,'00000007','2015-08-17 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '\0',18695.3400,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-18 14:38:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00002707',1,'00000176','2015-10-19 05:00:00',0,0.0000,'2015-10-19 05:00:00',NULL,_binary '',126.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-26 23:09:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00002770',1,'00000007','2015-09-01 05:00:00',0,0.0000,'2015-09-02 05:00:00',NULL,_binary '\0',17099.4000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-18 14:39:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00002771',1,'00000007','2015-09-01 05:00:00',0,0.0000,'2015-09-02 05:00:00',NULL,_binary '\0',1595.9400,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-18 14:40:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0000295',1,'00001364','2016-08-05 05:00:00',0,0.0000,'2016-08-17 05:00:00',NULL,_binary '',1162.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-12 23:43:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00002994',1,'00000665','2016-08-26 05:00:00',1,3.3520,'2016-08-30 05:00:00',NULL,_binary '\0',405.7900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 15:57:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00003496',1,'00000636','2016-01-23 05:00:00',0,0.0000,'2016-01-23 05:00:00',NULL,_binary '',198.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-26 23:02:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00003621',1,'00000007','2015-10-14 05:00:00',0,0.0000,'2015-10-15 05:00:00',NULL,_binary '\0',18257.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'014-7983','7 DIAS\n','2015-10-17 16:47:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00004157',1,'00000636','2016-08-26 05:00:00',0,0.0000,'2016-08-26 05:00:00',NULL,_binary '\0',56.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-26 21:59:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00004158',1,'00000636','2016-08-26 05:00:00',0,0.0000,'2016-08-26 05:00:00',NULL,_binary '\0',168.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-26 22:00:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00004585',1,'00000007','2015-11-28 05:00:00',0,0.0000,'2015-11-30 05:00:00',NULL,_binary '\0',18145.9400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'014-4819','','2015-12-02 16:20:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00004860',1,'00000018','2015-05-06 05:00:00',0,0.0000,'2015-05-13 05:00:00',NULL,_binary '\0',1471.4500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 22:00:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00005172',1,'00000018','2015-05-27 05:00:00',0,0.0000,'2015-05-28 05:00:00',NULL,_binary '\0',1258.0700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 17:49:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00005306',1,'00000007','2016-01-09 05:00:00',0,0.0000,'2016-01-11 05:00:00',NULL,_binary '',17249.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-27 15:36:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00008624',1,'00000028','2016-03-01 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',16038.2700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-12 18:43:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00008646',1,'00000028','2016-03-01 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 18:24:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00008802',1,'00000335','2014-10-27 05:00:00',0,0.0000,'2014-10-27 05:00:00',NULL,_binary '\0',172.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:17:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00008815',1,'00000335','2014-10-28 05:00:00',0,0.0000,'2014-10-28 05:00:00',NULL,_binary '\0',146.5000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-12 15:07:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',0,'2'),('A01','002-00009785',1,'00000028','2016-03-09 05:00:00',0,0.0000,'2016-03-15 05:00:00',NULL,_binary '',1268.6800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-17 00:18:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00009815',1,'00000028','2016-03-09 05:00:00',0,0.0000,'2016-03-15 05:00:00',NULL,_binary '',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-17 00:20:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00010065',1,'00000028','2016-03-11 05:00:00',0,0.0000,'2016-03-15 05:00:00',NULL,_binary '',1268.5600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-17 00:26:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00010069',1,'00001751','2016-04-15 05:00:00',0,0.0000,'2016-04-16 05:00:00',NULL,_binary '',285.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-28 23:19:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00011276',1,'00000335','2015-10-10 05:00:00',0,0.0000,'2015-10-10 05:00:00',NULL,_binary '\0',1408.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-13 03:04:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00011295',1,'00000335','2015-10-14 05:00:00',0,0.0000,'2015-10-14 05:00:00',NULL,_binary '\0',118.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-14 17:09:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00011630',1,'00000335','2015-12-10 05:00:00',0,0.0000,'2015-12-10 05:00:00',NULL,_binary '\0',174.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-10 21:30:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00011633',1,'00000335','2015-12-11 05:00:00',0,0.0000,'2015-12-11 05:00:00',NULL,_binary '\0',520.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-14 21:05:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00011713',1,'00000335','2015-12-24 05:00:00',0,0.0000,'2015-12-24 05:00:00',NULL,_binary '\0',203.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-29 21:13:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00011794',1,'00000335','2016-01-08 05:00:00',0,0.0000,'2016-01-08 05:00:00',NULL,_binary '\0',630.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-11 14:28:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00012272',1,'00000123','2014-11-25 05:00:00',0,0.0000,'2014-11-25 05:00:00',NULL,_binary '\0',672.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-17 16:00:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00012424',1,'00000335','2016-04-01 05:00:00',0,0.0000,'2016-04-01 05:00:00',NULL,_binary '\0',1470.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-01 23:05:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00012714',1,'00000123','2015-02-09 05:00:00',0,0.0000,'2015-02-09 05:00:00',NULL,_binary '\0',288.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-09 21:55:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00012792',1,'00000335','2016-06-08 05:00:00',0,0.0000,'2016-06-08 05:00:00',NULL,_binary '',141.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-08 16:34:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00013163',1,'00000123','2015-06-01 05:00:00',0,0.0000,'2015-06-01 05:00:00',NULL,_binary '\0',360.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 19:25:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00013563',1,'00000123','2015-09-02 05:00:00',0,0.0000,'2015-09-02 05:00:00',NULL,_binary '\0',760.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-09 17:34:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00013979',1,'00000123','2015-12-10 05:00:00',0,0.0000,'2015-12-10 05:00:00',NULL,_binary '\0',110.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-12 15:27:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00013994',1,'00000123','2015-12-11 05:00:00',0,0.0000,'2015-12-11 05:00:00',NULL,_binary '\0',459.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-14 20:39:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00014312',1,'00000123','2016-03-01 05:00:00',0,0.0000,'2016-03-01 05:00:00',NULL,_binary '',114.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-01 18:33:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00014370',1,'00001714','2016-04-12 05:00:00',0,0.0000,'2016-04-12 05:00:00',NULL,_binary '',90.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-13 23:28:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','002-00014548',1,'00000123','2016-04-19 05:00:00',0,0.0000,'2016-04-19 05:00:00',NULL,_binary '',189.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-19 22:55:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00014567',1,'00000028','2016-04-18 05:00:00',0,0.0000,'2016-04-27 05:00:00',NULL,_binary '\0',5057.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,18.72,0,0,0,0.0000,0.0000,'','\n','2016-05-10 21:55:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00015145',1,'00000118','2016-09-27 05:00:00',0,0.0000,'2016-09-30 05:00:00',NULL,_binary '\0',9127.8200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-15 22:23:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-0001577',1,'00000018','2014-10-07 05:00:00',0,0.0000,'2014-10-07 05:00:00',NULL,_binary '',265.8400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:57:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00016016',1,'00000028','2016-04-27 05:00:00',0,0.0000,'2016-04-29 05:00:00',NULL,_binary '\0',1032.7400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-29 15:46:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00017338',1,'00000028','2016-05-07 05:00:00',0,0.0000,'2016-05-14 05:00:00',NULL,_binary '\0',6011.4900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-12 15:43:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00017877',1,'00000118','2016-10-13 05:00:00',0,0.0000,'2016-10-15 05:00:00',NULL,_binary '',8780.6200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 17:14:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00018775',1,'00000179','2014-10-27 05:00:00',0,0.0000,'2014-10-27 05:00:00',NULL,_binary '',1809.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:16:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00023175',1,'00000087','2015-05-02 05:00:00',0,0.0000,'2015-05-02 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-19 15:33:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00023177',1,'00000087','2015-05-02 05:00:00',0,0.0000,'2015-05-03 05:00:00',NULL,_binary '',175.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 21:09:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00023332',1,'00000087','2015-05-02 05:00:00',0,0.0000,'2015-05-04 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 21:07:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00023450',1,'00000941','2015-05-12 05:00:00',0,0.0000,'2015-05-13 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 20:50:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00023582',1,'00000941','2015-09-22 05:00:00',0,0.0000,'2015-09-23 05:00:00',NULL,_binary '\0',42.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-23582','','2015-09-24 21:20:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00023583',1,'00000941','2015-05-16 05:00:00',0,0.0000,'2015-05-17 05:00:00',NULL,_binary '',28.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 20:20:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00023869',1,'00000087','2015-05-11 05:00:00',0,0.0000,'2015-05-12 05:00:00',NULL,_binary '',35.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 20:48:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00023876',1,'00000087','2015-05-11 05:00:00',0,0.0000,'2015-05-11 05:00:00',NULL,_binary '',25.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 20:25:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00024060',1,'00000941','2015-06-02 05:00:00',0,0.0000,'2015-06-02 05:00:00',NULL,_binary '',70.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-04 23:43:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00024095',1,'00000941','2015-06-03 05:00:00',0,0.0000,'2015-06-05 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 16:47:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00024186',1,'00000941','2015-06-05 05:00:00',0,0.0000,'2015-06-05 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 23:02:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00024250',1,'00000087','2015-05-16 05:00:00',0,0.0000,'2015-05-16 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-06-03 22:43:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00024396',1,'00000941','2015-06-12 05:00:00',0,0.0000,'2015-06-12 05:00:00',NULL,_binary '',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 20:07:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00024446',1,'00000087','2015-05-18 05:00:00',0,0.0000,'2015-05-20 05:00:00',NULL,_binary '',95.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-06-03 22:38:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00024610',1,'00000087','2015-05-23 05:00:00',0,0.0000,'2015-05-23 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:41:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00024612',1,'00000087','2015-05-23 05:00:00',0,0.0000,'2015-05-23 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:41:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00024621',1,'00000087','2015-05-23 05:00:00',0,0.0000,'2015-05-23 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:42:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00024744',1,'00000941','2015-06-24 05:00:00',0,0.0000,'2015-06-24 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 22:20:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00024803',1,'00000941','2015-06-25 05:00:00',0,0.0000,'2015-06-25 05:00:00',NULL,_binary '',6.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 22:10:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00025147',1,'00000941','2015-07-08 05:00:00',0,0.0000,'2015-07-12 05:00:00',NULL,_binary '',35.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 18:11:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00025236',1,'00000087','2015-06-01 05:00:00',0,0.0000,'2015-06-03 05:00:00',NULL,_binary '',112.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 16:03:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00025393',1,'00000087','2015-06-02 05:00:00',0,0.0000,'2015-05-02 05:00:00',NULL,_binary '',88.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 16:43:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00025443',1,'00000941','2015-07-17 05:00:00',0,0.0000,'2015-07-18 05:00:00',NULL,_binary '',130.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-21464','','2015-07-20 14:20:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','002-00025575',1,'00000941','2015-07-22 05:00:00',0,0.0000,'2015-07-25 05:00:00',NULL,_binary '\0',70.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-021596','','2015-07-27 21:23:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-00025726',1,'00000941','2015-07-25 05:00:00',0,0.0000,'2015-07-25 05:00:00',NULL,_binary '',75.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 15:21:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00025783',1,'00000941','2015-07-31 05:00:00',0,0.0000,'2015-08-01 05:00:00',NULL,_binary '\0',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-01 21:33:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','002-00025951',1,'00000087','2015-06-08 05:00:00',0,0.0000,'2015-06-08 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 20:08:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00026074',1,'00000118','2016-11-24 05:00:00',0,0.0000,'2016-11-28 05:00:00',NULL,_binary '\0',13314.7500,13314.7500,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-11-29 23:34:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00026075',1,'00000118','2016-11-24 05:00:00',0,0.0000,'2016-11-28 05:00:00',NULL,_binary '\0',734.0800,734.0800,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 00:02:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00026094',1,'00000941','2015-08-11 05:00:00',0,0.0000,'2015-08-15 05:00:00',NULL,_binary '\0',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-21 23:39:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-00026159',1,'00000941','2015-08-12 05:00:00',0,0.0000,'2015-08-13 05:00:00',NULL,_binary '\0',55.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-022211','','2015-08-13 22:26:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-00026375',1,'00000941','2015-08-18 05:00:00',0,0.0000,'2015-08-19 05:00:00',NULL,_binary '\0',7.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-20 15:57:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-00026532',1,'00000941','2015-08-21 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '\0',42.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-022524','','2015-08-26 18:22:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-00026566',1,'00000941','2015-08-22 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '\0',7.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 18:24:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-00026710',1,'00000941','2015-08-26 05:00:00',0,0.0000,'2015-08-29 05:00:00',NULL,_binary '\0',63.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-05 17:36:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00026759',1,'00000941','2015-08-27 05:00:00',0,0.0000,'2015-08-29 05:00:00',NULL,_binary '\0',7.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-05 17:34:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00026952',1,'00000941','2015-09-01 05:00:00',0,0.0000,'2015-09-03 05:00:00',NULL,_binary '\0',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-03 15:26:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00027214',1,'00000941','2015-09-09 05:00:00',0,0.0000,'2015-09-12 05:00:00',NULL,_binary '\0',25.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-23147','','2015-09-17 22:41:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00027885',1,'00000941','2015-10-01 05:00:00',0,0.0000,'2015-10-01 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-23864','\n','2015-10-13 17:35:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00027917',1,'00000027','2015-01-14 05:00:00',0,0.0000,'2015-01-14 05:00:00',NULL,_binary '',4800.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-19 21:54:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00027918',1,'00000027','2015-01-14 05:00:00',0,0.0000,'2015-01-14 05:00:00',NULL,_binary '',455.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-19 21:57:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00028005',1,'00002200','2016-12-09 05:00:00',0,0.0000,'2016-12-10 05:00:00',NULL,_binary '',98.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-10 22:17:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00028286',1,'00000941','2015-10-16 05:00:00',0,0.0000,'2015-10-16 05:00:00',NULL,_binary '\0',25.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-19 22:19:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00028299',1,'00000118','2016-12-07 05:00:00',0,0.0000,'2016-12-14 05:00:00',NULL,_binary '\0',4868.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-15 23:27:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00028313',1,'00000941','2015-10-16 05:00:00',0,0.0000,'2015-10-16 05:00:00',NULL,_binary '\0',75.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-19 22:51:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00029106',1,'00000941','2015-11-11 05:00:00',0,0.0000,'2015-11-11 05:00:00',NULL,_binary '\0',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-17 17:42:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00029120',1,'00000087','2015-08-13 05:00:00',0,0.0000,'2015-08-19 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-21 16:13:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-00029121',1,'00000087','2015-08-13 05:00:00',0,0.0000,'2015-08-19 05:00:00',NULL,_binary '',180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-21 16:12:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-00029230',1,'00000941','2015-11-14 05:00:00',0,0.0000,'2015-11-14 05:00:00',NULL,_binary '\0',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-17 17:22:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00029236',1,'00000027','2015-02-21 05:00:00',0,0.0000,'2015-02-21 05:00:00',NULL,_binary '',1250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-23 17:18:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00029239',1,'00000027','2015-02-21 05:00:00',0,0.0000,'2015-02-21 05:00:00',NULL,_binary '',1187.1400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-02-23 17:23:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00029706',1,'00000941','2015-11-27 05:00:00',0,0.0000,'2015-11-29 05:00:00',NULL,_binary '\0',7.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-04 22:59:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0002989',1,'00000018','2014-12-16 05:00:00',0,0.0000,'2014-12-16 05:00:00',NULL,_binary '',5394.6700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 16:01:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00030025',1,'00000941','2015-12-10 05:00:00',0,0.0000,'2015-12-10 05:00:00',NULL,_binary '\0',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 20:57:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00030378',1,'00000941','2015-12-23 05:00:00',0,0.0000,'2015-12-23 05:00:00',NULL,_binary '\0',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-23 22:47:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00030497',1,'00000028','2016-08-23 05:00:00',0,0.0000,'2016-08-27 05:00:00',NULL,_binary '\0',5459.2100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-31 16:23:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00030619',1,'00000028','2016-08-23 05:00:00',0,0.0000,'2016-08-27 05:00:00',NULL,_binary '\0',430.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-31 16:20:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00030637',1,'00000026','2014-09-15 05:00:00',1,2.8600,'2014-09-15 05:00:00',NULL,_binary '',79.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:50:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00030751',1,'00000026','2014-09-23 05:00:00',0,0.0000,'2014-09-23 05:00:00',NULL,_binary '',9367.4900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-30 23:18:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00031104',1,'00000087','2015-09-11 05:00:00',0,0.0000,'2015-09-12 05:00:00',NULL,_binary '',495.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-2779','','2015-09-12 21:14:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00031121',1,'00000087','2015-09-11 05:00:00',0,0.0000,'2015-09-15 05:00:00',NULL,_binary '',337.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-18 20:11:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00031124',1,'00000087','2015-09-11 05:00:00',0,0.0000,'2015-09-15 05:00:00',NULL,_binary '',1112.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-18 20:23:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00031454',1,'00000087','2015-09-14 05:00:00',0,0.0000,'2015-09-14 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,32.0000,0.0000,0.0000,0,0,0,0,32.0000,0.0000,'','','2015-09-18 14:58:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00031457',1,'00000087','2015-09-14 05:00:00',0,0.0000,'2015-09-14 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-1718','\n','2015-09-29 22:42:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00031470',1,'00000941','2016-02-02 05:00:00',0,0.0000,'2016-02-02 05:00:00',NULL,_binary '\0',315.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-03 16:53:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00031548',1,'00000087','2015-09-15 05:00:00',0,0.0000,'2015-09-18 05:00:00',NULL,_binary '',89.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'015-60509','','2015-09-19 13:55:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00031551',1,'00000087','2015-09-15 05:00:00',0,0.0000,'2015-09-18 05:00:00',NULL,_binary '',312.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-19 13:53:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00031644',1,'00000026','2015-01-10 05:00:00',0,0.0000,'2015-01-10 05:00:00',NULL,_binary '',8898.2600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-19 20:54:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00031828',1,'00000087','2015-09-18 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-26 19:56:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00031836',1,'00000087','2015-09-18 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-2866','','2015-09-26 20:06:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00031842',1,'00000087','2015-09-18 05:00:00',0,0.0000,'2015-09-21 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-2871','','2015-09-24 21:41:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00031888',1,'00000941','2016-02-16 05:00:00',0,0.0000,'2016-02-16 05:00:00',NULL,_binary '\0',35.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-18 16:58:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00032016',1,'00000087','2015-09-28 05:00:00',0,0.0000,'2015-09-28 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-4881','\n','2015-09-29 22:46:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00032022',1,'00000087','2015-09-28 05:00:00',0,0.0000,'2015-09-28 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-4882','\n','2015-10-02 16:02:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00032174',1,'00000087','2015-10-01 05:00:00',0,0.0000,'2015-10-01 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-4706','','2015-10-03 15:58:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00032254',1,'00000087','2015-10-02 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '',70.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-06 21:27:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00032261',1,'00000087','2015-10-02 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '',58.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-07 14:03:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00032272',1,'00000087','2015-10-02 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '',56.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-14 17:02:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00032287',1,'00000087','2015-10-02 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '',1285.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','DETRACCION S/51.4\n','2015-10-13 16:45:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00032340',1,'00000396','2015-06-12 05:00:00',0,0.0000,'2015-06-15 05:00:00',NULL,_binary '\0',12076.9200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-15 17:40:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00032416',1,'00000087','2015-10-05 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-13 17:36:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00032420',1,'00000396','2015-07-02 05:00:00',0,0.0000,'2015-07-05 05:00:00',NULL,_binary '\0',6887.4800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 18:00:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00032535',1,'00000087','2015-10-06 05:00:00',0,0.0000,'2015-10-06 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-14 15:14:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00032590',1,'00000087','2015-10-06 05:00:00',0,0.0000,'2015-10-06 05:00:00',NULL,_binary '',135.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-5089','\n','2015-10-10 15:58:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00032917',1,'00000026','2015-06-08 05:00:00',0,0.0000,'2015-06-11 05:00:00',NULL,_binary '\0',2053.3800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-14 23:00:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00032987',1,'00000087','2015-10-12 05:00:00',0,0.0000,'2015-10-12 05:00:00',NULL,_binary '',1280.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-20 16:50:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00033079',1,'00000087','2015-10-15 05:00:00',0,0.0000,'2015-10-15 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-16 22:06:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00033083',1,'00000087','2015-10-15 05:00:00',0,0.0000,'2015-10-16 05:00:00',NULL,_binary '',180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-16 21:03:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00033085',1,'00000087','2015-10-15 05:00:00',0,0.0000,'2015-10-15 05:00:00',NULL,_binary '',96.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-16 23:14:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00033147',1,'00000026','2015-07-07 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '\0',1138.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 14:35:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00033184',1,'00000087','2015-10-16 05:00:00',0,0.0000,'2015-10-16 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-19 20:56:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00033211',1,'00000087','2015-10-16 05:00:00',0,0.0000,'2015-10-16 05:00:00',NULL,_binary '',250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-19 14:53:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00033249',1,'00000026','2015-07-21 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '\0',3077.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-30 15:13:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','002-00033508',1,'00000087','2015-10-20 05:00:00',0,0.0000,'2015-10-20 05:00:00',NULL,_binary '',692.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-22 15:37:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00033573',1,'00000087','2015-10-20 05:00:00',0,0.0000,'2015-10-20 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-24 14:45:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00033574',1,'00000087','2015-10-20 05:00:00',0,0.0000,'2015-10-20 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-23 20:13:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',7,'2'),('A01','002-00033584',1,'00000087','2015-10-20 05:00:00',0,0.0000,'2015-10-20 05:00:00',NULL,_binary '',328.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-23 17:25:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',7,'2'),('A01','002-00033701',1,'00000026','2015-09-09 05:00:00',0,0.0000,'2015-09-14 05:00:00',NULL,_binary '\0',3546.2200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'32123','\n','2015-09-29 22:40:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00033702',1,'00000026','2015-09-09 05:00:00',0,0.0000,'2015-09-14 05:00:00',NULL,_binary '\0',2096.0300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,32.0000,0.0000,0.0000,0,0,0,0,32.0000,0.0000,'001-32124','','2015-09-24 19:53:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00033752',1,'00000087','2015-10-22 05:00:00',0,0.0000,'2015-10-22 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-27 16:44:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034009',1,'00000087','2015-10-26 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '',172.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-27 22:19:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034061',1,'00000087','2015-10-26 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-29 17:43:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034063',1,'00000087','2015-10-26 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '',424.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-31 16:19:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034068',1,'00000087','2015-10-26 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '',90.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-28 23:07:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034078',1,'00000087','2015-10-26 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '',84.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-31 18:03:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034081',1,'00000087','2015-10-26 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-28 22:28:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034082',1,'00000087','2015-10-26 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-30 15:02:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034171',1,'00000026','2015-10-23 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '\0',7720.4600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-33436','\n','2015-10-29 16:49:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034189',1,'00000087','2015-10-28 05:00:00',0,0.0000,'2015-10-28 05:00:00',NULL,_binary '',180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-30 21:51:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034192',1,'00000034','2015-10-28 05:00:00',0,0.0000,'2015-10-28 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-30 17:59:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034240',1,'00000087','2015-10-02 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '',180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-30 21:24:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034385',1,'00000087','2015-11-02 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '',128.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-31 17:10:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034388',1,'00000087','2015-11-02 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '',48.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-31 22:56:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034422',1,'00000087','2015-11-02 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-31 17:46:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034480',1,'00000087','2015-11-02 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '',275.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-31 16:50:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034540',1,'00000087','2015-11-02 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '',928.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-31 21:58:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034680',1,'00000087','2015-11-03 05:00:00',0,0.0000,'2015-11-03 05:00:00',NULL,_binary '',830.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','C/DETRACCION\n','2015-10-31 23:10:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034812',1,'00000087','2015-11-05 05:00:00',0,0.0000,'2015-11-05 05:00:00',NULL,_binary '',72.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-13 23:04:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034816',1,'00000087','2015-11-05 05:00:00',0,0.0000,'2015-11-05 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-19 21:22:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034876',1,'00000087','2015-11-06 05:00:00',0,0.0000,'2015-11-06 05:00:00',NULL,_binary '',175.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-11 16:45:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034888',1,'00000941','2016-05-21 05:00:00',0,0.0000,'2016-05-23 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-23 16:53:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00034913',1,'00000087','2015-11-07 05:00:00',0,0.0000,'2015-11-07 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-11 23:04:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00034922',1,'00000087','2015-11-07 05:00:00',0,0.0000,'2015-11-07 05:00:00',NULL,_binary '',5.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-11 22:29:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035063',1,'00000087','2015-11-09 05:00:00',0,0.0000,'2015-11-09 05:00:00',NULL,_binary '',1640.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-11 18:01:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035137',1,'00000087','2015-11-10 05:00:00',0,0.0000,'2015-11-10 05:00:00',NULL,_binary '',395.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-13 15:16:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035139',1,'00000087','2015-11-10 05:00:00',0,0.0000,'2015-11-10 05:00:00',NULL,_binary '',265.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-12 17:10:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035141',1,'00000087','2015-11-10 05:00:00',0,0.0000,'2015-11-10 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-18 15:06:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035206',1,'00000941','2016-05-30 05:00:00',0,0.0000,'2016-05-31 05:00:00',NULL,_binary '\0',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-05-31 22:48:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035224',1,'00000087','2015-11-11 05:00:00',0,0.0000,'2015-11-11 05:00:00',NULL,_binary '',35.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-18 15:08:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035244',1,'00000087','2015-11-11 05:00:00',0,0.0000,'2015-11-11 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-18 15:09:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035245',1,'00000087','2015-11-11 05:00:00',0,0.0000,'2015-11-11 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-18 15:08:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035347',1,'00000087','2015-11-13 05:00:00',0,0.0000,'2015-11-13 05:00:00',NULL,_binary '',440.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-04 14:44:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035506',1,'00000087','2015-11-16 05:00:00',0,0.0000,'2015-11-16 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-19 16:35:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035508',1,'00000087','2015-11-16 05:00:00',0,0.0000,'2015-11-16 05:00:00',NULL,_binary '',720.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-11-18 15:04:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035529',1,'00000087','2015-11-16 05:00:00',0,0.0000,'2015-11-16 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-19 15:32:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035539',1,'00000087','2015-11-16 05:00:00',0,0.0000,'2015-11-16 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-17 17:47:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035545',1,'00000087','2015-11-16 05:00:00',0,0.0000,'2015-11-16 05:00:00',NULL,_binary '',130.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-18 17:11:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035546',1,'00000087','2015-11-16 05:00:00',0,0.0000,'2015-11-16 05:00:00',NULL,_binary '',153.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-18 15:07:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035547',1,'00000087','2015-11-16 05:00:00',0,0.0000,'2015-11-16 05:00:00',NULL,_binary '',119.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-18 15:06:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035627',1,'00000087','2015-11-17 05:00:00',0,0.0000,'2015-11-17 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-24 17:45:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035670',1,'00000087','2015-11-17 05:00:00',0,0.0000,'2015-11-17 05:00:00',NULL,_binary '',90.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-21 14:44:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035846',1,'00000087','2015-11-20 05:00:00',0,0.0000,'2015-11-20 05:00:00',NULL,_binary '',125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-03 15:41:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035852',1,'00000087','2015-11-20 05:00:00',0,0.0000,'2015-11-20 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-23 15:47:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00035901',1,'00000087','2015-11-21 05:00:00',0,0.0000,'2015-11-21 05:00:00',NULL,_binary '',155.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-23 21:49:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00036053',1,'00000087','2015-12-14 05:00:00',0,0.0000,'2015-12-14 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-17 23:09:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00036055',1,'00000087','2015-12-14 05:00:00',0,0.0000,'2015-12-14 05:00:00',NULL,_binary '',290.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-14 21:16:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00036056',1,'00000087','2015-12-14 05:00:00',0,0.0000,'2015-12-14 05:00:00',NULL,_binary '',340.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-14 22:14:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00036095',1,'00000087','2015-12-14 05:00:00',0,0.0000,'2015-12-14 05:00:00',NULL,_binary '',1120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-04 22:44:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00036267',1,'00000087','2015-12-17 05:00:00',0,0.0000,'2015-12-17 05:00:00',NULL,_binary '',774.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-19 17:03:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00036358',1,'00000014','2014-11-10 05:00:00',0,0.0000,'2014-11-10 05:00:00',NULL,_binary '',1052.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,21.04,0.0000,0.0000,'','','2015-01-02 14:28:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00036417',1,'00000087','2015-12-19 05:00:00',0,0.0000,'2015-12-19 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-21 17:18:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00036422',1,'00000087','2015-12-19 05:00:00',0,0.0000,'2015-12-19 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-21 17:43:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00036478',1,'00000087','2015-12-24 05:00:00',0,0.0000,'2015-12-24 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-24 16:11:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00036490',1,'00000087','2015-12-21 05:00:00',0,0.0000,'2015-12-21 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-24 15:33:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00036643',1,'00000014','2014-11-18 05:00:00',0,0.0000,'2014-11-18 05:00:00',NULL,_binary '',1624.3400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:13:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00036644',1,'00000014','2014-11-18 05:00:00',0,0.0000,'2014-11-18 05:00:00',NULL,_binary '',2038.6400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,40.77,0.0000,0.0000,'','','2015-01-02 14:12:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00036728',1,'00000087','2015-12-22 05:00:00',0,0.0000,'2015-12-22 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-29 21:58:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00036736',1,'00000087','2015-12-22 05:00:00',0,0.0000,'2015-12-22 05:00:00',NULL,_binary '',136.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-29 22:37:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00036776',1,'00000027','2016-11-08 05:00:00',0,0.0000,'2016-11-10 05:00:00',NULL,_binary '',823.1600,823.1600,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 20:01:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00036781',1,'00000087','2015-12-22 05:00:00',0,0.0000,'2015-12-22 05:00:00',NULL,_binary '',84.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-29 22:59:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00036932',1,'00000027','2016-11-17 05:00:00',0,0.0000,'2016-11-18 05:00:00',NULL,_binary '',69.0000,69.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 21:17:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00037027',1,'00000026','2015-11-03 05:00:00',0,0.0000,'2015-11-11 05:00:00',NULL,_binary '\0',3569.4300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-33760','\n','2015-11-11 22:59:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00037029',1,'00000087','2015-12-26 05:00:00',0,0.0000,'2015-12-26 05:00:00',NULL,_binary '',48.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-30 22:27:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00037040',1,'00000026','2015-11-05 05:00:00',0,0.0000,'2015-11-07 05:00:00',NULL,_binary '\0',2202.2200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-33802','l-45-50','2015-11-17 15:52:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00037061',1,'00000087','2015-12-28 05:00:00',0,0.0000,'2015-12-28 05:00:00',NULL,_binary '',88.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-04 21:44:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00037216',1,'00000026','2015-11-26 05:00:00',0,0.0000,'2015-12-28 05:00:00',NULL,_binary '\0',3098.2600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-34505','','2015-12-11 15:16:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00037319',1,'00000087','2016-01-04 05:00:00',0,0.0000,'2016-01-04 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-11 16:58:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00037474',1,'00000026','2016-01-07 05:00:00',0,0.0000,'2016-01-14 05:00:00',NULL,_binary '\0',15371.1500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-35423','','2016-01-15 14:35:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0003764',1,'00000023','2014-12-24 05:00:00',0,0.0000,'2014-12-24 05:00:00',NULL,_binary '',671.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 23:10:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00037668',1,'00000026','2016-01-27 05:00:00',0,0.0000,'2016-01-30 05:00:00',NULL,_binary '\0',1410.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'39455','','2016-02-06 15:49:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00037739',1,'00000087','2016-01-12 05:00:00',0,0.0000,'2016-01-12 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-14 23:03:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00037846',1,'00000087','2016-01-15 05:00:00',0,0.0000,'2016-01-15 05:00:00',NULL,_binary '',48.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-20 21:13:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00037854',1,'00000087','2016-01-15 05:00:00',0,0.0000,'2016-01-15 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-04 17:22:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00037863',1,'00000026','2016-02-18 05:00:00',0,0.0000,'2016-02-23 05:00:00',NULL,_binary '\0',6747.6600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-36805','','2016-02-25 17:12:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00038030',1,'00000026','2016-03-10 05:00:00',0,0.0000,'2016-03-12 05:00:00',NULL,_binary '',2894.3400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 16:39:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00038096',1,'00000087','2016-01-18 05:00:00',0,0.0000,'2016-01-18 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-21 17:47:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00038116',1,'00000087','2016-01-18 05:00:00',0,0.0000,'2016-01-18 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-20 23:44:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00038149',1,'00000087','2016-01-19 05:00:00',0,0.0000,'2016-01-19 05:00:00',NULL,_binary '',375.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-15 15:29:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00038604',1,'00000087','2016-01-26 05:00:00',0,0.0000,'2016-01-28 05:00:00',NULL,_binary '',249.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-02-02 18:00:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00038606',1,'00000087','2016-01-26 05:00:00',0,0.0000,'2016-01-27 05:00:00',NULL,_binary '',498.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-28 19:43:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00038612',1,'00000087','2016-01-26 05:00:00',0,0.0000,'2016-01-28 05:00:00',NULL,_binary '',138.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-29 22:27:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00038888',1,'00000087','2016-01-29 05:00:00',0,0.0000,'2016-01-29 05:00:00',NULL,_binary '',828.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-29 22:22:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00039064',1,'00000087','2016-02-01 05:00:00',0,0.0000,'2016-02-01 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-03 22:43:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00039074',1,'00000087','2016-02-01 05:00:00',0,0.0000,'2016-02-01 05:00:00',NULL,_binary '',526.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-15 15:18:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00039076',1,'00000087','2016-02-01 05:00:00',0,0.0000,'2016-02-01 05:00:00',NULL,_binary '',515.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-15 15:27:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00039094',1,'00000087','2016-01-01 05:00:00',0,0.0000,'2016-01-01 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-03 16:38:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00039103',1,'00000087','2016-02-01 05:00:00',0,0.0000,'2016-02-01 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-03 21:50:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00039367',1,'00000666','2015-03-02 05:00:00',1,3.0950,'2015-03-02 05:00:00',NULL,_binary '',521.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-10 17:28:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00039449',1,'00000941','2016-09-29 05:00:00',0,0.0000,'2016-09-29 05:00:00',NULL,_binary '',6.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-05 15:53:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00039455',1,'00000087','2016-02-04 05:00:00',0,0.0000,'2016-02-04 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-06 15:50:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00039573',1,'00000087','2016-02-06 05:00:00',0,0.0000,'2016-02-06 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-15 15:30:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00039661',1,'00000087','2016-02-08 05:00:00',0,0.0000,'2016-02-08 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-10 17:16:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00039662',1,'00000087','2016-02-08 05:00:00',0,0.0000,'2016-02-08 05:00:00',NULL,_binary '',12.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-10 16:58:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00039693',1,'00000026','2016-08-26 05:00:00',0,0.0000,'2016-08-30 05:00:00',NULL,_binary '\0',3684.4400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-21 21:12:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00039694',1,'00000026','2016-08-26 05:00:00',0,0.0000,'2016-08-30 05:00:00',NULL,_binary '\0',884.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-21 21:12:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00039901',1,'00000026','2016-09-15 05:00:00',0,0.0000,'2016-09-18 05:00:00',NULL,_binary '\0',906.9500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-28 17:30:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-0003991',1,'00000018','2015-03-06 05:00:00',0,0.0000,'2015-03-06 05:00:00',NULL,_binary '',4785.2200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-12 16:24:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00040087',1,'00000087','2016-02-15 05:00:00',0,0.0000,'2016-02-15 05:00:00',NULL,_binary '',75.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-17 17:57:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00040088',1,'00000087','2016-02-15 05:00:00',0,0.0000,'2016-02-15 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-17 16:44:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00040096',1,'00000026','2016-09-29 05:00:00',0,0.0000,'2016-09-30 05:00:00',NULL,_binary '\0',6710.8400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-10-05 15:51:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00040121',1,'00000087','2016-02-15 05:00:00',0,0.0000,'2016-02-15 05:00:00',NULL,_binary '',64.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-16 22:03:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00040147',1,'00000026','2016-10-05 05:00:00',0,0.0000,'2016-10-08 05:00:00',NULL,_binary '\0',3828.0300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 16:48:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00040354',1,'00000017','2015-09-07 05:00:00',0,0.0000,'2015-09-14 05:00:00',NULL,_binary '',3420.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-43097','','2015-09-14 20:10:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00040363',1,'00000087','2016-02-16 05:00:00',0,0.0000,'2016-02-16 05:00:00',NULL,_binary '',1094.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-20 15:33:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00040414',1,'00000087','2016-02-17 05:00:00',0,0.0000,'2016-02-17 05:00:00',NULL,_binary '',290.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-20 17:10:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00040465',1,'00000167','2015-10-16 05:00:00',0,0.0000,'2015-10-18 05:00:00',NULL,_binary '\0',19148.2100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-230084','','2015-12-15 15:26:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00040484',1,'00000026','2016-11-10 05:00:00',0,0.0000,'2016-11-12 05:00:00',NULL,_binary '\0',3923.8200,3923.8200,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 20:45:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00040587',1,'00000026','2016-11-18 05:00:00',0,0.0000,'2016-11-22 05:00:00',NULL,_binary '\0',132.8700,132.8700,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 21:42:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00040671',1,'00000087','2016-02-20 05:00:00',0,0.0000,'2016-02-20 05:00:00',NULL,_binary '',18.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-22 16:27:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00040676',1,'00000087','2016-02-20 05:00:00',0,0.0000,'2016-02-20 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-22 17:24:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00040707',1,'00000087','2016-02-20 05:00:00',0,0.0000,'2016-02-20 05:00:00',NULL,_binary '',70.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-22 22:13:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00040971',1,'00000087','2016-02-24 05:00:00',0,0.0000,'2016-02-24 05:00:00',NULL,_binary '',88.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-25 23:08:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00040984',1,'00000087','2016-02-24 05:00:00',0,0.0000,'2016-02-24 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-25 17:15:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00041534',1,'00000028','2016-11-17 05:00:00',0,0.0000,'2016-11-20 05:00:00',NULL,_binary '\0',1463.0800,1463.0800,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 20:20:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00041673',1,'00000666','2015-09-30 05:00:00',0,0.0000,'2015-10-03 05:00:00',NULL,_binary '\0',1913.1100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-41673','\n','2015-10-20 14:30:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00041840',1,'00000017','2015-12-15 05:00:00',0,0.0000,'2015-12-17 05:00:00',NULL,_binary '',5298.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-43990','','2016-01-06 21:58:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00042224',1,'00000017','2016-02-06 05:00:00',0,0.0000,'2016-02-10 05:00:00',NULL,_binary '',1710.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-44421','','2016-02-15 15:49:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00042549',1,'00000017','2016-03-10 05:00:00',0,0.0000,'2016-03-15 05:00:00',NULL,_binary '',3180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-17 19:14:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00042856',1,'00000017','2016-04-21 05:00:00',0,0.0000,'2016-04-30 05:00:00',NULL,_binary '',4672.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 21:57:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00042864',1,'00000014','2015-06-23 05:00:00',0,0.0000,'2015-03-26 05:00:00',NULL,_binary '\0',2245.9200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-02 22:43:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00042865',1,'00000014','2015-06-23 05:00:00',0,0.0000,'2015-06-23 05:00:00',NULL,_binary '\0',1767.1200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-02 20:28:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00042876',1,'00000087','2016-04-21 05:00:00',0,0.0000,'2016-04-23 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-25 16:24:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00042877',1,'00000087','2016-04-21 05:00:00',0,0.0000,'2016-04-23 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-25 16:16:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00043133',1,'00000028','2016-11-30 05:00:00',0,0.0000,'2016-11-30 05:00:00',NULL,_binary '\0',1025.7500,1025.7500,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-09 23:15:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00044744',1,'00000014','2015-08-28 05:00:00',0,0.0000,'2015-09-12 05:00:00',NULL,_binary '\0',1339.3100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002--17944','','2015-09-18 19:27:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00045044',1,'00000113','2014-11-08 05:00:00',0,0.0000,'2014-11-08 05:00:00',NULL,_binary '',1172.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,23.44,0.0000,0.0000,'','','2015-01-02 14:30:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00045513',1,'00000014','2015-09-18 05:00:00',0,0.0000,'2015-09-20 05:00:00',NULL,_binary '\0',2945.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-18844','\n','2015-09-30 23:17:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00045514',1,'00000014','2015-09-18 05:00:00',0,0.0000,'2015-09-20 05:00:00',NULL,_binary '\0',3091.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-18843','L-30-40-50-60-70\n\n','2015-09-30 21:48:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00046145',1,'00000014','2015-10-09 05:00:00',0,0.0000,'2015-10-11 05:00:00',NULL,_binary '\0',2600.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-19578','L-40-50-60 DIAS','2015-10-19 14:50:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00046204',1,'00000087','2016-06-06 05:00:00',0,0.0000,'2016-06-07 05:00:00',NULL,_binary '',36.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-08 20:15:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00046219',1,'00000087','2016-06-06 05:00:00',0,0.0000,'2016-06-07 05:00:00',NULL,_binary '',128.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-08 21:20:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00046231',1,'00000087','2016-06-06 05:00:00',0,0.0000,'2016-06-07 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-08 21:22:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00046449',1,'00000087','2016-06-09 05:00:00',0,0.0000,'2016-06-10 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-11 13:54:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00048469',1,'00000014','2015-12-16 05:00:00',0,0.0000,'2015-12-18 05:00:00',NULL,_binary '\0',2980.3500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-22330','','2015-12-29 21:07:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00052713',1,'00000087','2016-09-17 05:00:00',0,0.0000,'2016-09-20 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-22 20:37:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-0005273',1,'00000018','2015-06-02 05:00:00',0,0.0000,'2015-08-07 05:00:00',NULL,_binary '\0',313.8800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-005447','','2015-08-07 23:19:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-00052738',1,'00000087','2016-09-17 05:00:00',0,0.0000,'2016-09-20 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 16:31:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00052750',1,'00000319','2015-01-30 05:00:00',1,3.5500,'2015-01-30 05:00:00',NULL,_binary '',615.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-03 16:02:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00052935',1,'00000087','2016-09-22 05:00:00',0,0.0000,'2016-09-22 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-28 14:53:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00053191',1,'00000087','2016-09-26 05:00:00',0,0.0000,'2016-09-26 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-03 15:36:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00053208',1,'00000087','2016-09-26 05:00:00',0,0.0000,'2016-09-26 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-01 14:29:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00053222',1,'00000087','2016-09-26 05:00:00',0,0.0000,'2016-09-27 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-01 14:19:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00053530',1,'00000087','2016-09-28 05:00:00',0,0.0000,'2016-09-30 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-03 23:48:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00053533',1,'00000087','2016-09-28 05:00:00',0,0.0000,'2016-09-30 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-03 23:48:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00053770',1,'00000087','2016-10-01 05:00:00',0,0.0000,'2016-10-05 05:00:00',NULL,_binary '',225.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 21:17:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00053787',1,'00000087','2016-10-01 05:00:00',0,0.0000,'2016-10-06 05:00:00',NULL,_binary '',114.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 21:15:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00053810',1,'00000087','2016-10-01 05:00:00',0,0.0000,'2016-10-05 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 21:16:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00053834',1,'00000087','2016-10-01 05:00:00',0,0.0000,'2016-10-03 05:00:00',NULL,_binary '',540.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 16:34:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00054242',1,'00000087','2016-10-07 05:00:00',0,0.0000,'2016-10-10 05:00:00',NULL,_binary '',365.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-10-13 21:28:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00054243',1,'00000087','2016-10-07 05:00:00',0,0.0000,'2016-10-10 05:00:00',NULL,_binary '',105.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 21:29:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00054275',1,'00000087','2016-10-07 05:00:00',0,0.0000,'2016-10-10 05:00:00',NULL,_binary '',88.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 21:27:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00054289',1,'00000087','2016-10-07 05:00:00',0,0.0000,'2016-10-10 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 21:26:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00054315',1,'00000014','2016-02-25 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',2382.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-11 15:47:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00054478',1,'00000014','2016-02-29 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',1367.3800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-10 23:48:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00054517',1,'00000087','2016-10-07 05:00:00',0,0.0000,'2016-10-08 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-10-13 16:41:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00054608',1,'00000087','2016-10-13 05:00:00',0,0.0000,'2016-10-15 05:00:00',NULL,_binary '',250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 17:04:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00054629',1,'00000087','2016-10-13 05:00:00',0,0.0000,'2016-10-15 05:00:00',NULL,_binary '',108.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 16:36:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00055011',1,'00000087','2016-10-17 05:00:00',0,0.0000,'2016-10-20 05:00:00',NULL,_binary '',520.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 17:10:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00055181',1,'00000087','2016-10-20 05:00:00',0,0.0000,'2016-10-22 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 17:44:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00055182',1,'00000087','2016-10-20 05:00:00',0,0.0000,'2016-10-22 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 17:36:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00055199',1,'00000087','2016-10-20 05:00:00',0,0.0000,'2016-10-22 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 17:41:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00055200',1,'00000087','2016-10-20 05:00:00',0,0.0000,'2016-10-22 05:00:00',NULL,_binary '',250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 17:45:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00055697',1,'00000087','2016-10-26 05:00:00',0,0.0000,'2016-10-28 05:00:00',NULL,_binary '',172.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 14:56:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00055824',1,'00000087','2016-10-29 05:00:00',0,0.0000,'2016-10-30 05:00:00',NULL,_binary '',450.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 14:40:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00056406',1,'00001680','2016-03-19 05:00:00',0,0.0000,'2016-03-21 05:00:00',NULL,_binary '',1657.9500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 18:36:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00056956',1,'00000087','2016-11-11 05:00:00',0,0.0000,'2016-11-12 05:00:00',NULL,_binary '',16.0000,16.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-17 23:49:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00057175',1,'00000087','2016-11-14 05:00:00',0,0.0000,'2016-11-16 05:00:00',NULL,_binary '',65.0000,65.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 21:40:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00057177',1,'00000087','2016-11-14 05:00:00',0,0.0000,'2016-11-16 05:00:00',NULL,_binary '',16.0000,16.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 21:39:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00057180',1,'00000087','2016-11-14 05:00:00',0,0.0000,'2016-11-16 05:00:00',NULL,_binary '',520.0000,520.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 21:38:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00057325',1,'00000087','2016-11-17 05:00:00',0,0.0000,'2016-11-20 05:00:00',NULL,_binary '',16.0000,16.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 20:37:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00057884',1,'00000177','2014-11-20 05:00:00',0,0.0000,'2014-11-20 05:00:00',NULL,_binary '',1428.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:05:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00058038',1,'00000087','2016-11-26 05:00:00',0,0.0000,'2016-11-29 05:00:00',NULL,_binary '',8.0000,8.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 22:45:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00058045',1,'00000087','2016-11-26 05:00:00',0,0.0000,'2016-11-29 05:00:00',NULL,_binary '',120.0000,120.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 21:59:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00058046',1,'00000087','2016-11-26 05:00:00',0,0.0000,'2016-11-29 05:00:00',NULL,_binary '',120.0000,120.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 21:59:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00058110',1,'00000087','2016-11-26 05:00:00',0,0.0000,'2016-11-29 05:00:00',NULL,_binary '',248.0000,248.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 21:41:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00058607',1,'00000087','2016-12-03 05:00:00',0,0.0000,'2016-12-05 05:00:00',NULL,_binary '',98.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-11 00:00:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00059252',1,'00000014','2016-08-02 05:00:00',1,3.3460,'2016-08-06 05:00:00',NULL,_binary '\0',118.0700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-20 16:30:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00059437',1,'00000087','2016-12-13 05:00:00',0,0.0000,'2016-12-14 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-15 22:30:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00059551',1,'00000087','2016-12-15 05:00:00',0,0.0000,'2016-12-20 05:00:00',NULL,_binary '',1462.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 20:38:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00059708',1,'00000087','2016-12-16 05:00:00',0,0.0000,'2016-12-20 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 20:36:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00059788',1,'00000177','2015-07-20 05:00:00',0,0.0000,'2015-07-22 05:00:00',NULL,_binary '',1620.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-30 13:44:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','002-00059812',1,'00000087','2016-12-17 05:00:00',0,0.0000,'2016-12-20 05:00:00',NULL,_binary '',48.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 20:36:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00059816',1,'00000087','2016-12-17 05:00:00',0,0.0000,'2016-12-20 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 20:38:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00059850',1,'00000087','2016-12-17 05:00:00',0,0.0000,'2016-12-20 05:00:00',NULL,_binary '',223.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 20:34:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00059854',1,'00000087','2016-12-17 05:00:00',0,0.0000,'2016-12-20 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 20:35:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00059855',1,'00000087','2016-12-17 05:00:00',0,0.0000,'2016-12-20 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 20:35:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00060459',1,'00000087','2016-12-26 05:00:00',0,0.0000,'2016-12-29 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-29 18:33:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','002-00060803',1,'00000177','2015-11-19 05:00:00',0,0.0000,'2015-11-21 05:00:00',NULL,_binary '',2040.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-57053','','2015-11-26 21:30:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00060818',1,'00000014','2016-09-12 05:00:00',1,3.4100,'2016-09-21 05:00:00',NULL,_binary '\0',160.4700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-09-22 16:58:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00061134',1,'00000014','2016-09-21 05:00:00',1,3.3810,'2016-09-26 05:00:00',NULL,_binary '\0',257.2800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-03 23:51:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00061587',1,'00000014','2016-09-30 05:00:00',1,3.3880,'2016-10-03 05:00:00',NULL,_binary '\0',585.0200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 17:04:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00063149',1,'00000177','2016-05-09 05:00:00',0,0.0000,'2016-05-16 05:00:00',NULL,_binary '',6200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-19 21:09:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00063801',1,'00000014','2016-11-30 05:00:00',1,3.4220,'2016-12-04 05:00:00',NULL,_binary '\0',1729.5300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-17 21:59:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00064022',1,'00000014','2016-12-09 05:00:00',1,3.4080,'2016-12-14 05:00:00',NULL,_binary '\0',559.1100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 17:51:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00064253',1,'00000177','2016-09-15 05:00:00',0,0.0000,'2016-09-20 05:00:00',NULL,_binary '',4164.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 16:30:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00064356',1,'00000115','2015-02-05 05:00:00',0,0.0000,'2015-02-05 05:00:00',NULL,_binary '',2500.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-18 22:01:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00067385',1,'00000115','2015-11-19 05:00:00',0,0.0000,'2015-11-21 05:00:00',NULL,_binary '\0',1000.0700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-124006','','2016-04-30 21:40:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00068163',1,'00000115','2016-02-09 05:00:00',0,0.0000,'2016-02-11 05:00:00',NULL,_binary '\0',1250.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-125429','','2016-02-17 17:56:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00074337',1,'00000044','2015-05-22 05:00:00',0,0.0000,'2015-05-22 05:00:00',NULL,_binary '\0',2589.3600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-11 15:33:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00074339',1,'00000044','2015-05-22 05:00:00',0,0.0000,'2015-05-25 05:00:00',NULL,_binary '\0',2589.3600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-11 15:35:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00074878',1,'00000044','2015-07-20 05:00:00',0,0.0000,'2015-07-22 05:00:00',NULL,_binary '\0',1577.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 22:32:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00076192',1,'00000044','2015-11-30 05:00:00',0,0.0000,'2015-12-02 05:00:00',NULL,_binary '\0',1636.8400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-12 16:50:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00080005',1,'00000044','2016-11-26 05:00:00',0,0.0000,'2016-11-28 05:00:00',NULL,_binary '',511.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-16 19:39:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00092029',1,'00000019','2015-06-01 05:00:00',0,0.0000,'2015-06-04 05:00:00',NULL,_binary '\0',8758.6400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 16:41:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00094401',1,'00000019','2015-07-16 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '\0',8162.3400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 19:01:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00094402',1,'00000019','2015-07-16 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '\0',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 19:03:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00102071',1,'00000019','2015-12-11 05:00:00',0,0.0000,'2015-12-13 05:00:00',NULL,_binary '\0',5517.1700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-102820','','2015-12-21 22:29:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00102073',1,'00000019','2015-12-11 05:00:00',0,0.0000,'2015-12-13 05:00:00',NULL,_binary '\0',5069.6200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-102822','','2015-12-21 22:18:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00105231',1,'00000019','2016-02-13 05:00:00',0,0.0000,'2016-02-16 05:00:00',NULL,_binary '\0',12103.9700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-106010','','2016-02-20 17:08:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00108367',1,'00000019','2016-04-19 05:00:00',0,0.0000,'2016-04-26 05:00:00',NULL,_binary '\0',3251.4100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 15:17:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00108369',1,'00000019','2016-04-19 05:00:00',0,0.0000,'2016-04-26 05:00:00',NULL,_binary '\0',4106.3900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 15:30:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00108370',1,'00000019','2016-04-19 05:00:00',0,0.0000,'2016-04-27 05:00:00',NULL,_binary '\0',3631.4100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 15:16:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00108822',1,'00000019','2016-04-28 05:00:00',0,0.0000,'2016-04-30 05:00:00',NULL,_binary '\0',977.5400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-09 16:48:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00117194',1,'00000019','2016-10-14 05:00:00',0,0.0000,'2016-10-22 05:00:00',NULL,_binary '\0',8702.0300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 17:50:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00156330',1,'00000021','2016-01-07 05:00:00',0,0.0000,'2016-01-09 05:00:00',NULL,_binary '\0',1684.6400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-267911','','2016-01-20 17:26:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00156407',1,'00000021','2016-01-08 05:00:00',0,0.0000,'2016-01-10 05:00:00',NULL,_binary '\0',8733.0300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-268004','','2016-01-20 21:11:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-00160046',1,'00000116','2016-09-13 05:00:00',0,0.0000,'2016-09-13 05:00:00',NULL,_binary '',600.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-09-15 20:27:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-0019621',1,'00000087','2015-03-02 05:00:00',0,0.0000,'2015-03-02 05:00:00',NULL,_binary '',48.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-12 21:16:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0019622',1,'00000087','2015-03-02 05:00:00',0,0.0000,'2015-03-02 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-12 21:18:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0019635',1,'00000087','2015-03-02 05:00:00',0,0.0000,'2015-03-02 05:00:00',NULL,_binary '',200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-12 21:20:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0019641',1,'00000179','2015-02-02 05:00:00',0,0.0000,'2015-02-02 05:00:00',NULL,_binary '',3200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-11 16:35:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0020516',1,'00000087','2015-03-13 05:00:00',0,0.0000,'2015-03-15 05:00:00',NULL,_binary '',25.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 17:31:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0020626',1,'00000087','2015-03-17 05:00:00',0,0.0000,'2015-03-20 05:00:00',NULL,_binary '',1064.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 18:03:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0020989',1,'00000179','2015-07-14 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '',3312.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'010-002039','','2015-07-23 20:57:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','002-0022255',1,'00000087','2015-04-16 05:00:00',0,0.0000,'2015-04-16 05:00:00',NULL,_binary '',56.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 21:39:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00260700',1,'00000118','2016-02-25 05:00:00',0,0.0000,'2016-02-28 05:00:00',NULL,_binary '',26.0500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-14 20:56:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0027331',1,'00000087','2015-07-17 05:00:00',0,0.0000,'2015-07-18 05:00:00',NULL,_binary '',48.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-2990','','2015-07-22 14:14:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','002-0027845',1,'00000087','2015-07-23 05:00:00',0,0.0000,'2015-07-24 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-2866','','2015-07-25 14:36:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','002-0028101',1,'00000087','2015-07-27 05:00:00',0,0.0000,'2015-07-28 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-004187','','2015-08-02 14:15:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-0028955',1,'00000087','2015-08-10 05:00:00',0,0.0000,'2015-08-15 05:00:00',NULL,_binary '',90.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-21 23:19:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-0029118',1,'00000087','2015-08-13 05:00:00',0,0.0000,'2015-08-19 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-21 16:10:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-0029119',1,'00000087','2015-08-13 05:00:00',0,0.0000,'2015-08-17 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-05 17:21:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0029290',1,'00000087','2015-08-15 05:00:00',0,0.0000,'2015-08-17 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-003343','','2015-08-20 22:18:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-0029648',1,'00000087','2015-08-18 05:00:00',0,0.0000,'2015-08-25 05:00:00',NULL,_binary '',690.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-05 17:11:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0029741',1,'00000087','2015-08-20 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '',72.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 14:21:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-0030216',1,'00000087','2015-08-27 05:00:00',0,0.0000,'2015-09-01 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-05 17:37:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0030300',1,'00000087','2015-08-28 05:00:00',0,0.0000,'2015-09-01 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-6545','','2015-09-02 19:44:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0030317',1,'00000087','2015-08-29 05:00:00',0,0.0000,'2015-09-02 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-3718','','2015-09-02 19:21:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0030740',1,'00000087','2015-09-02 05:00:00',0,0.0000,'2015-09-04 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-06556','','2015-09-05 22:13:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-003-1000',1,'00000029','2015-12-29 05:00:00',0,0.0000,'2015-12-29 05:00:00',NULL,_binary '',608.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-06 22:00:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0031199',1,'00000396','2014-12-15 05:00:00',1,2.9650,'2014-12-15 05:00:00',NULL,_binary '',932.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,18.64,0.0000,0.0000,'','','2015-01-02 14:21:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0031233',1,'00000396','2014-12-18 05:00:00',1,2.9610,'2014-12-18 05:00:00',NULL,_binary '',602.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,12.04,0.0000,0.0000,'','','2014-12-31 16:00:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-0031246',1,'00000396','2014-12-19 05:00:00',1,2.9440,'2014-12-19 05:00:00',NULL,_binary '',617.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,12.35,0.0000,0.0000,'','','2015-02-07 17:46:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0031573',1,'00000026','2014-12-20 05:00:00',0,0.0000,'2014-12-20 05:00:00',NULL,_binary '',4923.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-06 16:52:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0031651',1,'00000396','2015-02-17 05:00:00',1,3.0850,'2015-02-17 05:00:00',NULL,_binary '',2186.2500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-23 20:05:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0031693',1,'00000026','2015-01-16 05:00:00',0,0.0000,'2015-01-16 05:00:00',NULL,_binary '',1884.9300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-30 15:55:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0031698',1,'00000396','2015-02-23 05:00:00',1,3.0890,'2015-02-23 05:00:00',NULL,_binary '',728.7600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-03 20:40:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0031797',1,'00000396','2015-03-06 05:00:00',1,3.0980,'2015-03-06 05:00:00',NULL,_binary '',2356.9700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-11 23:23:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0031818',1,'00000396','2015-03-10 05:00:00',0,0.0000,'2015-03-13 05:00:00',NULL,_binary '\0',4059.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 15:51:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0032001',1,'00000026','2015-02-18 05:00:00',1,3.0830,'2015-02-18 05:00:00',NULL,_binary '',337.2300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-12 22:58:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0032486',1,'00000026','2015-04-15 05:00:00',0,0.0000,'2015-04-20 05:00:00',NULL,_binary '\0',3362.6600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-14 21:05:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0032577',1,'00000026','2015-04-24 05:00:00',0,0.0000,'2015-04-24 05:00:00',NULL,_binary '\0',2922.8600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-14 20:46:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0033106',1,'00000026','2015-06-30 05:00:00',0,0.0000,'2015-07-07 05:00:00',NULL,_binary '\0',4168.5200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-30198','','2015-07-07 21:30:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-0033427',1,'00000026','2015-08-17 05:00:00',0,0.0000,'2015-08-22 05:00:00',NULL,_binary '\0',949.3300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 18:19:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-0034956',1,'00000014','2014-10-04 05:00:00',0,0.0000,'2014-10-04 05:00:00',NULL,_binary '',2993.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:55:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-0034957',1,'00000014','2014-10-04 05:00:00',0,0.0000,'2014-10-04 05:00:00',NULL,_binary '',456.1100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,9.12,0.0000,0.0000,'','','2014-12-31 14:56:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-0037812',1,'00000017','2014-10-07 05:00:00',0,0.0000,'2014-10-07 05:00:00',NULL,_binary '',5310.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:57:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00381770',1,'00000015','2014-11-06 05:00:00',1,2.9300,'2014-11-06 05:00:00',NULL,_binary '',1477.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,29.54,0.0000,0.0000,'','','2015-01-02 14:42:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00381771',1,'00000015','2014-11-06 05:00:00',1,2.9300,'2014-11-06 05:00:00',NULL,_binary '',1840.1100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-01-03 17:05:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00381943',1,'00000015','2014-11-07 05:00:00',1,2.9320,'2014-11-07 05:00:00',NULL,_binary '\0',1713.0100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,34.26,0.0000,0.0000,'','','2015-01-02 14:34:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00382481',1,'00000015','2014-11-13 05:00:00',1,2.9350,'2014-11-13 05:00:00',NULL,_binary '',5506.4700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:23:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0038322',1,'00000017','2014-12-15 05:00:00',0,0.0000,'2014-12-15 05:00:00',NULL,_binary '',7080.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 15:53:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-00385005',1,'00000015','2014-12-05 05:00:00',1,2.9470,'2014-12-05 05:00:00',NULL,_binary '',5739.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-06 21:42:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-00385173',1,'00000015','2014-12-09 05:00:00',1,2.9620,'2014-12-09 05:00:00',NULL,_binary '',1593.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,31.86,0.0000,0.0000,'','','2015-01-02 13:53:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0038677',1,'00000026','2016-05-18 05:00:00',0,0.0000,'2016-05-24 05:00:00',NULL,_binary '\0',4157.2800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-08 15:14:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-0038963',1,'00000014','2015-02-11 05:00:00',0,0.0000,'2015-02-11 05:00:00',NULL,_binary '',5080.4800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-02 22:40:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0038964',1,'00000014','2015-02-11 05:00:00',0,0.0000,'2015-02-11 05:00:00',NULL,_binary '',2089.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-02 17:35:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0039000',1,'00000014','2015-02-11 05:00:00',0,0.0000,'2015-02-11 05:00:00',NULL,_binary '',2624.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-02 22:56:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0039013',1,'00000014','2015-02-11 05:00:00',0,0.0000,'2015-02-11 05:00:00',NULL,_binary '',1490.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-02 17:21:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0039101',1,'00000017','2015-03-25 05:00:00',0,0.0000,'2015-03-28 05:00:00',NULL,_binary '',6900.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-06 15:54:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0040126',1,'00000017','2015-08-11 05:00:00',0,0.0000,'2015-08-17 05:00:00',NULL,_binary '',3420.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-042858','','2015-08-20 14:29:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-0040946',1,'00000014','2015-04-17 05:00:00',0,0.0000,'2015-04-20 05:00:00',NULL,_binary '\0',1130.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-05 00:34:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0044369',1,'00000014','2015-08-17 05:00:00',0,0.0000,'2015-08-21 05:00:00',NULL,_binary '\0',599.9400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 14:32:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-0044416',1,'00000014','2015-08-18 05:00:00',0,0.0000,'2015-08-22 05:00:00',NULL,_binary '\0',2323.5400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-05 21:43:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0044417',1,'00000014','2015-08-18 05:00:00',0,0.0000,'2015-08-22 05:00:00',NULL,_binary '\0',3557.3800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-017503','','2015-09-05 21:42:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0045875',1,'00000087','2016-05-24 05:00:00',0,0.0000,'2016-05-24 05:00:00',NULL,_binary '',72.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-25 14:26:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0045879',1,'00000087','2016-05-24 05:00:00',0,0.0000,'2016-05-24 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-25 16:32:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0045891',1,'00000087','2016-05-24 05:00:00',0,0.0000,'2016-05-24 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-25 13:54:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0045905',1,'00000087','2016-05-24 05:00:00',0,0.0000,'2016-05-24 05:00:00',NULL,_binary '',64.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-25 14:18:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0045909',1,'00000087','2016-05-24 05:00:00',0,0.0000,'2016-05-24 05:00:00',NULL,_binary '',159.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-25 14:20:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0045931',1,'00000087','2016-05-24 05:00:00',0,0.0000,'2016-05-24 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-25 14:22:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0046225',1,'00000087','2016-06-06 05:00:00',0,0.0000,'2016-06-07 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-08 20:10:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0054283',1,'00000319','2015-04-17 05:00:00',0,0.0000,'2015-04-19 05:00:00',NULL,_binary '',600.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 21:55:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0061552',1,'00000760','2015-03-23 05:00:00',0,0.0000,'2015-03-28 05:00:00',NULL,_binary '',1453.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-07 21:03:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0066095',1,'00000115','2015-07-10 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '\0',1000.0700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-121738','','2015-07-23 21:10:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','002-0072922',1,'00000044','2015-01-10 05:00:00',0,0.0000,'2015-01-10 05:00:00',NULL,_binary '',2385.6800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-24 15:33:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0072923',1,'00000044','2015-01-10 05:00:00',0,0.0000,'2015-01-10 05:00:00',NULL,_binary '',1590.4500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-24 15:35:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0073093',1,'00000044','2015-01-23 05:00:00',1,3.0040,'2015-01-23 05:00:00',NULL,_binary '',883.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-03 15:39:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0073099',1,'00000044','2015-01-24 05:00:00',1,3.0120,'2015-01-24 05:00:00',NULL,_binary '',944.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-03 15:53:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0074960',1,'00000044','2015-07-31 05:00:00',0,0.0000,'2015-08-17 05:00:00',NULL,_binary '\0',1533.6200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-20 21:48:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-0075015',1,'00000044','2015-08-06 05:00:00',0,0.0000,'2015-08-17 05:00:00',NULL,_binary '\0',2361.8100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-20 21:54:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','002-0078795',1,'00000019','2014-10-10 05:00:00',0,0.0000,'2014-10-10 05:00:00',NULL,_binary '',11865.7500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:14:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0078796',1,'00000019','2014-10-10 05:00:00',0,0.0000,'2014-10-10 05:00:00',NULL,_binary '\0',0.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:19:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0083712',1,'00000019','2015-01-08 05:00:00',0,0.0000,'2015-01-08 05:00:00',NULL,_binary '',9576.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-16 15:10:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0087077',1,'00000019','2015-03-05 05:00:00',0,0.0000,'2015-03-05 05:00:00',NULL,_binary '',7207.4600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-11 23:00:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0096897',1,'00000019','2015-08-31 05:00:00',0,0.0000,'2015-09-09 05:00:00',NULL,_binary '\0',8571.7100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-97639','','2015-09-10 20:24:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','002-0378226',1,'00000015','2014-10-04 05:00:00',1,2.9050,'2014-10-04 05:00:00',NULL,_binary '',3418.9300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,68.38,0.0000,0.0000,'','','2014-12-31 14:56:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','002-0378622',1,'00000015','2014-10-09 05:00:00',1,2.9050,'2014-10-09 05:00:00',NULL,_binary '',1736.3700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,34.73,0.0000,0.0000,'','','2015-02-06 21:48:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0378685',1,'00000015','2014-10-10 05:00:00',1,2.9070,'2014-10-10 05:00:00',NULL,_binary '',3400.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,68.01,0.0000,0.0000,'','','2015-01-30 20:45:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0387071',1,'00000015','2015-01-09 05:00:00',1,2.9890,'2015-01-09 05:00:00',NULL,_binary '',3281.1700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-30 20:43:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0388476',1,'00000015','2015-01-28 05:00:00',1,3.0240,'2015-01-28 05:00:00',NULL,_binary '',7050.2400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-05 15:57:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0389076',1,'00000015','2015-02-04 05:00:00',1,3.0590,'2015-02-04 05:00:00',NULL,_binary '',1843.7300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-02-18 21:52:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0392772',1,'00000015','2015-03-18 05:00:00',0,0.0000,'2015-03-21 05:00:00',NULL,_binary '\0',19667.3200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-07 18:19:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','002-0393073',1,'00000015','2015-03-24 05:00:00',0,0.0000,'2015-03-27 05:00:00',NULL,_binary '\0',1613.6700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-07 18:28:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00000022',1,'00000038','2016-11-23 05:00:00',0,0.0000,'2016-11-25 05:00:00',NULL,_binary '',4519.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-16 18:46:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00000072',1,'00001393','2015-11-17 05:00:00',0,0.0000,'2015-11-17 05:00:00',NULL,_binary '',760.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-18 15:31:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00000115',1,'00000087','2015-06-08 05:00:00',0,0.0000,'2015-06-08 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 20:09:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00000182',1,'00000008','2014-12-13 05:00:00',0,0.0000,'2014-12-13 05:00:00',NULL,_binary '',360.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:51:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00000281',1,'00001608','2016-02-19 05:00:00',0,0.0000,'2016-02-19 05:00:00',NULL,_binary '',1725.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-19 17:41:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00000282',1,'00001608','2016-02-23 05:00:00',0,0.0000,'2016-02-23 05:00:00',NULL,_binary '',1725.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-24 15:46:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00000347',1,'00000087','2015-06-15 05:00:00',0,0.0000,'2015-06-15 05:00:00',NULL,_binary '',660.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 23:33:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00000361',1,'00000087','2015-06-15 05:00:00',0,0.0000,'2015-06-15 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 23:13:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00000363',1,'00000087','2015-06-15 05:00:00',0,0.0000,'2015-06-15 05:00:00',NULL,_binary '',55.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 23:09:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00000515',1,'00000124','2015-01-06 05:00:00',0,0.0000,'2015-01-06 05:00:00',NULL,_binary '\0',700.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-23 20:10:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2');
INSERT INTO `compra_access` VALUES ('A01','003-00000516',1,'00000124','2015-02-06 05:00:00',0,0.0000,'2015-02-06 05:00:00',NULL,_binary '\0',700.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-06 23:02:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00000518',1,'00000124','2015-04-07 05:00:00',0,0.0000,'2015-04-07 05:00:00',NULL,_binary '\0',1400.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 17:10:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00000519',1,'00000124','2015-05-07 05:00:00',0,0.0000,'2015-05-10 05:00:00',NULL,_binary '\0',1400.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-13 18:43:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00000522',1,'00000124','2015-06-11 05:00:00',0,0.0000,'2015-06-11 05:00:00',NULL,_binary '\0',7000.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 21:19:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00000596',1,'00001793','2016-09-23 05:00:00',0,0.0000,'2016-09-23 05:00:00',NULL,_binary '',1875.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-09-28 14:51:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00000601',1,'00001793','2016-10-20 05:00:00',0,0.0000,'2016-10-21 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 17:34:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00000604',1,'00001418','2015-11-24 05:00:00',0,0.0000,'2015-11-24 05:00:00',NULL,_binary '\0',1500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-27 15:38:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00000609',1,'00001418','2015-12-15 05:00:00',0,0.0000,'2015-12-15 05:00:00',NULL,_binary '\0',1875.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 20:55:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00000618',1,'00000031','2014-10-20 05:00:00',0,0.0000,'2014-10-20 05:00:00',NULL,_binary '',682.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:38:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00000628',1,'00000031','2014-12-30 05:00:00',0,0.0000,'2014-12-30 05:00:00',NULL,_binary '',335.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 16:53:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00000659',1,'00000024','2016-05-30 05:00:00',0,0.0000,'2016-05-31 05:00:00',NULL,_binary '\0',3375.8700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-01 15:46:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00000797',1,'00000024','2016-06-02 05:00:00',0,0.0000,'2016-06-05 05:00:00',NULL,_binary '\0',1944.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-14 23:38:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00000818',1,'00001022','2015-06-16 05:00:00',0,0.0000,'2015-06-16 05:00:00',NULL,_binary '',650.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 23:06:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00000970',1,'00001154','2015-08-17 05:00:00',0,0.0000,'2015-08-17 05:00:00',NULL,_binary '\0',1560.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-18 21:22:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00001108',1,'00002181','2016-11-23 05:00:00',0,0.0000,'2016-11-25 05:00:00',NULL,_binary '',650.0000,650.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 19:56:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00001252',1,'00001256','2016-09-28 05:00:00',0,0.0000,'2016-09-28 05:00:00',NULL,_binary '',306.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-28 22:36:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00001381',1,'00001256','2016-11-17 05:00:00',0,0.0000,'2016-11-17 05:00:00',NULL,_binary '',306.0000,306.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-17 21:08:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00001641',1,'00000046','2014-10-31 05:00:00',1,2.9180,'2014-10-31 05:00:00',NULL,_binary '',657.2100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-04 17:41:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00001903',1,'00000024','2016-07-18 05:00:00',0,0.0000,'2016-07-19 05:00:00',NULL,_binary '\0',860.3100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-19 21:48:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','003-00002892',1,'00000024','2016-08-18 05:00:00',1,3.3180,'2016-08-20 05:00:00',NULL,_binary '\0',1270.1500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-23 14:46:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00003083',1,'00000024','2016-08-23 05:00:00',1,3.3420,'2016-08-27 05:00:00',NULL,_binary '\0',1173.8600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-07 21:54:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00003466',1,'00000172','2016-02-18 05:00:00',0,0.0000,'2016-03-03 05:00:00',NULL,_binary '',4897.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-08 20:42:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00004095',1,'00000024','2016-09-27 05:00:00',1,3.3660,'2016-09-30 05:00:00',NULL,_binary '\0',554.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 17:01:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00004096',1,'00000024','2016-09-27 05:00:00',0,0.0000,'2016-09-29 05:00:00',NULL,_binary '\0',1131.2700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-04 13:32:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00004108',1,'00000024','2016-09-27 05:00:00',0,0.0000,'2016-09-29 05:00:00',NULL,_binary '\0',230.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-04 13:33:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00004139',1,'00000024','2016-09-28 05:00:00',1,3.3710,'2016-09-30 05:00:00',NULL,_binary '\0',533.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-05 16:06:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00004204',1,'00000024','2016-09-29 05:00:00',1,3.3780,'2016-09-30 05:00:00',NULL,_binary '\0',138.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-04 20:59:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00004327',1,'00000024','2016-10-03 05:00:00',1,3.3800,'2016-10-20 05:00:00',NULL,_binary '\0',80.6900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-11-24 21:59:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00004373',1,'00000051','2014-11-04 05:00:00',0,0.0000,'2014-11-04 05:00:00',NULL,_binary '\0',880.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:45:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00004567',1,'00001253','2015-09-22 05:00:00',0,0.0000,'2015-09-24 05:00:00',NULL,_binary '',2760.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-24 20:19:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00005728',1,'00000024','2016-11-23 05:00:00',0,0.0000,'2016-11-25 05:00:00',NULL,_binary '\0',4868.1000,4868.1000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-07 20:16:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00005729',1,'00000024','2016-11-23 05:00:00',1,3.4210,'2016-11-25 05:00:00',NULL,_binary '\0',1640.9800,1640.9800,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-07 20:21:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00005909',1,'00000024','2016-11-29 05:00:00',1,3.4160,'2016-11-30 05:00:00',NULL,_binary '\0',70.7900,70.7900,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-07 20:23:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00005910',1,'00000024','2016-11-29 05:00:00',0,0.0000,'2016-11-30 05:00:00',NULL,_binary '\0',686.6300,686.6300,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-07 20:26:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00005922',1,'00000024','2016-11-29 05:00:00',1,3.4160,'2016-11-30 05:00:00',NULL,_binary '\0',344.7600,344.7600,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-07 20:36:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00006922',1,'00000029','2014-10-14 05:00:00',0,0.0000,'2014-10-14 05:00:00',NULL,_binary '',569.9700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:27:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00006957',1,'00001122','2015-08-07 05:00:00',0,0.0000,'2015-08-07 05:00:00',NULL,_binary '',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-07 22:09:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','003-00007653',1,'00000172','2016-04-14 05:00:00',0,0.0000,'2016-04-23 05:00:00',NULL,_binary '\0',1830.7700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-581579','\n','2016-04-25 16:05:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00008286',1,'00000029','2015-03-27 05:00:00',0,0.0000,'2015-04-01 05:00:00',NULL,_binary '',800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-06 16:16:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00009114',1,'00000029','2015-08-13 05:00:00',0,0.0000,'2015-08-15 05:00:00',NULL,_binary '',380.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-42858','','2015-08-20 00:07:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','003-00009308',1,'00000029','2015-09-13 05:00:00',0,0.0000,'2015-09-14 05:00:00',NULL,_binary '',380.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-8107','','2015-09-14 20:06:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00010218',1,'00001122','2015-12-03 05:00:00',0,0.0000,'2015-12-03 05:00:00',NULL,_binary '',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-05 16:22:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00010256',1,'00000029','2016-02-09 05:00:00',0,0.0000,'2016-02-09 05:00:00',NULL,_binary '',190.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-15 15:37:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00010493',1,'00000029','2016-03-12 05:00:00',0,0.0000,'2016-03-14 05:00:00',NULL,_binary '',380.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-17 19:15:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00010783',1,'00000029','2016-04-28 05:00:00',0,0.0000,'2016-04-30 05:00:00',NULL,_binary '',570.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-04 21:58:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00010917',1,'00001738','2016-04-23 05:00:00',0,0.0000,'2016-04-23 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-25 16:23:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00011477',1,'00000029','2016-08-19 05:00:00',0,0.0000,'2016-08-22 05:00:00',NULL,_binary '',540.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-22 15:49:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00014438',1,'00000871','2015-04-01 05:00:00',0,0.0000,'2015-04-08 05:00:00',NULL,_binary '',7525.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-16 17:16:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00014439',1,'00000871','2015-04-01 05:00:00',0,0.0000,'2015-04-08 05:00:00',NULL,_binary '',4576.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-16 17:24:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00016050',1,'00000038','2014-11-24 05:00:00',0,0.0000,'2014-11-24 05:00:00',NULL,_binary '',3150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,63,0.0000,0.0000,'','','2015-01-14 21:00:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00016346',1,'00000515','2015-01-10 05:00:00',0,0.0000,'2015-01-10 05:00:00',NULL,_binary '',3186.0200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-28 21:50:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00016347',1,'00000515','2015-01-10 05:00:00',0,0.0000,'2015-01-10 05:00:00',NULL,_binary '',3080.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-28 21:53:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00017166',1,'00000172','2016-08-19 05:00:00',1,3.3070,'2016-08-23 05:00:00',NULL,_binary '\0',1993.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-01 22:57:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00017470',1,'00000038','2015-07-20 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '',3610.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 21:21:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00017763',1,'00000038','2015-09-04 05:00:00',0,0.0000,'2015-09-08 05:00:00',NULL,_binary '',3391.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-12 20:33:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00017764',1,'00000038','2015-09-04 05:00:00',0,0.0000,'2015-09-08 05:00:00',NULL,_binary '',3006.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-12 20:36:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00017770',1,'00000038','2015-09-07 05:00:00',0,0.0000,'2015-09-10 05:00:00',NULL,_binary '',1453.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-12 20:30:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00017805',1,'00000038','2015-09-11 05:00:00',0,0.0000,'2015-09-14 05:00:00',NULL,_binary '',3391.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-12 17:37:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00017820',1,'00000038','2015-09-14 05:00:00',0,0.0000,'2015-09-16 05:00:00',NULL,_binary '',3391.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-12 17:29:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00017845',1,'00000038','2015-09-16 05:00:00',0,0.0000,'2015-09-18 05:00:00',NULL,_binary '',3391.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-12 17:33:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00017887',1,'00000038','2015-09-22 05:00:00',0,0.0000,'2015-09-24 05:00:00',NULL,_binary '',3200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-12 17:28:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00017940',1,'00000038','2015-10-28 05:00:00',0,0.0000,'2015-10-30 05:00:00',NULL,_binary '',3391.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-31 17:28:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00017947',1,'00001685','2016-04-12 05:00:00',0,0.0000,'2016-04-12 05:00:00',NULL,_binary '',230.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-13 23:35:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','003-00018031',1,'00000038','2015-10-09 05:00:00',0,0.0000,'2015-10-11 05:00:00',NULL,_binary '',3391.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-31 17:26:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00018122',1,'00000038','2015-10-19 05:00:00',0,0.0000,'2015-10-21 05:00:00',NULL,_binary '',2422.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'004-420','','2015-10-31 17:07:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00018188',1,'00000038','2015-10-24 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '',3391.4600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-31 17:30:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00019136',1,'00000027','2014-12-23 05:00:00',0,0.0000,'2014-12-23 05:00:00',NULL,_binary '',308.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 16:00:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00019187',1,'00000027','2015-01-14 05:00:00',0,0.0000,'2015-01-14 05:00:00',NULL,_binary '',9686.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-02 15:12:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00019330',1,'00000172','2016-09-21 05:00:00',1,3.3890,'2016-09-26 05:00:00',NULL,_binary '\0',857.5900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-03 15:35:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00019356',1,'00000027','2015-02-21 05:00:00',0,0.0000,'2015-02-21 05:00:00',NULL,_binary '',5020.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-23 17:14:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00019364',1,'00000027','2015-02-24 05:00:00',0,0.0000,'2015-02-24 05:00:00',NULL,_binary '',1265.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-26 20:27:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00019516',1,'00000038','2015-11-02 05:00:00',0,0.0000,'2015-11-04 05:00:00',NULL,_binary '',3923.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-11-09 22:43:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00019524',1,'00000038','2015-11-02 05:00:00',0,0.0000,'2015-11-04 05:00:00',NULL,_binary '',194.3500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 22:31:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00019593',1,'00000038','2015-11-11 05:00:00',0,0.0000,'2015-11-13 05:00:00',NULL,_binary '',3391.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-16 22:23:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00020205',1,'00002021','2016-09-07 05:00:00',0,0.0000,'2016-09-08 05:00:00',NULL,_binary '',142.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 14:30:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00020492',1,'00000038','2016-06-10 05:00:00',0,0.0000,'2016-03-30 05:00:00',NULL,_binary '',3391.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-10 21:57:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00021709',1,'00000027','2016-02-16 05:00:00',0,0.0000,'2016-02-17 05:00:00',NULL,_binary '',5049.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-12353','','2016-02-17 22:02:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00021942',1,'00000038','2016-10-19 05:00:00',0,0.0000,'2016-10-22 05:00:00',NULL,_binary '',3294.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 22:41:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00023526',1,'00000172','2016-11-23 05:00:00',1,3.4210,'2016-11-25 05:00:00',NULL,_binary '\0',883.8900,883.8900,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-13 16:28:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00030596',1,'00001283','2015-09-17 05:00:00',0,0.0000,'2015-09-19 05:00:00',NULL,_binary '',7601.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-63774','LETRAS ?\n','2015-10-03 16:33:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00036485',1,'00001685','2016-11-07 05:00:00',0,0.0000,'2016-11-07 05:00:00',NULL,_binary '\0',6601.4400,0.0000,6601.4400,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-11-08 21:55:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00046414',1,'00001134','2015-11-26 05:00:00',0,0.0000,'2015-11-28 05:00:00',NULL,_binary '',1421.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-32354','','2015-12-04 22:52:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00047044',1,'00001685','2016-08-01 05:00:00',0,0.0000,'2016-08-01 05:00:00',NULL,_binary '',284.7000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-12 14:29:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00073659',1,'00000940','2015-06-02 05:00:00',0,0.0000,'2015-06-03 05:00:00',NULL,_binary '',2600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-04 23:34:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-00074140',1,'00000689','2015-07-25 05:00:00',0,0.0000,'2015-08-08 05:00:00',NULL,_binary '',4300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-007947','','2015-09-08 18:28:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-0010430',1,'00000172','2016-05-19 05:00:00',0,0.0000,'2016-05-24 05:00:00',NULL,_binary '',5259.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-25 15:20:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','003-00155582',1,'00000118','2015-09-01 05:00:00',0,0.0000,'2015-09-11 05:00:00',NULL,_binary '\0',3846.7400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-107786','','2015-09-24 15:56:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-00155583',1,'00000118','2015-09-01 05:00:00',0,0.0000,'2015-09-15 05:00:00',NULL,_binary '\0',2724.5300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-107787','','2015-09-23 17:39:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-0016114',1,'00000038','2014-12-04 05:00:00',0,0.0000,'2014-12-04 05:00:00',NULL,_binary '',3213.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,64.26,0.0000,0.0000,'','','2015-01-14 21:03:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-0016266',1,'00000038','2015-01-12 05:00:00',0,0.0000,'2015-01-12 05:00:00',NULL,_binary '',3150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-11 16:43:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-0016290',1,'00000038','2015-01-16 05:00:00',0,0.0000,'2015-01-16 05:00:00',NULL,_binary '',3150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-11 16:44:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-0016351',1,'00000038','2015-01-23 05:00:00',0,0.0000,'2015-01-23 05:00:00',NULL,_binary '',3150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-11 16:46:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-0016389',1,'00000038','2015-01-30 05:00:00',0,0.0000,'2015-01-30 05:00:00',NULL,_binary '',3150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-11 16:47:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-0017639',1,'00000038','2015-08-17 05:00:00',0,0.0000,'2015-08-22 05:00:00',NULL,_binary '',3391.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-08 18:40:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-0017640',1,'00000038','2015-08-17 05:00:00',0,0.0000,'2015-09-05 05:00:00',NULL,_binary '',4282.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-08 17:07:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-0044798',1,'00001134','2015-08-07 05:00:00',0,0.0000,'2015-08-10 05:00:00',NULL,_binary '',673.0500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-030384','','2015-08-12 23:37:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','003-0336088',1,'00000036','2015-01-23 05:00:00',1,3.0040,'2015-01-23 05:00:00',NULL,_binary '',59.2900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-31 17:06:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-0338937',1,'00000036','2015-02-20 05:00:00',1,3.0870,'2015-02-20 05:00:00',NULL,_binary '',7734.4500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-02-26 20:23:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','003-0345431',1,'00000036','2015-03-07 05:00:00',0,0.0000,'2015-03-10 05:00:00',NULL,_binary '\0',14197.6400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 20:05:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','003-0346779',1,'00000036','2015-03-11 05:00:00',0,0.0000,'2015-03-14 05:00:00',NULL,_binary '\0',22425.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-27 16:06:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0034-0001047',1,'00000045','2016-02-20 05:00:00',0,0.0000,'2016-02-23 05:00:00',NULL,_binary '',80754.9100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-07 20:39:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0034-0001058',1,'00000045','2016-03-17 05:00:00',0,0.0000,'2016-03-17 05:00:00',NULL,_binary '',77540.3800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-419','','2016-03-28 20:04:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00000019',1,'00001207','2015-09-01 05:00:00',0,0.0000,'2015-09-07 05:00:00',NULL,_binary '',5600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'004-000007','','2015-09-08 18:21:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00000031',1,'00001292','2015-09-30 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-07 14:29:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00000053',1,'00002184','2016-11-23 05:00:00',0,0.0000,'2016-11-25 05:00:00',NULL,_binary '',2389.0000,2389.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 21:38:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00000091',1,'00002184','2016-12-09 05:00:00',0,0.0000,'2016-12-10 05:00:00',NULL,_binary '',415.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-13 16:03:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','0040-0000219',1,'00000045','2016-03-04 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',270.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-09 21:13:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-0000050',1,'00001971','2016-08-09 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '',1937.9500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-12 14:30:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00000518',1,'00000460','2016-12-20 05:00:00',0,0.0000,'2016-12-22 05:00:00',NULL,_binary '',190.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-12-26 16:44:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00000528',1,'00001221','2015-09-08 05:00:00',0,0.0000,'2015-09-11 05:00:00',NULL,_binary '',2720.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-12 20:52:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00000529',1,'00000460','2016-12-20 05:00:00',0,0.0000,'2016-12-22 05:00:00',NULL,_binary '',139.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 14:57:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00000535',1,'00001221','2015-09-30 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '',1500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-07 19:57:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00001322',1,'00001706','2016-04-05 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',480.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 19:58:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00002091',1,'00000179','2015-12-28 05:00:00',0,0.0000,'2015-12-30 05:00:00',NULL,_binary '',3860.9700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'010-2740','','2016-01-11 16:57:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00002181',1,'00000179','2016-02-01 05:00:00',0,0.0000,'2016-02-03 05:00:00',NULL,_binary '',3872.7400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'010-2899','','2016-02-09 22:34:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00004344',1,'00001338','2015-10-22 05:00:00',0,0.0000,'2015-10-22 05:00:00',NULL,_binary '',432.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-27 16:05:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00004526',1,'00000736','2015-05-27 05:00:00',0,0.0000,'2015-05-28 05:00:00',NULL,_binary '',58.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:14:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00005547',1,'00000736','2015-09-02 05:00:00',0,0.0000,'2015-09-05 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'007-005938','','2015-09-10 13:21:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00005568',1,'00000736','2015-09-02 05:00:00',0,0.0000,'2015-09-07 05:00:00',NULL,_binary '',42.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'007-5959','','2015-09-12 22:39:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00005617',1,'00000736','2015-09-05 05:00:00',0,0.0000,'2015-09-08 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'007-6010','','2015-09-12 22:11:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00005723',1,'00000736','2015-09-17 05:00:00',0,0.0000,'2015-09-17 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'007-6120','','2015-09-30 17:22:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00005767',1,'00000736','2015-09-22 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '',128.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'007-6160','\n','2015-10-01 18:17:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00005781',1,'00000736','2015-09-22 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '',240.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'007-6175','\n','2015-10-08 20:53:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00005782',1,'00000736','2015-09-22 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '',430.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,18,0.0000,0.0000,'001-6176','\n','2015-09-29 14:43:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00005813',1,'00000087','2015-09-28 05:00:00',0,0.0000,'2015-09-28 05:00:00',NULL,_binary '',333.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-11 19:24:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00005820',1,'00000736','2015-11-28 05:00:00',0,0.0000,'2015-11-28 05:00:00',NULL,_binary '',50.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-20 21:58:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00005963',1,'00000736','2015-10-07 05:00:00',0,0.0000,'2015-10-07 05:00:00',NULL,_binary '',54.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-20 14:32:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00006060',1,'00000736','2015-10-24 05:00:00',0,0.0000,'2015-10-24 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-24 15:35:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00013144',1,'00001397','2015-11-17 05:00:00',0,0.0000,'2015-11-19 05:00:00',NULL,_binary '\0',1596.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'004-9266','','2015-11-19 22:07:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00017659',1,'00000025','2014-10-15 05:00:00',1,2.9050,'2014-10-15 05:00:00',NULL,_binary '',594.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:28:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00017661',1,'00000025','2014-10-15 05:00:00',1,2.9050,'2014-10-15 05:00:00',NULL,_binary '',353.9200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:28:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00018104',1,'00000025','2014-12-11 05:00:00',1,2.9610,'2014-12-11 05:00:00',NULL,_binary '',951.5600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,19.03,0.0000,0.0000,'','','2015-01-02 13:53:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00018105',1,'00000025','2014-12-11 05:00:00',1,2.9610,'2014-12-11 05:00:00',NULL,_binary '',221.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,4.42,0.0000,0.0000,'','','2015-01-02 13:52:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00019062',1,'00000025','2015-04-15 05:00:00',0,0.0000,'2015-04-18 05:00:00',NULL,_binary '\0',3711.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-05 15:54:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00019063',1,'00000025','2015-04-15 05:00:00',0,0.0000,'2015-04-18 05:00:00',NULL,_binary '\0',2080.6600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-05 15:50:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00019613',1,'00000025','2015-06-30 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '\0',2305.2600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 19:47:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00019649',1,'00000025','2015-07-06 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '\0',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 19:49:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00019664',1,'00000025','2015-07-07 05:00:00',0,0.0000,'2015-08-08 05:00:00',NULL,_binary '\0',388.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-24249','','2015-08-17 20:24:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00019665',1,'00000025','2015-07-07 05:00:00',0,0.0000,'2015-08-08 05:00:00',NULL,_binary '',774.9200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-24250','','2015-08-17 17:12:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00020030',1,'00000025','2015-08-27 05:00:00',0,0.0000,'2015-08-29 05:00:00',NULL,_binary '\0',1228.9300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-24802','','2015-10-02 17:19:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00020082',1,'00000025','2015-09-02 05:00:00',0,0.0000,'2015-09-04 05:00:00',NULL,_binary '\0',450.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-24803','\n','2015-10-02 17:36:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00020538',1,'00000025','2015-10-30 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '\0',1954.8400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-25569','\n','2015-11-25 18:00:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00020539',1,'00000025','2015-10-30 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '\0',3909.6800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-25570','','2015-11-25 17:15:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00020540',1,'00000025','2015-10-30 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '\0',1213.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-25571','','2015-11-25 17:25:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00020541',1,'00000025','2015-10-30 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '\0',1455.8800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-25565','','2015-11-26 22:55:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00020542',1,'00000025','2015-10-30 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '\0',2397.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-25566','','2015-11-25 22:12:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00020544',1,'00000025','2015-10-31 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '\0',2109.7900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-25567','35-45-55','2015-11-25 22:39:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00020545',1,'00000025','2015-10-31 05:00:00',0,0.0000,'2015-11-02 05:00:00',NULL,_binary '\0',356.8300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-25568','','2015-11-25 16:48:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00021372',1,'00000025','2016-02-29 05:00:00',0,0.0000,'2016-03-02 05:00:00',NULL,_binary '',2168.7600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-15 21:49:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00021373',1,'00000025','2016-02-29 05:00:00',0,0.0000,'2016-03-10 05:00:00',NULL,_binary '',4175.9200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-22 16:27:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00022500',1,'00000025','2016-08-16 05:00:00',1,3.3800,'2016-08-22 05:00:00',NULL,_binary '\0',656.7900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-06 19:58:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00022540',1,'00000025','2016-08-20 05:00:00',1,3.3800,'2016-08-28 05:00:00',NULL,_binary '\0',2578.5400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-09-15 19:47:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00022541',1,'00000025','2016-08-20 05:00:00',1,3.3800,'2016-08-24 05:00:00',NULL,_binary '\0',746.4900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-07 14:39:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00022542',1,'00000025','2016-08-20 05:00:00',1,3.3800,'2016-08-28 05:00:00',NULL,_binary '\0',461.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-07 16:33:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00023155',1,'00000025','2016-11-16 05:00:00',1,3.4240,'2016-11-29 05:00:00',NULL,_binary '',158.5800,158.5800,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 22:32:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00023156',1,'00000025','2016-11-16 05:00:00',1,3.4240,'2016-11-29 05:00:00',NULL,_binary '\0',799.2700,799.2700,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 22:16:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00023189',1,'00000025','2016-11-21 05:00:00',1,3.4180,'2016-11-29 05:00:00',NULL,_binary '\0',902.2800,902.2800,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 22:44:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00023316',1,'00000025','2016-12-13 05:00:00',1,3.4040,'2016-12-15 05:00:00',NULL,_binary '\0',159.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 21:41:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00023317',1,'00000025','2016-12-13 05:00:00',1,3.4040,'2016-12-16 05:00:00',NULL,_binary '\0',784.2300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 21:20:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00023318',1,'00000025','2016-12-13 05:00:00',1,3.4040,'2016-12-18 05:00:00',NULL,_binary '',602.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 21:05:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-00025173',1,'00000930','2015-05-05 05:00:00',0,0.0000,'2015-05-07 05:00:00',NULL,_binary '',18795.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 19:52:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','004-0005546',1,'00000736','2015-09-02 05:00:00',0,0.0000,'2015-09-04 05:00:00',NULL,_binary '',7.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'007-005937','','2015-09-09 23:39:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00092963',1,'00001337','2015-10-24 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '\0',8730.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-27 15:03:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-00096413',1,'00001337','2016-01-23 05:00:00',0,0.0000,'2016-01-25 05:00:00',NULL,_binary '\0',10275.6900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-29 15:22:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00100438',1,'00001337','2016-04-18 05:00:00',0,0.0000,'2016-04-26 05:00:00',NULL,_binary '\0',17915.2800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-29 15:41:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','004-00122415',1,'00000460','2016-02-15 05:00:00',0,0.0000,'2016-02-17 05:00:00',NULL,_binary '',329.9400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-18 14:30:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','004-0110159',1,'00000460','2014-12-17 05:00:00',0,0.0000,'2014-12-17 05:00:00',NULL,_binary '',2810.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,56.2,0.0000,0.0000,'','','2015-01-14 21:26:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00000032',1,'00001049','2015-10-08 05:00:00',0,0.0000,'2015-10-10 05:00:00',NULL,_binary '',617.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-39','','2015-10-13 15:38:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00000050',1,'00000124','2014-11-26 05:00:00',0,0.0000,'2014-11-26 05:00:00',NULL,_binary '\0',3850.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-17 17:08:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00000050',1,'00001049','2015-12-08 05:00:00',0,0.0000,'2015-12-10 05:00:00',NULL,_binary '',189.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-10 21:55:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00000107',1,'00001769','2016-05-06 05:00:00',0,0.0000,'2016-05-06 05:00:00',NULL,_binary '',1125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-05-06 17:02:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','005-00000181',1,'00000551','2015-01-16 05:00:00',0,0.0000,'2015-01-16 05:00:00',NULL,_binary '',80799.7600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-27 23:14:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00000183',1,'00000551','2015-01-16 05:00:00',0,0.0000,'2015-01-16 05:00:00',NULL,_binary '',82224.4600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-27 23:15:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00000319',1,'00000935','2015-05-11 05:00:00',0,0.0000,'2015-05-11 05:00:00',NULL,_binary '',936.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 23:20:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00000332',1,'00000935','2015-05-16 05:00:00',0,0.0000,'2015-05-16 05:00:00',NULL,_binary '',582.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:55:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00000411',1,'00000636','2015-11-30 05:00:00',0,0.0000,'2015-11-30 05:00:00',NULL,_binary '\0',127.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-01 22:13:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00000542',1,'00000636','2016-04-29 05:00:00',0,0.0000,'2016-04-29 05:00:00',NULL,_binary '\0',304.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-29 23:57:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00001015',1,'00001049','2016-02-25 05:00:00',0,0.0000,'2016-02-26 05:00:00',NULL,_binary '',170.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-77','','2016-02-26 20:21:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00001263',1,'00000012','2015-02-08 05:00:00',0,0.0000,'2015-02-08 05:00:00',NULL,_binary '\0',280.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-23 16:45:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00002990',1,'00001990','2016-08-06 05:00:00',0,0.0000,'2016-08-08 05:00:00',NULL,_binary '\0',2080.0700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-20 15:54:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','005-00008356',1,'00001339','2015-10-19 05:00:00',0,0.0000,'2015-10-21 05:00:00',NULL,_binary '',2080.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-6191','','2015-10-27 16:43:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00020453',1,'00000027','2014-12-23 05:00:00',0,0.0000,'2014-12-23 05:00:00',NULL,_binary '',2497.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 16:00:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','005-00022640',1,'00000027','2015-06-19 05:00:00',0,0.0000,'2015-06-20 05:00:00',NULL,_binary '',1135.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 18:11:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00025895',1,'00000027','2016-02-16 05:00:00',0,0.0000,'2016-02-17 05:00:00',NULL,_binary '',5393.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'002-12352','','2016-02-17 21:55:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00030067',1,'00000027','2016-11-17 05:00:00',0,0.0000,'2016-11-18 05:00:00',NULL,_binary '',245.0000,245.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 21:33:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','005-00034918',1,'00001670','2016-03-08 05:00:00',0,0.0000,'2016-03-11 05:00:00',NULL,_binary '',4167.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-22 15:40:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00036934',1,'00001330','2016-05-11 05:00:00',0,0.0000,'2016-05-16 05:00:00',NULL,_binary '',1949.7600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-19 21:11:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','005-00042843',1,'00000011','2015-07-13 05:00:00',0,0.0000,'2015-07-22 05:00:00',NULL,_binary '\0',9528.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 14:48:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00043546',1,'00000011','2015-10-05 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '\0',251.3600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'5-49449','\n','2015-10-12 23:04:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00068913',1,'00000932','2015-05-29 05:00:00',0,0.0000,'2015-05-29 05:00:00',NULL,_binary '',346.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:22:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00068922',1,'00000932','2015-05-29 05:00:00',0,0.0000,'2015-05-29 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:22:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00069093',1,'00000932','2015-06-03 05:00:00',0,0.0000,'2015-06-06 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 16:45:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00069096',1,'00000932','2015-06-03 05:00:00',0,0.0000,'2015-06-03 05:00:00',NULL,_binary '',147.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 16:02:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00069487',1,'00000932','2015-06-13 05:00:00',0,0.0000,'2015-06-16 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 20:28:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','005-00069490',1,'00000932','2015-06-13 05:00:00',0,0.0000,'2015-06-15 05:00:00',NULL,_binary '',422.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 16:02:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00069699',1,'00000932','2015-06-19 05:00:00',0,0.0000,'2015-06-21 05:00:00',NULL,_binary '',75.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 16:06:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00069702',1,'00000932','2015-06-19 05:00:00',0,0.0000,'2015-06-21 05:00:00',NULL,_binary '',12.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-06-24 20:38:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00069704',1,'00000932','2015-06-19 05:00:00',0,0.0000,'2015-06-21 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-24 20:36:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00069840',1,'00000932','2015-06-24 05:00:00',0,0.0000,'2015-06-26 05:00:00',NULL,_binary '',43.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-27 23:25:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00069841',1,'00000932','2015-06-24 05:00:00',0,0.0000,'2015-06-26 05:00:00',NULL,_binary '',143.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-27 23:38:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00069842',1,'00000932','2015-06-24 05:00:00',0,0.0000,'2015-06-24 05:00:00',NULL,_binary '',23.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 21:59:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00069843',1,'00000932','2015-06-24 05:00:00',0,0.0000,'2015-06-24 05:00:00',NULL,_binary '',370.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 22:02:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00069844',1,'00000932','2015-06-24 05:00:00',0,0.0000,'2015-06-25 05:00:00',NULL,_binary '',450.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 22:01:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00069853',1,'00000932','2015-06-24 05:00:00',0,0.0000,'2015-06-25 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 21:57:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00069940',1,'00000737','2015-06-27 05:00:00',0,0.0000,'2015-06-28 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-02 14:08:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00069942',1,'00000932','2015-06-27 05:00:00',0,0.0000,'2015-06-27 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 20:55:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','005-00069944',1,'00000737','2015-06-27 05:00:00',0,0.0000,'2015-06-27 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-02 14:06:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00069958',1,'00000932','2015-06-27 05:00:00',0,0.0000,'2015-06-30 05:00:00',NULL,_binary '',35.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 20:29:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','005-00070213',1,'00000932','2015-07-04 05:00:00',0,0.0000,'2015-07-04 05:00:00',NULL,_binary '',130.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 18:02:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00070253',1,'00000932','2015-07-04 05:00:00',0,0.0000,'2015-07-10 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 18:04:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00070312',1,'00000932','2015-07-08 05:00:00',0,0.0000,'2015-07-12 05:00:00',NULL,_binary '',400.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-10 23:00:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00070576',1,'00000932','2015-07-15 05:00:00',0,0.0000,'2015-07-16 05:00:00',NULL,_binary '',55.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 15:27:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','005-00070577',1,'00000932','2015-07-15 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 14:37:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00070578',1,'00000932','2015-07-15 05:00:00',0,0.0000,'2015-07-21 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-21 19:54:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00070579',1,'00000932','2015-07-15 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 14:28:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00070582',1,'00000932','2015-07-15 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 14:36:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00070680',1,'00000932','2015-07-17 05:00:00',0,0.0000,'2015-07-21 05:00:00',NULL,_binary '',1325.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-21 19:53:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00070682',1,'00000932','2015-07-17 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '',27.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 18:03:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00070683',1,'00000932','2015-07-17 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '',218.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 18:53:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00070684',1,'00000932','2015-07-17 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 18:55:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00070694',1,'00000932','2015-07-17 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '',137.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 19:04:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-00070907',1,'00000932','2015-07-24 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '',240.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-02 15:58:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00070908',1,'00000932','2015-07-24 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '',45.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-02 16:00:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00070909',1,'00000932','2015-07-24 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '',29.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-02 15:50:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00070910',1,'00000932','2015-07-24 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '',62.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-02 16:01:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00070920',1,'00000932','2015-07-24 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '',358.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-02 15:59:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00070921',1,'00000932','2015-07-24 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-02 15:48:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00070923',1,'00000932','2015-07-24 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-25746','','2015-07-29 19:27:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00070924',1,'00000932','2015-07-24 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '',110.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'00-25747','','2015-07-28 22:20:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','005-00071047',1,'00000932','2015-07-31 05:00:00',0,0.0000,'2015-08-04 05:00:00',NULL,_binary '',338.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-025877','','2015-08-04 22:32:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071048',1,'00000932','2015-07-31 05:00:00',0,0.0000,'2015-08-04 05:00:00',NULL,_binary '',22.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-025878','','2015-08-04 22:27:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071060',1,'00000932','2015-07-31 05:00:00',0,0.0000,'2015-08-02 05:00:00',NULL,_binary '',48.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-05 20:48:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00071063',1,'00000932','2015-07-31 05:00:00',0,0.0000,'2015-08-02 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-05 20:31:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00071066',1,'00000932','2015-07-31 05:00:00',0,0.0000,'2015-08-04 05:00:00',NULL,_binary '',350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-025896','','2015-08-05 20:43:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071067',1,'00000932','2015-07-31 05:00:00',0,0.0000,'2015-08-04 05:00:00',NULL,_binary '',350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-025897','','2015-08-05 20:14:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071335',1,'00000932','2015-08-06 05:00:00',0,0.0000,'2015-08-09 05:00:00',NULL,_binary '',105.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-26186','','2015-08-11 20:32:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071340',1,'00000932','2015-08-06 05:00:00',0,0.0000,'2015-08-09 05:00:00',NULL,_binary '',65.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-08-10 23:09:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00071341',1,'00000932','2015-08-06 05:00:00',0,0.0000,'2015-08-10 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-21 22:28:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071343',1,'00000932','2015-08-06 05:00:00',0,0.0000,'2015-08-10 05:00:00',NULL,_binary '',85.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-21 22:30:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071361',1,'00000932','2015-08-06 05:00:00',0,0.0000,'2015-08-10 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-21 22:25:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071598',1,'00000932','2015-08-15 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '',1107.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 22:47:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071599',1,'00000932','2015-08-15 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '',1633.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 22:52:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071601',1,'00000932','2015-08-15 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '',45.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 22:52:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071603',1,'00000932','2015-08-15 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '',27.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 22:51:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071604',1,'00000932','2015-08-15 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '',140.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 23:00:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071606',1,'00000932','2015-08-15 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '',675.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 22:59:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071612',1,'00000932','2015-08-15 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 23:19:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071705',1,'00000932','2015-08-20 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 14:15:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071706',1,'00000932','2015-08-20 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '',25.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 14:16:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071709',1,'00000932','2015-08-20 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '',370.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 14:17:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071726',1,'00000932','2015-08-20 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '',12.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 14:18:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071728',1,'00000932','2015-08-20 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-26 14:20:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','005-00071899',1,'00000932','2015-09-25 05:00:00',0,0.0000,'2015-09-28 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-26831','','2015-09-02 19:27:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00071901',1,'00000932','2015-08-25 05:00:00',0,0.0000,'2015-08-29 05:00:00',NULL,_binary '',90.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-026833','\n','2015-09-02 21:09:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00071907',1,'00000932','2015-08-25 05:00:00',0,0.0000,'2015-09-28 05:00:00',NULL,_binary '',140.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-26839','','2015-09-02 19:24:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00071915',1,'00000932','2015-08-25 05:00:00',0,0.0000,'2015-08-28 05:00:00',NULL,_binary '',468.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-26849','','2015-09-02 19:31:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00071918',1,'00000932','2015-08-25 05:00:00',0,0.0000,'2015-08-29 05:00:00',NULL,_binary '',30.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-26852','','2015-09-02 19:57:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00071920',1,'00000932','2015-08-25 05:00:00',0,0.0000,'2015-08-29 05:00:00',NULL,_binary '',140.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-026854','','2015-09-02 21:05:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00071934',1,'00000932','2015-08-25 05:00:00',0,0.0000,'2015-08-28 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-26868','','2015-09-02 22:17:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00071935',1,'00000932','2015-08-25 05:00:00',0,0.0000,'2015-08-28 05:00:00',NULL,_binary '',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-026871','','2015-09-02 21:55:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00072048',1,'00000932','2015-08-27 05:00:00',0,0.0000,'2015-08-29 05:00:00',NULL,_binary '',285.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-05 17:09:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00072062',1,'00000932','2015-08-27 05:00:00',0,0.0000,'2015-08-29 05:00:00',NULL,_binary '',145.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-05 17:07:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00072431',1,'00000932','2015-09-09 05:00:00',0,0.0000,'2015-09-12 05:00:00',NULL,_binary '',56.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-27376','','2015-09-18 19:20:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00072434',1,'00000932','2015-09-09 05:00:00',0,0.0000,'2015-09-15 05:00:00',NULL,_binary '',72.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-27379','','2015-09-17 20:01:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00072435',1,'00000932','2015-09-09 05:00:00',0,0.0000,'2015-09-12 05:00:00',NULL,_binary '',118.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-27380','','2015-09-18 19:18:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00072711',1,'00000932','2015-09-16 05:00:00',0,0.0000,'2015-09-19 05:00:00',NULL,_binary '',12.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-27682','','2015-09-24 21:39:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00072718',1,'00000932','2015-09-17 05:00:00',0,0.0000,'2015-09-23 05:00:00',NULL,_binary '',6.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-27693','','2015-09-24 21:31:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00073075',1,'00000932','2015-09-26 05:00:00',0,0.0000,'2015-09-26 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-02 17:40:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00074720',1,'00000932','2015-11-16 05:00:00',0,0.0000,'2015-11-16 05:00:00',NULL,_binary '',135.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-24 17:56:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00074759',1,'00000932','2015-11-17 05:00:00',0,0.0000,'2015-11-17 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-25 20:29:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00074760',1,'00000932','2015-11-17 05:00:00',0,0.0000,'2015-11-17 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-25 17:27:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00074761',1,'00000932','2015-11-17 05:00:00',0,0.0000,'2015-11-17 05:00:00',NULL,_binary '',175.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-25 22:40:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00075039',1,'00000932','2015-11-25 05:00:00',0,0.0000,'2015-11-25 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-05 14:13:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00075155',1,'00000932','2015-11-30 05:00:00',0,0.0000,'2015-11-30 05:00:00',NULL,_binary '',634.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-05 15:36:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00075346',1,'00000932','2015-12-05 05:00:00',0,0.0000,'2015-12-05 05:00:00',NULL,_binary '',99.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-18 22:55:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00075599',1,'00000932','2015-12-15 05:00:00',0,0.0000,'2015-12-15 05:00:00',NULL,_binary '',82.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-12-21 22:31:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00075600',1,'00000932','2015-12-15 05:00:00',0,0.0000,'2015-12-15 05:00:00',NULL,_binary '',72.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-21 22:21:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00075674',1,'00000932','2015-12-17 05:00:00',0,0.0000,'2015-12-17 05:00:00',NULL,_binary '',18.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-24 15:40:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00075744',1,'00000932','2016-01-19 05:00:00',0,0.0000,'2016-01-19 05:00:00',NULL,_binary '',6.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-20 23:19:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00075748',1,'00000932','2016-01-19 05:00:00',0,0.0000,'2016-01-19 05:00:00',NULL,_binary '',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-20 23:18:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00075910',1,'00000932','2015-12-29 05:00:00',0,0.0000,'2015-12-29 05:00:00',NULL,_binary '',605.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-06 21:47:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00075911',1,'00000932','2015-12-29 05:00:00',0,0.0000,'2015-12-29 05:00:00',NULL,_binary '',270.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-06 21:52:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00076013',1,'00000932','2016-01-07 05:00:00',0,0.0000,'2016-01-07 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-13 17:38:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00076014',1,'00000932','2016-01-07 05:00:00',0,0.0000,'2016-01-07 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-13 21:27:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00076015',1,'00000932','2016-01-07 05:00:00',0,0.0000,'2016-01-07 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-04 15:34:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00076025',1,'00000932','2016-01-07 05:00:00',0,0.0000,'2016-01-07 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-13 21:33:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00076026',1,'00000932','2016-01-07 05:00:00',0,0.0000,'2016-01-07 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-04 15:18:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00076148',1,'00000932','2016-01-12 05:00:00',0,0.0000,'2016-01-12 05:00:00',NULL,_binary '',118.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-21 17:15:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00076352',1,'00000932','2016-01-21 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-26 15:31:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00076353',1,'00000932','2016-01-21 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-26 15:32:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00076367',1,'00000932','2016-01-21 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-26 15:29:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00076368',1,'00000932','2016-01-21 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-26 15:34:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00076369',1,'00000932','2016-01-21 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-26 15:27:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00076370',1,'00000932','2016-01-21 05:00:00',0,0.0000,'2016-01-22 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-031539','\n','2016-01-26 14:37:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00076433',1,'00000932','2016-01-25 05:00:00',0,0.0000,'2016-01-27 05:00:00',NULL,_binary '',2063.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-27 15:25:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','005-00076434',1,'00000932','2016-01-25 05:00:00',0,0.0000,'2016-01-25 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-02-01 17:55:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','005-00076435',1,'00000932','2016-01-25 05:00:00',0,0.0000,'2016-01-25 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-02-01 17:56:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','005-00076436',1,'00000932','2016-01-25 05:00:00',0,0.0000,'2016-01-25 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-02-01 17:51:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','005-00076715',1,'00000932','2016-02-04 05:00:00',0,0.0000,'2016-02-04 05:00:00',NULL,_binary '',92.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-09 21:56:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00077023',1,'00000932','2016-02-15 05:00:00',0,0.0000,'2016-02-15 05:00:00',NULL,_binary '',1350.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-32358','','2016-02-20 15:55:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00077165',1,'00000932','2016-02-19 05:00:00',0,0.0000,'2016-02-20 05:00:00',NULL,_binary '',777.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-05 15:13:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00077166',1,'00000932','2016-02-19 05:00:00',0,0.0000,'2016-02-20 05:00:00',NULL,_binary '',900.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-05 15:12:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00077316',1,'00000932','2016-02-24 05:00:00',0,0.0000,'2016-02-25 05:00:00',NULL,_binary '',55.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-01 15:34:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00077327',1,'00000932','2016-02-24 05:00:00',0,0.0000,'2016-02-25 05:00:00',NULL,_binary '',230.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-01 19:48:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00077330',1,'00000932','2016-02-24 05:00:00',0,0.0000,'2016-02-25 05:00:00',NULL,_binary '',27.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-01 19:46:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00077473',1,'00000932','2016-03-01 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',295.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-10 22:35:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00077474',1,'00000932','2016-03-01 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',27.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-10 22:39:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00077475',1,'00000932','2016-03-01 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-10 22:42:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00077481',1,'00000932','2016-03-01 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',95.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-10 22:43:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00077601',1,'00000932','2016-03-04 05:00:00',0,0.0000,'2016-03-08 05:00:00',NULL,_binary '',72.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-10 22:34:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00077960',1,'00000932','2016-03-16 05:00:00',0,0.0000,'2016-03-19 05:00:00',NULL,_binary '',180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-21 21:03:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00077963',1,'00000932','2016-03-16 05:00:00',0,0.0000,'2016-03-18 05:00:00',NULL,_binary '',70.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-21 19:30:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','005-00087127',1,'00000932','2016-12-07 05:00:00',0,0.0000,'2016-12-08 05:00:00',NULL,_binary '',44.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-13 16:05:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-0015566',1,'00000007','2014-12-31 05:00:00',0,0.0000,'2014-12-31 05:00:00',NULL,_binary '\0',17739.6500,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-06 14:45:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-0015567',1,'00000007','2014-12-31 05:00:00',0,0.0000,'2014-12-31 05:00:00',NULL,_binary '\0',17739.6500,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-10 14:19:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-0015568',1,'00000007','2014-12-31 05:00:00',0,0.0000,'2014-12-31 05:00:00',NULL,_binary '\0',17739.6500,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-10 14:24:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-0015569',1,'00000007','2014-12-31 05:00:00',0,0.0000,'2014-12-31 05:00:00',NULL,_binary '\0',17739.6500,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-10 14:26:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-0038047',1,'00000011','2014-10-01 05:00:00',1,2.8920,'2014-10-01 05:00:00',NULL,_binary '',5857.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:53:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','005-0042823',1,'00000011','2015-07-09 05:00:00',0,0.0000,'2015-07-11 05:00:00',NULL,_binary '\0',20563.6800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-11 19:10:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','005-0042825',1,'00000011','2015-07-10 05:00:00',0,0.0000,'2015-07-14 05:00:00',NULL,_binary '\0',795.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-14 17:42:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','006-00000687',1,'00000596','2015-02-09 05:00:00',0,0.0000,'2015-02-09 05:00:00',NULL,_binary '',5994.5400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-16 16:38:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','006-00000780',1,'00000336','2014-12-11 05:00:00',0,0.0000,'2014-12-11 05:00:00',NULL,_binary '\0',960.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:52:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','006-00000792',1,'00000336','2015-02-06 05:00:00',0,0.0000,'2015-02-06 05:00:00',NULL,_binary '\0',990.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-07 14:37:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','006-00000793',1,'00000336','2015-02-06 05:00:00',0,0.0000,'2015-02-06 05:00:00',NULL,_binary '\0',414.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-07 14:39:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','006-00000806',1,'00000336','2015-03-03 05:00:00',0,0.0000,'2015-03-04 05:00:00',NULL,_binary '\0',2300.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 00:07:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','006-00000896',1,'00000336','2015-10-15 05:00:00',0,0.0000,'2015-10-15 05:00:00',NULL,_binary '\0',1014.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-15 22:10:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','006-00000905',1,'00000336','2015-10-15 05:00:00',0,0.0000,'2015-10-15 05:00:00',NULL,_binary '\0',1500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-15 22:01:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','006-00000970',1,'00001706','2016-04-22 05:00:00',0,0.0000,'2016-04-27 05:00:00',NULL,_binary '',240.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-29 14:55:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','006-00001261',1,'00000336','2015-11-23 05:00:00',0,0.0000,'2015-11-23 05:00:00',NULL,_binary '\0',1320.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-23 21:42:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','006-00001289',1,'00000336','2016-01-26 05:00:00',0,0.0000,'2016-01-27 05:00:00',NULL,_binary '',1035.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-29 14:41:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','006-00001340',1,'00000336','2016-04-23 05:00:00',0,0.0000,'2016-04-23 05:00:00',NULL,_binary '',1368.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-10 22:25:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','006-00001439',1,'00000336','2016-11-03 05:00:00',0,0.0000,'2016-11-03 05:00:00',NULL,_binary '\0',1360.0000,0.0000,1360.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-03 16:59:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','006-00001476',1,'00000336','2016-12-19 05:00:00',0,0.0000,'2016-12-22 05:00:00',NULL,_binary '',1360.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-22 20:52:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','006-00001653',1,'00000551','2016-01-13 05:00:00',0,0.0000,'2016-01-15 05:00:00',NULL,_binary '',3190.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-48','','2016-02-09 21:33:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','006-00052435',1,'00000753','2015-05-19 05:00:00',0,0.0000,'2015-05-22 05:00:00',NULL,_binary '\0',1115.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 20:00:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','006-00065129',1,'00000753','2015-09-03 05:00:00',0,0.0000,'2015-09-08 05:00:00',NULL,_binary '\0',1124.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'006-82017','','2015-09-12 22:17:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','006-00067067',1,'00000753','2015-09-19 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '\0',8910.7900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'6-84328','L-30-35-40-45-50 DIAS\n','2015-12-09 20:43:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','006-00072407',1,'00000753','2015-11-11 05:00:00',0,0.0000,'2015-11-13 05:00:00',NULL,_binary '\0',431.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'006-90903','30 DIAS','2015-11-17 17:46:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','006-00084860',1,'00000753','2016-03-17 05:00:00',0,0.0000,'2016-03-20 05:00:00',NULL,_binary '',2998.0500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 20:25:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','006-00103203',1,'00000753','2016-08-31 05:00:00',0,0.0000,'2016-09-14 05:00:00',NULL,_binary '\0',10132.9200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-16 15:02:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','006-00110247',1,'00000753','2016-11-12 05:00:00',0,0.0000,'2016-11-14 05:00:00',NULL,_binary '\0',3383.8900,3383.8900,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 16:35:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','006-00132115',1,'00002091','2016-09-29 05:00:00',0,0.0000,'2016-10-01 05:00:00',NULL,_binary '\0',777.2100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 16:25:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','006-00186221',1,'00000378','2014-09-04 05:00:00',1,2.8510,'2014-09-04 05:00:00',NULL,_binary '',1991.0700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,39.82,0.0000,0.0000,'','','2014-12-30 23:17:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','006-00186224',1,'00000378','2014-09-04 05:00:00',1,2.8510,'2014-09-04 05:00:00',NULL,_binary '',1699.7400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,34,0.0000,0.0000,'','','2014-12-31 14:50:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','006-0046253',1,'00000753','2015-03-24 05:00:00',0,0.0000,'2015-03-28 05:00:00',NULL,_binary '\0',5285.2800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-06 19:10:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','006-0056634',1,'00000753','2015-06-25 05:00:00',0,0.0000,'2015-06-28 05:00:00',NULL,_binary '\0',3003.3700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 17:09:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','006-0059420',1,'00000753','2015-07-20 05:00:00',0,0.0000,'2015-08-03 05:00:00',NULL,_binary '\0',2716.1100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'006-074813','','2015-08-07 00:11:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','007-00000014',1,'00000012','2015-08-28 05:00:00',0,0.0000,'2015-08-28 05:00:00',NULL,_binary '\0',5622.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-08 23:14:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','007-00000415',1,'00000016','2014-09-27 05:00:00',0,0.0000,'2014-09-27 05:00:00',NULL,_binary '',2220.6400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:51:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','007-00000418',1,'00000016','2014-09-29 05:00:00',0,0.0000,'2014-09-29 05:00:00',NULL,_binary '',2961.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:52:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','007-00000695',1,'00000016','2015-01-05 05:00:00',0,0.0000,'2015-01-05 05:00:00',NULL,_binary '',7540.5600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-02-19 20:46:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','007-00000729',1,'00000016','2015-01-19 05:00:00',0,0.0000,'2015-01-19 05:00:00',NULL,_binary '',857.9400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-02-19 20:47:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','007-00003720',1,'00000934','2015-05-29 05:00:00',0,0.0000,'2015-05-29 05:00:00',NULL,_binary '',160.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 22:46:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','007-00006058',1,'00000302','2014-11-19 05:00:00',0,0.0000,'2014-11-19 05:00:00',NULL,_binary '\0',2100.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:09:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','007-00021497',1,'00000028','2014-11-11 05:00:00',0,0.0000,'2014-11-11 05:00:00',NULL,_binary '',5980.2400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:26:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','007-00021498',1,'00000028','2014-11-11 05:00:00',0,0.0000,'2014-11-11 05:00:00',NULL,_binary '',1615.6600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:26:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','007-00021523',1,'00000028','2014-11-13 05:00:00',0,0.0000,'2014-11-13 05:00:00',NULL,_binary '',569.9400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:23:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','007-00025021',1,'00000028','2015-06-26 05:00:00',0,0.0000,'2015-06-29 05:00:00',NULL,_binary '\0',8039.6900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-14 22:25:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','007-00026325',1,'00000028','2015-09-21 05:00:00',0,0.0000,'2015-09-23 05:00:00',NULL,_binary '\0',10616.4600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,18,0.0000,0.0000,'13171','\n','2015-09-29 14:35:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','007-00026531',1,'00000028','2015-10-05 05:00:00',0,0.0000,'2015-10-07 05:00:00',NULL,_binary '\0',8378.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'13391','','2015-10-09 23:04:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','007-00026803',1,'00000028','2015-10-24 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '\0',10566.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'13675','','2016-02-24 14:12:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','007-00030423',1,'00000028','2015-12-14 05:00:00',0,0.0000,'2015-12-16 05:00:00',NULL,_binary '\0',5959.5900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'14508F','','2015-12-21 16:13:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','007-00030435',1,'00000028','2015-12-14 05:00:00',0,0.0000,'2015-12-16 05:00:00',NULL,_binary '\0',1375.2900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'07-14520','','2015-12-24 16:33:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','007-0020918',1,'00000028','2014-10-09 05:00:00',0,0.0000,'2014-10-09 05:00:00',NULL,_binary '',6333.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:58:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','007-0022197',1,'00000028','2014-12-22 05:00:00',0,0.0000,'2014-12-22 05:00:00',NULL,_binary '',8398.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 16:26:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','007-0022426',1,'00000028','2015-01-12 05:00:00',0,0.0000,'2015-01-12 05:00:00',NULL,_binary '',10454.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-19 21:06:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','007-0022874',1,'00000028','2015-02-04 05:00:00',0,0.0000,'2015-02-04 05:00:00',NULL,_binary '',8398.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-09 17:18:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','007-0023591',1,'00000028','2015-03-18 05:00:00',0,0.0000,'2015-03-21 05:00:00',NULL,_binary '\0',8398.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-06 15:48:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','007-0023896',1,'00000028','2015-04-07 05:00:00',0,0.0000,'2015-04-10 05:00:00',NULL,_binary '\0',8398.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-13 15:38:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','007-0024165',1,'00000028','2015-04-23 05:00:00',0,0.0000,'2015-04-23 05:00:00',NULL,_binary '\0',6407.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 17:04:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','007-0024655',1,'00000028','2015-05-21 05:00:00',0,0.0000,'2015-05-25 05:00:00',NULL,_binary '\0',8440.0700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-29 18:02:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','007-0025382',1,'00000028','2015-07-20 05:00:00',0,0.0000,'2015-07-25 05:00:00',NULL,_binary '\0',3425.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'007-012120','','2015-08-03 22:58:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','007-0025399',1,'00000028','2015-07-20 05:00:00',0,0.0000,'2015-07-25 05:00:00',NULL,_binary '\0',8163.9500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-03 23:05:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','007-0025517',1,'00000028','2015-07-25 05:00:00',0,0.0000,'2015-08-15 05:00:00',NULL,_binary '\0',2005.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'007-012259','','2015-09-02 18:25:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','008-00000015',1,'00000012','2016-11-03 05:00:00',0,0.0000,'2016-11-03 05:00:00',NULL,_binary '\0',825.0000,0.0000,825.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-09 20:17:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','008-00000113',1,'00000173','2015-10-28 05:00:00',0,0.0000,'2015-10-30 05:00:00',NULL,_binary '\0',3711.9400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'8310','L-45 DIAS\n','2015-12-16 21:43:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','008-00000317',1,'00001706','2016-04-15 05:00:00',0,0.0000,'2016-04-20 05:00:00',NULL,_binary '',240.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-28 23:27:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','008-00000588',1,'00000173','2016-02-29 05:00:00',0,0.0000,'2016-03-01 05:00:00',NULL,_binary '',4045.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-15 17:47:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','008-00000717',1,'00000173','2016-04-26 05:00:00',0,0.0000,'2016-04-28 05:00:00',NULL,_binary '\0',6921.4700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-03 16:42:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','008-00006757',1,'00000173','2014-10-28 05:00:00',0,0.0000,'2014-10-28 05:00:00',NULL,_binary '',2676.4700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,53.53,0.0000,0.0000,'','','2015-01-02 15:06:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','008-00006787',1,'00000173','2014-11-12 05:00:00',0,0.0000,'2014-11-12 05:00:00',NULL,_binary '',1967.2300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,39.34,0.0000,0.0000,'','','2015-01-02 14:25:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','008-00007254',1,'00000173','2015-09-23 05:00:00',0,0.0000,'2015-09-25 05:00:00',NULL,_binary '',4095.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-29 21:43:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','008-00045467',1,'00001216','2015-10-14 05:00:00',0,0.0000,'2015-10-16 05:00:00',NULL,_binary '\0',14004.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-45467','L-30-40-50-60-70-80-90','2016-02-23 23:50:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','008-00045770',1,'00001216','2015-10-17 05:00:00',0,0.0000,'2015-10-19 05:00:00',NULL,_binary '\0',6951.1600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-45770','L-30-45-60-75-90\n','2015-10-24 15:10:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','008-0006919',1,'00000173','2015-02-12 05:00:00',0,0.0000,'2015-02-12 05:00:00',NULL,_binary '',7113.8100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-24 16:54:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','008-0006954',1,'00000173','2015-02-26 05:00:00',0,0.0000,'2015-02-26 05:00:00',NULL,_binary '',4819.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-03 15:41:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','008-0007003',1,'00000173','2015-03-31 05:00:00',0,0.0000,'2015-04-03 05:00:00',NULL,_binary '\0',7590.7400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-15 17:21:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','008-0007095',1,'00000173','2015-06-19 05:00:00',0,0.0000,'2015-06-22 05:00:00',NULL,_binary '\0',5365.8800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-07-03 22:15:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','008-0041906',1,'00001216','2015-08-28 05:00:00',0,0.0000,'2015-09-07 05:00:00',NULL,_binary '\0',10627.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'008-41906','','2015-10-27 17:38:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','009-00005874',1,'00001642','2016-03-04 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',580.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-07 20:51:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','009-00008728',1,'00000930','2016-06-27 05:00:00',0,0.0000,'2016-06-28 05:00:00',NULL,_binary '',10000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-30 16:44:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000000004',1,'00001932','2016-07-06 05:00:00',0,0.0000,'2016-07-07 05:00:00',NULL,_binary '',7250.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-19 19:43:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000000006',1,'00001932','2016-07-31 05:00:00',0,0.0000,'2016-08-04 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-17 22:36:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000000008',1,'00001932','2016-07-31 05:00:00',0,0.0000,'2016-08-05 05:00:00',NULL,_binary '',1520.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-09-12 21:07:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000000009',1,'00001932','2016-07-31 05:00:00',0,0.0000,'2016-08-05 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-12 21:08:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000000010',1,'00001932','2016-08-24 05:00:00',0,0.0000,'2016-08-25 05:00:00',NULL,_binary '',5500.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 20:21:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','010-00000045',1,'00002180','2016-11-23 05:00:00',0,0.0000,'2016-11-25 05:00:00',NULL,_binary '',325.0000,325.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-30 19:33:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000000147',1,'00001596','2016-08-08 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '',2280.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-11 16:46:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000000605',1,'00000041','2016-04-28 05:00:00',0,0.0000,'2016-04-30 05:00:00',NULL,_binary '',660.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-11 16:21:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000000829',1,'00001291','2016-07-14 05:00:00',0,0.0000,'2016-07-14 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-15 14:44:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000000830',1,'00001291','2016-07-14 05:00:00',0,0.0000,'2016-07-14 05:00:00',NULL,_binary '',60.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-14 14:47:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-00001285',1,'00000015','2015-10-23 05:00:00',0,0.0000,'2015-10-25 05:00:00',NULL,_binary '\0',1379.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'2810','L-35DIAS\n\n','2015-10-31 17:53:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000001293',1,'00001986','2016-08-09 05:00:00',0,0.0000,'2016-08-18 05:00:00',NULL,_binary '',1380.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-19 15:06:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000001369',1,'00000122','2016-06-15 05:00:00',0,0.0000,'2016-06-16 05:00:00',NULL,_binary '',12760.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-17 13:55:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000001476',1,'00000122','2016-08-13 05:00:00',0,0.0000,'2016-08-17 05:00:00',NULL,_binary '',6600.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-17 16:27:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000001604',1,'00001030','2016-08-23 05:00:00',0,0.0000,'2016-08-23 05:00:00',NULL,_binary '',28.8000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-24 18:55:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-00001636',1,'00000015','2015-12-28 05:00:00',0,0.0000,'2015-12-29 05:00:00',NULL,_binary '',96452.5700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-29 15:41:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','01-000001681',1,'00001827','2016-05-09 05:00:00',0,0.0000,'2016-05-09 05:00:00',NULL,_binary '',1550.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-04 17:36:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000001682',1,'00001827','2016-05-10 05:00:00',0,0.0000,'2016-05-10 05:00:00',NULL,_binary '',930.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-04 17:35:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000001689',1,'00001827','2016-05-13 05:00:00',0,0.0000,'2016-05-13 05:00:00',NULL,_binary '',1240.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-04 17:38:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000001693',1,'00001827','2016-05-18 05:00:00',0,0.0000,'2016-05-18 05:00:00',NULL,_binary '',1240.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-04 17:39:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000002233',1,'00001337','2016-08-08 05:00:00',0,0.0000,'2016-08-12 05:00:00',NULL,_binary '\0',1485.2500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-20 16:10:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000002234',1,'00001337','2016-08-08 05:00:00',0,0.0000,'2016-08-12 05:00:00',NULL,_binary '\0',79.3200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-20 16:11:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000002235',1,'00001337','2016-08-08 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '\0',6384.9400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-12 18:21:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000002236',1,'00001337','2016-08-08 05:00:00',0,0.0000,'2016-08-12 05:00:00',NULL,_binary '\0',350.8600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-20 16:07:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000002353',1,'00000050','2016-06-01 05:00:00',0,0.0000,'2016-06-14 05:00:00',NULL,_binary '',3399.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-08 15:00:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','010-00002408',1,'00000015','2016-05-19 05:00:00',0,0.0000,'2016-05-24 05:00:00',NULL,_binary '\0',1108.1100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-01 16:06:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000002486',1,'00001935','2016-07-16 05:00:00',0,0.0000,'2016-07-18 05:00:00',NULL,_binary '',760.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-20 19:01:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000002556',1,'00001086','2016-06-18 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',3630.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-04 19:26:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000002557',1,'00001086','2016-06-18 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',785.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-04 20:26:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000002559',1,'00001086','2016-06-18 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',688.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-04 21:14:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000002560',1,'00001086','2016-06-18 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',1208.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-24 17:25:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000002641',1,'00001861','2016-06-03 05:00:00',0,0.0000,'2016-06-10 05:00:00',NULL,_binary '',1505.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-11 14:11:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000002676',1,'00001861','2016-06-16 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',1800.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-04 21:19:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-00002830',1,'00000015','2016-08-25 05:00:00',1,3.3550,'2016-08-30 05:00:00',NULL,_binary '\0',450.7600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 15:45:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000003009',1,'00001881','2016-06-18 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',159.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-21 16:44:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000003122',1,'00001830','2016-06-07 05:00:00',0,0.0000,'2016-06-10 05:00:00',NULL,_binary '',296.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-11 21:13:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000003558',1,'00000202','2016-07-02 05:00:00',0,0.0000,'2016-07-04 05:00:00',NULL,_binary '',3750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-07 14:48:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '',_binary '\0',_binary '\0',2,'2'),('A01','01-000005006',1,'00001337','2016-09-16 05:00:00',0,0.0000,'2016-09-19 05:00:00',NULL,_binary '\0',4157.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-20 17:14:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000006572',1,'00001386','2016-06-14 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',1118.8400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-23 19:38:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000006740',1,'00001386','2016-08-03 05:00:00',0,0.0000,'2016-08-06 05:00:00',NULL,_binary '',440.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-08 14:33:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000009040',1,'00001337','2016-11-14 05:00:00',0,0.0000,'2016-11-20 05:00:00',NULL,_binary '\0',11315.2200,11315.2200,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-12-01 16:51:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000011259',1,'00000087','2016-06-18 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',112.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-23 19:15:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000011260',1,'00000087','2016-06-18 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-23 19:17:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000011284',1,'00000087','2016-06-18 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-21 17:21:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000011285',1,'00000087','2016-06-18 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',20.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-21 17:50:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000011431',1,'00000087','2016-08-12 05:00:00',0,0.0000,'2016-08-12 05:00:00',NULL,_binary '',64.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-11 16:11:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000011433',1,'00000087','2016-08-12 05:00:00',0,0.0000,'2016-08-12 05:00:00',NULL,_binary '',72.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-11 16:12:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000011676',1,'00000087','2016-08-14 05:00:00',0,0.0000,'2016-08-16 05:00:00',NULL,_binary '',10.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-17 20:59:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000011677',1,'00000087','2016-08-14 05:00:00',0,0.0000,'2016-08-16 05:00:00',NULL,_binary '',175.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-17 20:59:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000011678',1,'00000087','2016-08-14 05:00:00',0,0.0000,'2016-08-16 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-17 21:00:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000011927',1,'00000087','2016-08-17 05:00:00',0,0.0000,'2016-08-18 05:00:00',NULL,_binary '',540.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-19 15:08:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000011929',1,'00000087','2016-08-17 05:00:00',0,0.0000,'2016-08-18 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-19 15:22:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000012074',1,'00001914','2016-07-05 05:00:00',0,0.0000,'2016-07-12 05:00:00',NULL,_binary '',1312.4700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-12 20:43:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-00012714',1,'00000013','2014-10-03 05:00:00',0,0.0000,'2014-10-03 05:00:00',NULL,_binary '',2690.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:54:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','010-00013222',1,'00000045','2015-06-11 05:00:00',0,0.0000,'2015-06-14 05:00:00',NULL,_binary '',4640.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 20:13:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','010-00013247',1,'00000045','2015-06-15 05:00:00',0,0.0000,'2015-06-18 05:00:00',NULL,_binary '',18000.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 20:24:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','010-00013248',1,'00000045','2015-06-15 05:00:00',0,0.0000,'2015-06-18 05:00:00',NULL,_binary '',3300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 20:20:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','010-00013250',1,'00000045','2015-06-15 05:00:00',0,0.0000,'2015-06-18 05:00:00',NULL,_binary '',2663.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-11 16:37:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','010-00014148',1,'00000045','2015-10-17 05:00:00',0,0.0000,'2015-10-19 05:00:00',NULL,_binary '',4536.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'025-39495','\n','2015-10-31 17:17:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-00014149',1,'00000045','2015-10-17 05:00:00',0,0.0000,'2015-10-19 05:00:00',NULL,_binary '',14798.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'025-39494','','2015-10-31 17:26:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000014226',1,'00001937','2016-07-11 05:00:00',0,0.0000,'2016-07-18 05:00:00',NULL,_binary '',5694.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-26 15:20:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000014227',1,'00001937','2016-07-11 05:00:00',0,0.0000,'2016-07-14 05:00:00',NULL,_binary '',1166.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-26 16:34:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-00014430',1,'00000045','2015-11-17 05:00:00',0,0.0000,'2015-11-19 05:00:00',NULL,_binary '',2770.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'025-40655','\n','2015-11-23 15:37:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-00014618',1,'00000045','2015-12-14 05:00:00',0,0.0000,'2015-12-16 05:00:00',NULL,_binary '',19242.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'025-41573','','2015-12-30 21:32:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000014835',1,'00000632','2016-07-30 05:00:00',0,0.0000,'2016-08-02 05:00:00',NULL,_binary '',17600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-08 16:28:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-00015363',1,'00000045','2016-02-13 05:00:00',0,0.0000,'2016-02-15 05:00:00',NULL,_binary '',5380.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'025-43774','','2016-02-20 15:30:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000015771',1,'00000119','2016-06-04 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-21 17:26:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-00015776',1,'00000045','2016-04-13 05:00:00',0,0.0000,'2016-04-15 05:00:00',NULL,_binary '',6925.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-25 14:41:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','010-00016150',1,'00000045','2016-06-08 05:00:00',0,0.0000,'2016-06-11 05:00:00',NULL,_binary '',17600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-16 21:46:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-00016180',1,'00000045','2016-06-11 05:00:00',0,0.0000,'2016-06-16 05:00:00',NULL,_binary '',15740.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-16 21:48:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-00016257',1,'00000045','2016-06-25 05:00:00',0,0.0000,'2016-06-26 05:00:00',NULL,_binary '',17600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-04 18:13:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000016539',1,'00000020','2016-05-27 05:00:00',0,0.0000,'2016-06-03 05:00:00',NULL,_binary '\0',1677.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-08 15:02:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000016611',1,'00000020','2016-06-14 05:00:00',0,0.0000,'2016-06-18 05:00:00',NULL,_binary '\0',1299.7700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-17 19:25:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000016761',1,'00000020','2016-08-01 05:00:00',0,0.0000,'2016-08-08 05:00:00',NULL,_binary '\0',6231.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-11 16:01:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-00017049',1,'00000045','2016-10-20 05:00:00',0,0.0000,'2016-10-22 05:00:00',NULL,_binary '',3865.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-10-25 16:06:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000028121',1,'00000015','2016-07-18 05:00:00',0,0.0000,'2016-07-26 05:00:00',NULL,_binary '\0',11371.8300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-15 14:07:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000031090',1,'00000004','2016-07-11 05:00:00',0,0.0000,'2016-07-15 05:00:00',NULL,_binary '',15950.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-20 16:13:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000031696',1,'00000053','2016-07-18 05:00:00',0,0.0000,'2016-07-26 05:00:00',NULL,_binary '',3344.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-26 17:06:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000031697',1,'00000053','2016-07-18 05:00:00',0,0.0000,'2016-07-26 05:00:00',NULL,_binary '',1083.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-26 17:19:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000031698',1,'00000053','2016-07-18 05:00:00',0,0.0000,'2016-07-26 05:00:00',NULL,_binary '',712.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-26 17:22:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000031848',1,'00000053','2016-08-03 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '',2080.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-11 17:24:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000031849',1,'00000053','2016-08-03 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '',3970.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-11 18:21:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000031944',1,'00000053','2016-08-11 05:00:00',0,0.0000,'2016-08-16 05:00:00',NULL,_binary '',3021.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-17 20:57:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000032802',1,'00000004','2016-08-05 05:00:00',0,0.0000,'2016-08-08 05:00:00',NULL,_binary '',18087.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-18 17:01:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000033293',1,'00000004','2016-08-12 05:00:00',0,0.0000,'2016-08-14 05:00:00',NULL,_binary '',17760.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-09-12 16:25:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000033546',1,'00000004','2016-08-17 05:00:00',0,0.0000,'2016-08-19 05:00:00',NULL,_binary '',18488.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-09-12 16:24:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000047779',1,'00000087','2016-07-01 05:00:00',0,0.0000,'2016-07-02 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-04 21:29:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000055478',1,'00000018','2016-07-26 05:00:00',0,0.0000,'2016-07-30 05:00:00',NULL,_binary '\0',2063.9100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','A','2016-08-08 20:31:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000057516',1,'00000420','2016-06-08 05:00:00',0,0.0000,'2016-06-14 05:00:00',NULL,_binary '\0',3506.3600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-25 22:48:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000071141',1,'00000635','2016-08-10 05:00:00',0,0.0000,'2016-08-16 05:00:00',NULL,_binary '',610.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-18 16:51:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000072823',1,'00000315','2016-06-14 05:00:00',0,0.0000,'2016-06-16 05:00:00',NULL,_binary '\0',149.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-17 15:07:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000072824',1,'00000315','2016-06-14 05:00:00',0,0.0000,'2016-06-16 05:00:00',NULL,_binary '\0',245.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-23 18:10:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-00078792',1,'00000460','2015-06-20 05:00:00',0,0.0000,'2015-06-20 05:00:00',NULL,_binary '',163.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 16:42:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','01-000080753',1,'00000398','2016-06-14 05:00:00',0,0.0000,'2016-06-17 05:00:00',NULL,_binary '\0',362.1400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-26 15:16:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000081911',1,'00000398','2016-07-20 05:00:00',0,0.0000,'2016-07-24 05:00:00',NULL,_binary '\0',3373.4800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-04 22:53:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000081912',1,'00000398','2016-07-20 05:00:00',0,0.0000,'2016-07-24 05:00:00',NULL,_binary '\0',935.7300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-05 15:29:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000108026',1,'00000043','2015-11-30 05:00:00',0,0.0000,'2015-12-02 05:00:00',NULL,_binary '',11365.0100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'034-850444','','2015-12-09 17:50:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-00011258',1,'00000087','2016-06-18 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',38.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-06 14:11:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','010-0012713',1,'00000013','2014-10-03 05:00:00',0,0.0000,'2014-10-03 05:00:00',NULL,_binary '',2690.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:54:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','010-0014669',1,'00000013','2015-01-28 05:00:00',0,0.0000,'2015-01-28 05:00:00',NULL,_binary '',4410.5200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-09 17:15:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000149535',1,'00000043','2016-02-29 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',16633.1400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-09 18:26:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-0001525',1,'00000759','2016-06-01 05:00:00',0,0.0000,'2016-06-10 05:00:00',NULL,_binary '',435.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-06 14:20:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000161249',1,'00000043','2016-03-26 05:00:00',0,0.0000,'2016-03-29 05:00:00',NULL,_binary '',800.2200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-11 19:42:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000170740',1,'00000022','2016-06-13 05:00:00',0,0.0000,'2016-06-16 05:00:00',NULL,_binary '',892.7900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-30 17:10:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000199917',1,'00000043','2016-06-11 05:00:00',0,0.0000,'2016-06-15 05:00:00',NULL,_binary '',10863.5400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-29 17:19:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','01-000207345',1,'00000043','2016-06-27 05:00:00',0,0.0000,'2016-06-30 05:00:00',NULL,_binary '',8012.7900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-09 15:46:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000238021',1,'00000043','2016-09-20 05:00:00',1,3.3900,'2016-09-26 05:00:00',NULL,_binary '',1265.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-01 14:27:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-000238943',1,'00000043','2016-09-22 05:00:00',1,3.3810,'2016-09-26 05:00:00',NULL,_binary '',2375.5400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-10-03 23:45:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','01-0041853',1,'00000278','2015-07-18 05:00:00',0,0.0000,'2015-07-23 05:00:00',NULL,_binary '',464.8400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'034-819153','','2015-07-25 14:30:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','011-00000255',1,'00000045','2016-12-10 05:00:00',1,3.4020,'2016-12-14 05:00:00',NULL,_binary '\0',16484.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-26 15:41:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','011-00082872',1,'00000043','2015-10-13 05:00:00',0,0.0000,'2015-10-15 05:00:00',NULL,_binary '\0',13051.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'034-838831','\n','2016-01-11 14:39:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','013-00003428',1,'00000113','2014-10-31 05:00:00',0,0.0000,'2014-10-31 05:00:00',NULL,_binary '',3935.5400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,78.71,0.0000,0.0000,'','','2015-01-02 14:58:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','013-00010429',1,'00000037','2014-10-29 05:00:00',0,0.0000,'2014-10-29 05:00:00',NULL,_binary '\0',2569.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-12 22:10:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','013-00010632',1,'00000037','2014-11-24 05:00:00',0,0.0000,'2014-11-24 05:00:00',NULL,_binary '\0',2808.3000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:03:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','013-00012044',1,'00000037','2015-07-25 05:00:00',0,0.0000,'2015-07-25 05:00:00',NULL,_binary '\0',717.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 15:13:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','013-00012451',1,'00000037','2015-09-22 05:00:00',0,0.0000,'2015-09-23 05:00:00',NULL,_binary '\0',1123.1900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'013-12451','','2015-10-23 20:29:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',7,'2'),('A01','013-00012463',1,'00000037','2015-09-24 05:00:00',0,0.0000,'2015-09-26 05:00:00',NULL,_binary '\0',10155.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'013-14415','8 LETRAS\n','2015-10-23 20:32:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',7,'2'),('A01','013-00012577',1,'00000037','2015-10-21 05:00:00',0,0.0000,'2015-10-23 05:00:00',NULL,_binary '\0',1410.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'013-14551','','2015-10-24 15:50:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','013-00012661',1,'00000037','2015-10-28 05:00:00',0,0.0000,'2015-10-30 05:00:00',NULL,_binary '\0',10204.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'013-14640','','2015-11-12 14:32:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','013-00016842',1,'00000037','2016-02-26 05:00:00',0,0.0000,'2016-03-03 05:00:00',NULL,_binary '',7165.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-08 23:15:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','013-00017360',1,'00000037','2016-05-27 05:00:00',0,0.0000,'2016-06-02 05:00:00',NULL,_binary '',1271.6000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-25 15:33:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','013-00017869',1,'00000037','2016-08-23 05:00:00',0,0.0000,'2016-08-30 05:00:00',NULL,_binary '',8259.1200,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:42:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','013-00018257',1,'00000037','2016-10-27 05:00:00',0,0.0000,'2016-10-28 05:00:00',NULL,_binary '\0',2582.5100,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 20:47:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','013-00018274',1,'00000037','2016-10-31 05:00:00',0,0.0000,'2016-10-31 05:00:00',NULL,_binary '\0',806.8000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 20:50:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','013-00018368',1,'00000037','2016-11-22 05:00:00',0,0.0000,'2016-11-28 05:00:00',NULL,_binary '\0',2250.0000,0.0000,2250.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-12-10 22:47:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','013-0010472',1,'00000037','2014-11-05 05:00:00',0,0.0000,'2014-11-05 05:00:00',NULL,_binary '\0',1311.6000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:44:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','013-0010975',1,'00000037','2015-01-26 05:00:00',0,0.0000,'2015-01-26 05:00:00',NULL,_binary '\0',2391.5000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-04 14:30:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','013-0011135',1,'00000037','2015-02-24 05:00:00',0,0.0000,'2015-02-24 05:00:00',NULL,_binary '\0',4640.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-11 20:59:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','013-0011297',1,'00000037','2015-03-23 05:00:00',0,0.0000,'2015-03-25 05:00:00',NULL,_binary '\0',510.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 21:41:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','013-0011322',1,'00000037','2015-03-25 05:00:00',0,0.0000,'2015-03-28 05:00:00',NULL,_binary '\0',4372.8000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-10 17:23:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','013-0011372',1,'00000037','2015-04-09 05:00:00',0,0.0000,'2015-04-11 05:00:00',NULL,_binary '\0',1386.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 17:22:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','013-0011465',1,'00000037','2015-04-27 05:00:00',0,0.0000,'2015-05-04 05:00:00',NULL,_binary '\0',5442.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-23 20:31:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',7,'2'),('A01','013-0011489',1,'00000037','2015-04-30 05:00:00',0,0.0000,'2015-05-04 05:00:00',NULL,_binary '\0',1692.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-14 20:37:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','013-0012081',1,'00000037','2015-07-30 05:00:00',0,0.0000,'2015-08-07 05:00:00',NULL,_binary '\0',8543.4000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'013-013969','','2015-08-17 20:44:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-00015029',1,'00000007','2014-10-16 05:00:00',0,0.0000,'2014-10-16 05:00:00',NULL,_binary '\0',18297.7400,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:35:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-00015075',1,'00000007','2014-10-17 05:00:00',0,0.0000,'2014-10-17 05:00:00',NULL,_binary '\0',18297.7400,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:36:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-00015304',1,'00000007','2014-10-28 05:00:00',0,0.0000,'2014-10-28 05:00:00',NULL,_binary '\0',17394.1500,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:04:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-00015397',1,'00000007','2014-10-31 05:00:00',0,0.0000,'2014-10-31 05:00:00',NULL,_binary '\0',18297.7400,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:57:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-00015483',1,'00000007','2014-11-06 05:00:00',0,0.0000,'2014-11-06 05:00:00',NULL,_binary '\0',17394.1500,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:38:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-00015733',1,'00000007','2014-11-17 05:00:00',0,0.0000,'2014-11-17 05:00:00',NULL,_binary '\0',18297.7400,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:16:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0014763',1,'00000007','2014-10-01 05:00:00',0,0.0000,'2014-10-01 05:00:00',NULL,_binary '\0',18297.7400,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:53:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','014-0014798',1,'00000007','2014-10-03 05:00:00',0,0.0000,'2014-10-03 05:00:00',NULL,_binary '\0',16490.5500,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 14:55:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','014-0014922',1,'00000007','2014-10-11 05:00:00',0,0.0000,'2014-10-11 05:00:00',NULL,_binary '\0',17845.9400,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:21:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0015540',1,'00000007','2014-11-08 05:00:00',0,0.0000,'2014-11-08 05:00:00',NULL,_binary '\0',18297.7400,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:30:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0016046',1,'00000007','2014-11-28 05:00:00',0,0.0000,'2014-11-28 05:00:00',NULL,_binary '\0',17845.9400,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,10.73,0.0000,0.0000,'','','2014-12-30 23:15:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0016092',1,'00000007','2014-11-30 05:00:00',0,0.0000,'2014-11-30 05:00:00',NULL,_binary '\0',17394.1500,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-30 23:11:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0016188',1,'00000007','2014-12-04 05:00:00',0,0.0000,'2014-12-04 05:00:00',NULL,_binary '\0',17394.1500,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-09 23:03:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0016242',1,'00000007','2014-12-06 05:00:00',0,0.0000,'2014-12-06 05:00:00',NULL,_binary '\0',17394.1500,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-09 23:04:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0016374',1,'00000007','2014-12-13 05:00:00',0,0.0000,'2014-12-13 05:00:00',NULL,_binary '\0',17279.7300,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-10 14:11:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0016554',1,'00000007','2014-12-20 05:00:00',0,0.0000,'2014-12-20 05:00:00',NULL,_binary '\0',17739.6500,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-10 14:14:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0016701',1,'00000007','2014-12-30 05:00:00',0,0.0000,'2014-12-30 05:00:00',NULL,_binary '\0',17739.6500,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-06 14:43:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0016855',1,'00000007','2015-01-07 05:00:00',0,0.0000,'2015-01-07 05:00:00',NULL,_binary '',16425.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-30 16:12:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0017030',1,'00000007','2015-01-15 05:00:00',0,0.0000,'2015-01-15 05:00:00',NULL,_binary '',16425.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-30 16:13:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0017633',1,'00000007','2015-02-16 05:00:00',0,0.0000,'2015-02-16 05:00:00',NULL,_binary '\0',17409.8200,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-09 22:39:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','014-0017935',1,'00000007','2015-03-02 05:00:00',0,0.0000,'2015-03-03 05:00:00',NULL,_binary '\0',16550.0700,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-10 14:52:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0018012',1,'00000007','2015-03-06 05:00:00',0,0.0000,'2015-03-09 05:00:00',NULL,_binary '\0',16979.9400,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-17 14:52:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0018188',1,'00000007','2015-03-14 05:00:00',0,0.0000,'2015-03-17 05:00:00',NULL,_binary '\0',17409.8200,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-17 14:59:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','014-0018200',1,'00000007','2015-03-16 05:00:00',0,0.0000,'2015-03-19 05:00:00',NULL,_binary '\0',17409.8200,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-17 15:02:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','015-00029486',1,'00000460','2015-07-21 05:00:00',0,0.0000,'2015-07-22 05:00:00',NULL,_binary '',1160.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-23 17:57:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','015-00051337',1,'00000028','2015-05-29 05:00:00',0,0.0000,'2015-06-03 05:00:00',NULL,_binary '\0',4758.5400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-13 16:59:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','015-00053817',1,'00000028','2015-06-30 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '\0',5065.1300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 18:51:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','015-00054872',1,'00000028','2015-07-15 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '\0',2421.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 18:01:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','015-00056174',1,'00000028','2015-07-31 05:00:00',0,0.0000,'2015-07-31 05:00:00',NULL,_binary '\0',519.1100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 16:19:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','015-00059264',1,'00000028','2015-09-10 05:00:00',0,0.0000,'2015-09-12 05:00:00',NULL,_binary '\0',3310.8400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'015-60509','\n','2015-09-30 22:41:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','015-00061205',1,'00000028','2015-10-02 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '\0',3987.5700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'62575','L.45 DIAS\n','2015-10-10 15:39:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','015-00061718',1,'00000028','2015-10-09 05:00:00',0,0.0000,'2015-10-11 05:00:00',NULL,_binary '\0',4688.7100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'015-63113','','2015-10-30 22:41:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','015-00063008',1,'00000028','2015-10-23 05:00:00',0,0.0000,'2015-10-30 05:00:00',NULL,_binary '\0',2347.6100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'015-64455','\n\n','2015-10-30 21:22:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','015-00063075',1,'00000028','2015-10-24 05:00:00',0,0.0000,'2015-10-26 05:00:00',NULL,_binary '\0',2674.7100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'015-64523','L-40-45\n','2015-10-30 21:45:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','015-00064493',1,'00000028','2015-11-10 05:00:00',0,0.0000,'2015-11-12 05:00:00',NULL,_binary '\0',7351.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'015-65880','','2015-11-26 23:17:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','015-00064911',1,'00000028','2015-11-13 05:00:00',0,0.0000,'2015-11-15 05:00:00',NULL,_binary '\0',2836.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'015-66309','\n','2015-12-03 15:36:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','015-00065141',1,'00000028','2015-11-16 05:00:00',0,0.0000,'2015-11-18 05:00:00',NULL,_binary '\0',2386.6400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'015-66542','','2015-11-23 21:59:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','015-00066492',1,'00000028','2015-11-30 05:00:00',0,0.0000,'2016-12-02 05:00:00',NULL,_binary '\0',1480.4300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'015-67879','','2015-12-10 23:10:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','015-0018348',1,'00000007','2015-03-25 05:00:00',0,0.0000,'2015-03-26 05:00:00',NULL,_binary '\0',16550.0700,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 16:43:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','015-0040336',1,'00000028','2015-01-09 05:00:00',0,0.0000,'2015-01-09 05:00:00',NULL,_binary '',873.8100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-21 16:32:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','015-0043684',1,'00000028','2015-02-18 05:00:00',0,0.0000,'2015-02-18 05:00:00',NULL,_binary '',1487.8100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-02-27 22:42:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','015-0048615',1,'00000028','2015-04-23 05:00:00',0,0.0000,'2015-04-23 05:00:00',NULL,_binary '\0',1868.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-06 17:13:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','015-0052578',1,'00000028','2015-06-15 05:00:00',0,0.0000,'2015-06-26 05:00:00',NULL,_binary '\0',2933.4800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'015-53365','','2015-08-04 17:35:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','016-00001420',1,'00000028','2014-11-28 05:00:00',0,0.0000,'2014-11-28 05:00:00',NULL,_binary '',678.3600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:58:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','016-00001421',1,'00000028','2014-11-28 05:00:00',0,0.0000,'2014-11-28 05:00:00',NULL,_binary '',1324.8100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2015-01-02 13:58:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','017-00009134',1,'00000113','2015-03-07 05:00:00',0,0.0000,'2015-03-10 05:00:00',NULL,_binary '',2847.0800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 00:32:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','019-00012128',1,'00001681','2016-03-15 05:00:00',0,0.0000,'2016-03-18 05:00:00',NULL,_binary '',2981.3300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 18:55:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','019-0001663',1,'00000459','2014-12-16 05:00:00',0,0.0000,'2014-12-16 05:00:00',NULL,_binary '',4392.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,87.84,0.0000,0.0000,'','','2015-01-14 21:11:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','019-0001767',1,'00000459','2015-01-06 05:00:00',0,0.0000,'2015-01-06 05:00:00',NULL,_binary '',4294.2500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-14 21:43:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','019-0001774',1,'00000459','2015-01-07 05:00:00',0,0.0000,'2015-01-07 05:00:00',NULL,_binary '',4493.9500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-14 21:47:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','019-0001929',1,'00000459','2015-01-31 05:00:00',0,0.0000,'2015-01-31 05:00:00',NULL,_binary '',1717.7600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CajaMunicipal','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-11 16:52:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','019-0001996',1,'00000459','2015-02-10 05:00:00',0,0.0000,'2015-02-10 05:00:00',NULL,_binary '',3513.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-11 16:54:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000000022',1,'00000384','2016-07-21 05:00:00',0,0.0000,'2016-07-30 05:00:00',NULL,_binary '\0',5342.9300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-08 15:44:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','020-00000476',1,'00001814','2016-05-16 05:00:00',0,0.0000,'2016-05-18 05:00:00',NULL,_binary '',5848.3500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-05-20 15:00:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','020-00000608',1,'00001814','2016-06-14 05:00:00',0,0.0000,'2016-06-18 05:00:00',NULL,_binary '',5848.3500,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-09 14:45:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','02-000001113',1,'00000047','2016-06-15 05:00:00',0,0.0000,'2016-06-15 05:00:00',NULL,_binary '',1056.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-11 16:32:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','020-00001130',1,'00001814','2016-09-27 05:00:00',1,3.3660,'2016-09-29 05:00:00',NULL,_binary '',323.4000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-05 16:08:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','02-000001342',1,'00001137','2016-06-14 05:00:00',0,0.0000,'2016-06-16 05:00:00',NULL,_binary '\0',2752.3100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-19 22:48:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','02-000001813',1,'00001137','2016-08-05 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '\0',8076.7100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-12 17:01:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000001814',1,'00001137','2016-08-06 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '\0',41.2300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-12 16:37:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000003387',1,'00000118','2016-07-01 05:00:00',0,0.0000,'2016-07-14 05:00:00',NULL,_binary '\0',7044.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-19 19:26:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000007665',1,'00000118','2016-08-02 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '\0',3008.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-03 15:28:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','02-0000180',1,'00001167','2016-06-01 05:00:00',0,0.0000,'2016-06-02 05:00:00',NULL,_binary '',1200.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-06 13:41:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000025313',1,'00000028','2016-07-14 05:00:00',0,0.0000,'2016-07-18 05:00:00',NULL,_binary '\0',1753.9300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-09-15 20:12:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','02-000035921',1,'00000941','2016-06-18 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-21 16:00:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000036843',1,'00000941','2016-07-18 05:00:00',0,0.0000,'2016-07-19 05:00:00',NULL,_binary '',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-20 16:19:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000037498',1,'00000941','2016-08-05 05:00:00',0,0.0000,'2016-08-06 05:00:00',NULL,_binary '',5.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-08 14:35:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000039208',1,'00000026','2016-07-15 05:00:00',0,0.0000,'2016-07-26 05:00:00',NULL,_binary '\0',895.6100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-26 17:33:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000039414',1,'00000026','2016-08-03 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '\0',1725.2300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-21 21:11:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','02-000039480',1,'00000026','2016-08-10 05:00:00',0,0.0000,'2016-08-18 05:00:00',NULL,_binary '\0',1123.3100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-21 21:12:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','02-000043335',1,'00000017','2016-06-20 05:00:00',0,0.0000,'2016-06-22 05:00:00',NULL,_binary '',5445.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-15 16:43:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '',_binary '\0',_binary '\0',3,'2'),('A01','02-000043796',1,'00000017','2016-08-16 05:00:00',0,0.0000,'2016-08-20 05:00:00',NULL,_binary '',4672.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-11 15:48:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','02-000046444',1,'00000087','2016-06-09 05:00:00',0,0.0000,'2016-06-10 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-11 14:13:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000046658',1,'00000087','2016-06-11 05:00:00',0,0.0000,'2016-06-12 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-16 14:35:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000048215',1,'00000087','2016-07-06 05:00:00',0,0.0000,'2016-07-07 05:00:00',NULL,_binary '',48.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-07 20:37:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000048351',1,'00000087','2016-07-08 05:00:00',0,0.0000,'2016-07-09 05:00:00',NULL,_binary '',185.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-11 15:32:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000048352',1,'00000087','2016-07-08 05:00:00',0,0.0000,'2016-07-09 05:00:00',NULL,_binary '',140.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-11 15:37:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000048645',1,'00000087','2016-07-11 05:00:00',0,0.0000,'2016-07-12 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-12 20:11:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000048672',1,'00000087','2016-07-11 05:00:00',0,0.0000,'2016-07-12 05:00:00',NULL,_binary '',75.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-12 20:15:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000048740',1,'00000087','2016-07-13 05:00:00',0,0.0000,'2016-07-16 05:00:00',NULL,_binary '',90.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-18 21:37:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000048882',1,'00000087','2016-07-15 05:00:00',0,0.0000,'2016-07-16 05:00:00',NULL,_binary '',180.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-18 21:40:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000049549',1,'00000087','2016-07-21 05:00:00',0,0.0000,'2016-07-26 05:00:00',NULL,_binary '',358.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-26 16:48:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000049550',1,'00000087','2016-07-21 05:00:00',0,0.0000,'2016-07-26 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-26 16:47:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000049564',1,'00000087','2016-07-21 05:00:00',0,0.0000,'2016-07-26 05:00:00',NULL,_binary '',78.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-26 16:49:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000049571',1,'00000087','2016-07-21 05:00:00',0,0.0000,'2016-07-26 05:00:00',NULL,_binary '',108.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-26 16:50:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000049576',1,'00000087','2016-07-21 05:00:00',0,0.0000,'2016-07-26 05:00:00',NULL,_binary '',25.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-26 16:46:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000049718',1,'00000087','2016-07-23 05:00:00',0,0.0000,'2016-08-03 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-03 15:57:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000049719',1,'00000087','2016-07-23 05:00:00',0,0.0000,'2016-07-28 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-04 14:29:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000049722',1,'00000087','2016-07-23 05:00:00',0,0.0000,'2016-07-26 05:00:00',NULL,_binary '',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-03 15:54:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000049749',1,'00000087','2016-07-23 05:00:00',0,0.0000,'2016-07-26 05:00:00',NULL,_binary '',125.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-03 15:53:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000050038',1,'00000087','2016-07-26 05:00:00',0,0.0000,'2016-07-28 05:00:00',NULL,_binary '',135.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-03 15:48:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000050039',1,'00000087','2016-07-26 05:00:00',0,0.0000,'2016-07-28 05:00:00',NULL,_binary '',245.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-03 15:46:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000050040',1,'00000087','2016-07-26 05:00:00',0,0.0000,'2016-07-28 05:00:00',NULL,_binary '',120.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-04 14:35:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000050204',1,'00000087','2016-07-30 05:00:00',0,0.0000,'2016-07-02 05:00:00',NULL,_binary '',24.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-04 14:34:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000050554',1,'00000087','2016-08-02 05:00:00',0,0.0000,'2016-08-05 05:00:00',NULL,_binary '',300.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-05 15:54:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000050795',1,'00000087','2016-08-04 05:00:00',0,0.0000,'2016-08-06 05:00:00',NULL,_binary '',32.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-08 14:34:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000050930',1,'00000087','2016-08-06 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-11 16:08:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000058146',1,'00000014','2016-06-30 05:00:00',0,0.0000,'2016-07-07 05:00:00',NULL,_binary '',1139.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-08 15:23:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000069579',1,'00000115','2016-07-02 05:00:00',0,0.0000,'2016-07-09 05:00:00',NULL,_binary '\0',1750.1300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-11 15:29:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000112745',1,'00000019','2016-07-16 05:00:00',0,0.0000,'2016-07-23 05:00:00',NULL,_binary '\0',11357.2600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-23 15:59:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-000112746',1,'00000019','2016-07-16 05:00:00',0,0.0000,'2016-07-23 05:00:00',NULL,_binary '',166.8600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-23 16:02:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-00047124',1,'00000087','2016-06-22 05:00:00',0,0.0000,'2016-06-23 05:00:00',NULL,_binary '',150.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-27 18:04:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','02-0035349',1,'00000941','2016-06-02 05:00:00',0,0.0000,'2016-06-03 05:00:00',NULL,_binary '',5.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-06 14:19:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','022-00001099',1,'00000047','2016-05-16 05:00:00',0,0.0000,'2016-05-17 05:00:00',NULL,_binary '',427.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-16 23:39:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','0237854',1,'00000087','2016-01-15 05:00:00',0,0.0000,'2016-01-15 05:00:00',NULL,_binary '',16.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-20 16:19:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028',1,'00000116','2015-05-25 05:00:00',0,0.0000,'2015-05-25 05:00:00',NULL,_binary '\0',26.2400,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 20:55:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00001185',1,'00000045','2014-10-29 05:00:00',0,0.0000,'2014-10-29 05:00:00',NULL,_binary '',83604.7400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:01:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00001186',1,'00000045','2014-10-29 05:00:00',0,0.0000,'2014-10-29 05:00:00',NULL,_binary '',5682.4200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:01:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00001398',1,'00000116','2014-11-14 05:00:00',0,0.0000,'2014-11-14 05:00:00',NULL,_binary '\0',1052.1200,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-16 20:45:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00001404',1,'00000116','2014-11-15 05:00:00',0,0.0000,'2014-11-15 05:00:00',NULL,_binary '\0',585.4100,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-16 21:57:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00001510',1,'00000116','2014-11-29 05:00:00',0,0.0000,'2014-11-29 05:00:00',NULL,_binary '\0',3851.0900,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-17 17:17:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00001520',1,'00000116','2014-12-01 05:00:00',0,0.0000,'2014-12-01 05:00:00',NULL,_binary '\0',109.4600,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:56:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00001550',1,'00000116','2014-12-03 05:00:00',0,0.0000,'2014-12-03 05:00:00',NULL,_binary '\0',104.6000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:55:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00002296',1,'00000116','2015-03-06 05:00:00',0,0.0000,'2015-03-06 05:00:00',NULL,_binary '\0',260.4000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-06 22:11:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00002299',1,'00000116','2015-03-07 05:00:00',0,0.0000,'2015-03-07 05:00:00',NULL,_binary '\0',56.5100,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 00:36:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00002908',1,'00000116','2015-05-07 05:00:00',0,0.0000,'2015-05-07 05:00:00',NULL,_binary '\0',122.0300,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 22:03:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00003101',1,'00000116','2015-05-22 05:00:00',0,0.0000,'2015-05-22 05:00:00',NULL,_binary '\0',48.1100,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 19:56:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00003185',1,'00000116','2015-05-30 05:00:00',0,0.0000,'2015-05-30 05:00:00',NULL,_binary '\0',8.9400,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 23:24:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00003262',1,'00000116','2015-06-05 05:00:00',0,0.0000,'2015-06-05 05:00:00',NULL,_binary '\0',23.6200,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 20:58:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00003337',1,'00000116','2015-06-12 05:00:00',0,0.0000,'2015-06-12 05:00:00',NULL,_binary '\0',65.8000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 21:05:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00003356',1,'00000116','2015-06-15 05:00:00',0,0.0000,'2015-06-15 05:00:00',NULL,_binary '\0',529.6200,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 20:04:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00003521',1,'00000116','2015-07-04 05:00:00',0,0.0000,'2015-07-10 05:00:00',NULL,_binary '\0',1147.5600,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 18:06:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00003579',1,'00000116','2015-07-09 05:00:00',0,0.0000,'2015-07-09 05:00:00',NULL,_binary '\0',92.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-15 20:30:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00003674',1,'00000116','2015-07-20 05:00:00',0,0.0000,'2015-07-22 05:00:00',NULL,_binary '\0',32.4300,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 19:07:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00003722',1,'00000116','2015-07-27 05:00:00',0,0.0000,'2015-07-27 05:00:00',NULL,_binary '\0',33.4600,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 16:21:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-00004138',1,'00000116','2015-09-14 05:00:00',0,0.0000,'2015-09-14 05:00:00',NULL,_binary '',7346.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-16 20:52:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004149',1,'00000116','2015-09-15 05:00:00',0,0.0000,'2015-09-15 05:00:00',NULL,_binary '',136.6800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 17:40:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004173',1,'00000116','2015-09-18 05:00:00',0,0.0000,'2015-09-18 05:00:00',NULL,_binary '\0',1708.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 20:37:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004182',1,'00000116','2015-09-18 05:00:00',0,0.0000,'2015-09-18 05:00:00',NULL,_binary '\0',7323.8100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 20:41:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004214',1,'00000116','2015-09-22 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '\0',793.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 20:56:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004216',1,'00000116','2015-09-22 05:00:00',0,0.0000,'2015-09-22 05:00:00',NULL,_binary '\0',501.8700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 20:57:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004255',1,'00000116','2015-09-25 05:00:00',0,0.0000,'2015-09-25 05:00:00',NULL,_binary '\0',440.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 21:08:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004298',1,'00000116','2015-09-29 05:00:00',0,0.0000,'2015-09-29 05:00:00',NULL,_binary '',5541.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-01 16:46:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004310',1,'00000116','2015-09-30 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '\0',5541.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-08 21:24:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004364',1,'00000116','2015-10-05 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '\0',54.6200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-20 22:05:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004367',1,'00000116','2015-10-05 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '\0',180.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-13 15:56:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004409',1,'00000116','2015-10-12 05:00:00',0,0.0000,'2015-10-12 05:00:00',NULL,_binary '\0',328.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'001-72683','\n','2015-10-13 15:48:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004472',1,'00000116','2015-10-20 05:00:00',0,0.0000,'2015-10-20 05:00:00',NULL,_binary '\0',36.3300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-20 15:28:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004555',1,'00000460','2015-10-28 05:00:00',0,0.0000,'2015-10-28 05:00:00',NULL,_binary '\0',816.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-30 17:25:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004596',1,'00000116','2015-10-31 05:00:00',0,0.0000,'2015-10-31 05:00:00',NULL,_binary '\0',1367.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-31 15:52:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00004926',1,'00000116','2015-12-15 05:00:00',0,0.0000,'2015-12-15 05:00:00',NULL,_binary '',64.4800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-15 17:19:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00014102',1,'00000116','2016-01-21 05:00:00',0,0.0000,'2016-01-21 05:00:00',NULL,_binary '\0',74.1300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-01-21 17:40:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00014132',1,'00000116','2016-01-25 05:00:00',0,0.0000,'2016-01-25 05:00:00',NULL,_binary '',40.8100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-26 19:47:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','028-00014133',1,'00000116','2016-01-25 05:00:00',0,0.0000,'2016-01-25 05:00:00',NULL,_binary '',302.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-26 22:46:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','028-00014134',1,'00000116','2016-01-25 05:00:00',0,0.0000,'2016-01-25 05:00:00',NULL,_binary '',59.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-26 22:48:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','028-00014578',1,'00000116','2016-03-21 05:00:00',0,0.0000,'2016-03-21 05:00:00',NULL,_binary '',69.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-28 15:30:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00014738',1,'00000116','2016-04-18 05:00:00',0,0.0000,'2016-04-18 05:00:00',NULL,_binary '',149.7200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-19 23:00:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00014795',1,'00000116','2016-04-26 05:00:00',0,0.0000,'2016-04-26 05:00:00',NULL,_binary '',183.1100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-26 21:24:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00014944',1,'00000116','2016-05-19 05:00:00',0,0.0000,'2016-05-19 05:00:00',NULL,_binary '',112.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-19 19:30:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','028-00015259',1,'00000116','2016-07-04 05:00:00',0,0.0000,'2016-07-04 05:00:00',NULL,_binary '',71.2800,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-04 21:46:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-00015854',1,'00000116','2016-09-24 05:00:00',0,0.0000,'2016-09-24 05:00:00',NULL,_binary '\0',287.9500,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-04 13:58:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','028-00015857',1,'00000116','2016-09-26 05:00:00',0,0.0000,'2016-09-26 05:00:00',NULL,_binary '\0',458.3600,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-28 17:36:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','028-00016136',1,'00000116','2016-10-24 05:00:00',0,0.0000,'2016-10-24 05:00:00',NULL,_binary '\0',48.3800,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-25 00:36:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','028-0001765',1,'00000116','2015-01-03 05:00:00',0,0.0000,'2015-01-03 05:00:00',NULL,_binary '\0',293.8500,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-13 21:57:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-0001977',1,'00000116','2015-01-31 05:00:00',0,0.0000,'2015-01-31 05:00:00',NULL,_binary '\0',3289.4300,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-31 16:15:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-0001994',1,'00000116','2015-01-30 05:00:00',0,0.0000,'2015-01-30 05:00:00',NULL,_binary '\0',122.0300,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-02 15:40:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-0001997',1,'00000116','2015-01-30 05:00:00',0,0.0000,'2015-01-30 05:00:00',NULL,_binary '\0',496.6800,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-02 15:39:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-0002023',1,'00000116','2015-02-03 05:00:00',0,0.0000,'2015-02-03 05:00:00',NULL,_binary '',96.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-04 15:30:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-0002099',1,'00000116','2015-02-12 05:00:00',0,0.0000,'2015-02-12 05:00:00',NULL,_binary '\0',263.4000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-02-18 22:03:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-0002578',1,'00000116','2015-04-09 05:00:00',0,0.0000,'2015-04-09 05:00:00',NULL,_binary '\0',3163.2400,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 20:36:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-0002593',1,'00000116','2015-04-11 05:00:00',0,0.0000,'2015-04-11 05:00:00',NULL,_binary '\0',142.8000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 21:02:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-0002637',1,'00000116','2015-04-16 05:00:00',0,0.0000,'2015-04-16 05:00:00',NULL,_binary '\0',412.0200,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 21:48:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-0002720',1,'00000116','2015-04-24 05:00:00',0,0.0000,'2015-04-24 05:00:00',NULL,_binary '\0',389.7600,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-24 22:06:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-0002812',1,'00000116','2015-04-30 05:00:00',0,0.0000,'2015-04-30 05:00:00',NULL,_binary '\0',1368.8800,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-13 18:24:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-0002871',1,'00000116','2015-05-05 05:00:00',0,0.0000,'2015-05-05 05:00:00',NULL,_binary '\0',206.6500,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-15 14:47:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','028-0003628',1,'00000116','2015-07-14 05:00:00',0,0.0000,'2015-07-14 05:00:00',NULL,_binary '',209.1300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-14 17:15:59',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','028-0003910',1,'00000116','2015-08-25 05:00:00',0,0.0000,'2015-08-25 05:00:00',NULL,_binary '',1589.8600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 23:38:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','028-0003942',1,'00000116','2015-08-19 05:00:00',0,0.0000,'2015-08-19 05:00:00',NULL,_binary '',1118.0800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-08 17:36:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','028-0014893',1,'00000116','2016-05-11 05:00:00',0,0.0000,'2016-05-11 05:00:00',NULL,_binary '',99.9900,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-11 17:27:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','029-00002306',1,'00000385','2015-08-26 05:00:00',0,0.0000,'2015-08-31 05:00:00',NULL,_binary '\0',7424.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'029-2619','','2016-03-05 13:30:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','03-000000148',1,'00000176','2016-08-08 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '',1440.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-11 18:24:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','030-00001606',1,'00000033','2014-10-22 05:00:00',0,0.0000,'2014-10-22 05:00:00',NULL,_binary '',1937.2200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:41:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','030-00001612',1,'00000033','2014-10-23 05:00:00',0,0.0000,'2014-10-23 05:00:00',NULL,_binary '',1291.4800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:43:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','03-000001816',1,'00000024','2016-07-13 05:00:00',0,0.0000,'2016-07-18 05:00:00',NULL,_binary '\0',8133.6800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-19 17:12:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','03-000002399',1,'00000024','2016-08-03 05:00:00',0,0.0000,'2016-08-06 05:00:00',NULL,_binary '\0',540.6100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-21 20:53:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','03-000002469',1,'00000024','2016-08-05 05:00:00',0,0.0000,'2016-08-08 05:00:00',NULL,_binary '\0',165.5100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-08 15:59:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','03-000003491',1,'00001685','2016-07-10 05:00:00',0,0.0000,'2016-07-10 05:00:00',NULL,_binary '',843.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-12 22:48:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','030-00003698',1,'00000033','2015-06-27 05:00:00',0,0.0000,'2015-06-29 05:00:00',NULL,_binary '',3515.2500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 21:56:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','030-00004158',1,'00000033','2015-08-15 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '',5095.6300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-08-18 19:46:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','03-000004509',1,'00001890','2016-06-18 05:00:00',0,0.0000,'2016-06-20 05:00:00',NULL,_binary '',4327.3800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-27 19:21:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','030-00005043',1,'00000033','2015-11-02 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '',2377.4900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'030-6200','L?\n','2015-10-31 20:51:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','030-00005050',1,'00000033','2015-11-03 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '',2355.0100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'030-6208','','2015-11-01 20:50:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','030-00005090',1,'00000033','2015-11-05 05:00:00',0,0.0000,'2015-11-07 05:00:00',NULL,_binary '',1199.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'030-6254','','2015-12-22 15:00:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','030-00005101',1,'00000033','2015-11-06 05:00:00',0,0.0000,'2015-11-08 05:00:00',NULL,_binary '',1199.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'030-6263','LETRAS','2015-11-09 22:50:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','030-00005120',1,'00000033','2015-11-09 05:00:00',0,0.0000,'2015-11-13 05:00:00',NULL,_binary '',1199.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'030-6288','','2015-11-12 17:38:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','030-00009557',1,'00000385','2016-08-27 05:00:00',0,0.0000,'2016-08-30 05:00:00',NULL,_binary '\0',6132.0200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:27:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','030-00009558',1,'00000385','2016-08-27 05:00:00',0,0.0000,'2016-08-30 05:00:00',NULL,_binary '',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-09 16:21:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','03-000011129',1,'00000029','2016-06-22 05:00:00',0,0.0000,'2016-06-25 05:00:00',NULL,_binary '',665.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-27 19:30:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','03-000015255',1,'00000172','2016-07-21 05:00:00',0,0.0000,'2016-07-24 05:00:00',NULL,_binary '\0',4741.8300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-04 22:47:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','030-0003060',1,'00000033','2015-04-20 05:00:00',0,0.0000,'2015-04-23 05:00:00',NULL,_binary '',3037.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-04 23:37:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','030-0003704',1,'00000033','2015-06-30 05:00:00',0,0.0000,'2015-07-02 05:00:00',NULL,_binary '',1734.4300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-11 18:56:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','03-000046828',1,'00001685','2016-07-04 05:00:00',0,0.0000,'2016-07-04 05:00:00',NULL,_binary '',1729.5000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-05 20:54:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','03-000047043',1,'00001685','2016-08-01 05:00:00',0,0.0000,'2016-08-01 05:00:00',NULL,_binary '',1597.1800,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-05 18:09:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','03-000047047',1,'00001685','2016-08-01 05:00:00',0,0.0000,'2016-08-01 05:00:00',NULL,_binary '',195.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-12 15:19:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','03-0033619',1,'00001685','2016-06-01 05:00:00',0,0.0000,'2016-06-01 05:00:00',NULL,_binary '',1051.2000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-01 23:40:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','03-0033620',1,'00001685','2016-06-01 05:00:00',0,0.0000,'2016-06-01 05:00:00',NULL,_binary '',140.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-01 23:33:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','031-00011745',1,'00001876','2016-03-01 05:00:00',0,0.0000,'2016-03-20 05:00:00',NULL,_binary '\0',5723.8900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-06-17 15:03:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','034-00001016',1,'00000045','2015-11-30 05:00:00',0,0.0000,'2015-12-02 05:00:00',NULL,_binary '',84314.8800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-12 20:13:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','037-00006801',1,'00001994','2016-08-16 05:00:00',0,0.0000,'2016-08-17 05:00:00',NULL,_binary '\0',304.6600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-22 23:42:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','04-000002584',1,'00001207','2016-08-04 05:00:00',0,0.0000,'2016-08-05 05:00:00',NULL,_binary '',9250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-18 16:43:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','04-000009956',1,'00000736','2016-07-09 05:00:00',0,0.0000,'2016-07-13 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-14 14:41:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','04-000022068',1,'00000025','2016-06-13 05:00:00',0,0.0000,'2016-07-13 05:00:00',NULL,_binary '',1286.1500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-15 19:35:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','04-000022069',1,'00000025','2016-06-13 05:00:00',0,0.0000,'2016-07-13 05:00:00',NULL,_binary '',834.2900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-15 20:27:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','04-000022070',1,'00000025','2016-06-13 05:00:00',0,0.0000,'2016-07-13 05:00:00',NULL,_binary '\0',320.2600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-15 20:44:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','042-00000882',1,'00001344','2015-10-28 05:00:00',0,0.0000,'2015-10-28 05:00:00',NULL,_binary '\0',40.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-28 16:00:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','0450-0395123',1,'00000006','2015-05-08 05:00:00',0,0.0000,'2015-05-13 05:00:00',NULL,_binary '\0',17065.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-15 17:53:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','050-00076132',1,'00000004','2014-10-15 05:00:00',0,0.0000,'2014-10-15 05:00:00',NULL,_binary '',15008.4400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-01-02 15:29:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','050-00076142',1,'00000004','2014-10-16 05:00:00',0,0.0000,'2014-10-16 05:00:00',NULL,_binary '',15750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:36:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','050-00076180',1,'00000004','2014-10-22 05:00:00',0,0.0000,'2014-10-22 05:00:00',NULL,_binary '',16845.0100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-01-02 15:42:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','050-00076260',1,'00000004','2014-10-30 05:00:00',0,0.0000,'2014-10-30 05:00:00',NULL,_binary '',15750.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:59:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','050-00076327',1,'00000004','2014-11-07 05:00:00',0,0.0000,'2014-11-07 05:00:00',NULL,_binary '',15749.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-01-02 14:34:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','05-000082033',1,'00000932','2016-07-06 05:00:00',0,0.0000,'2016-07-10 05:00:00',NULL,_binary '',100.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-18 21:46:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','05-000082037',1,'00000932','2016-07-06 05:00:00',0,0.0000,'2016-07-10 05:00:00',NULL,_binary '',15.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-18 21:49:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','05-000082038',1,'00000932','2016-07-06 05:00:00',0,0.0000,'2016-07-10 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-18 21:44:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','05-000082473',1,'00000932','2016-07-20 05:00:00',0,0.0000,'2016-07-23 05:00:00',NULL,_binary '',6.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-23 15:46:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','05-000082475',1,'00000932','2016-07-20 05:00:00',0,0.0000,'2016-07-22 05:00:00',NULL,_binary '',177.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-23 15:47:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','050-0076891',1,'00000004','2015-01-09 05:00:00',0,0.0000,'2015-01-11 05:00:00',NULL,_binary '\0',88037.8600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-28 18:07:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','056-00019722',1,'00000956','2015-05-08 05:00:00',0,0.0000,'2015-05-08 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 22:11:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','056-00019907',1,'00000956','2015-06-22 05:00:00',0,0.0000,'2015-06-22 05:00:00',NULL,_binary '',8.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 22:15:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','056-0018747',1,'00000004','2015-02-19 05:00:00',0,0.0000,'2015-02-19 05:00:00',NULL,_binary '',9447.7500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-09 22:47:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','056-0018748',1,'00000004','2015-02-19 05:00:00',0,0.0000,'2015-02-19 05:00:00',NULL,_binary '',8146.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-09 22:44:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','056-0018779',1,'00000004','2015-02-27 05:00:00',0,0.0000,'2015-02-27 05:00:00',NULL,_binary '',9447.7500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-09 22:41:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','056-0018780',1,'00000004','2015-02-27 05:00:00',0,0.0000,'2015-02-27 05:00:00',NULL,_binary '',8146.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-09 22:43:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','06-000000312',1,'00000011','2015-09-29 05:00:00',0,0.0000,'2015-10-03 05:00:00',NULL,_binary '\0',31728.4500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-49443','L-45 LETRAS\n','2015-10-17 15:57:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','06-000000373',1,'00000011','2015-09-30 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '\0',785.0500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'005-49502','L-45DIAS','2015-10-17 14:41:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','06-000001391',1,'00000336','2016-08-09 05:00:00',0,0.0000,'2016-08-10 05:00:00',NULL,_binary '',1372.0000,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-11 16:40:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','06-000002128',1,'00000011','2016-02-27 05:00:00',0,0.0000,'2016-03-03 05:00:00',NULL,_binary '',12452.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-14 19:36:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','06-000002586',1,'00000011','2016-04-15 05:00:00',0,0.0000,'2016-04-17 05:00:00',NULL,_binary '\0',5421.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-21 15:59:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','06-000002598',1,'00000551','2016-08-05 05:00:00',0,0.0000,'2016-08-17 05:00:00',NULL,_binary '',1250.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-17 16:35:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-00016150',1,'00000036','2015-10-03 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '\0',10618.2200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'065-123444','FT 30 DIAS','2015-10-13 23:01:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-00016151',1,'00000036','2015-10-03 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '\0',19458.1600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'065-123445','\n','2015-10-14 13:55:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-00016152',1,'00000036','2015-10-03 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '\0',10618.2200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'065-123447','\n','2015-10-14 13:41:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-00021626',1,'00000036','2015-10-22 05:00:00',0,0.0000,'2015-10-24 05:00:00',NULL,_binary '',467.6700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-27 20:22:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-00025844',1,'00000036','2015-11-04 05:00:00',0,0.0000,'2015-11-06 05:00:00',NULL,_binary '\0',47188.0700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-577592','','2015-11-20 17:56:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-00025845',1,'00000036','2015-11-04 05:00:00',0,0.0000,'2015-11-06 05:00:00',NULL,_binary '\0',32284.2600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-577593','','2015-11-20 18:03:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-00028821',1,'00000036','2015-11-13 05:00:00',0,0.0000,'2015-11-15 05:00:00',NULL,_binary '\0',8150.8900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-578929','','2015-11-18 16:52:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-00031406',1,'00000036','2015-11-21 05:00:00',0,0.0000,'2015-11-23 05:00:00',NULL,_binary '\0',10057.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'580126','','2015-12-16 17:46:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-00051482',1,'00000036','2016-02-11 05:00:00',0,0.0000,'2016-02-18 05:00:00',NULL,_binary '\0',6713.9100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-595313','','2016-02-18 17:11:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-00051483',1,'00000036','2016-02-11 05:00:00',0,0.0000,'2016-02-13 05:00:00',NULL,_binary '\0',27275.2800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-595316','','2016-02-18 17:07:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-00051899',1,'00000036','2016-02-12 05:00:00',0,0.0000,'2016-02-17 05:00:00',NULL,_binary '',204.2800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-12 16:33:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-00053440',1,'00000036','2016-02-18 05:00:00',0,0.0000,'2016-02-23 05:00:00',NULL,_binary '\0',637.1100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-596921','','2016-02-24 22:24:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-00058732',1,'00000036','2014-10-22 05:00:00',1,2.9020,'2014-10-22 05:00:00',NULL,_binary '',4625.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 15:33:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','065-00059312',1,'00000036','2014-10-23 05:00:00',1,2.9060,'2014-10-23 05:00:00',NULL,_binary '',3474.8600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 15:30:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','065-00059313',1,'00000036','2014-10-23 05:00:00',1,2.9060,'2014-10-23 05:00:00',NULL,_binary '\0',158.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:44:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','065-00065019',1,'00000036','2014-11-15 05:00:00',1,2.9350,'2014-11-15 05:00:00',NULL,_binary '\0',5174.4400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-30 22:50:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','065-00079783',1,'00000036','2016-06-02 05:00:00',0,0.0000,'2016-06-05 05:00:00',NULL,_binary '\0',5096.3600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-12 21:35:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','065-00082699',1,'00000036','2016-06-18 05:00:00',0,0.0000,'2016-06-22 05:00:00',NULL,_binary '\0',24089.9500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-12 21:37:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','065-00107310',1,'00000036','2016-10-15 05:00:00',1,3.3850,'2016-10-18 05:00:00',NULL,_binary '\0',9599.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-17 00:33:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','065-0069125',1,'00000036','2014-11-25 05:00:00',1,2.9180,'2014-11-25 05:00:00',NULL,_binary '',4619.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-27 17:07:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','065-0073851',1,'00000036','2014-12-13 05:00:00',1,2.9650,'2014-12-13 05:00:00',NULL,_binary '',10053.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 15:17:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','065-0075851',1,'00000036','2014-12-23 05:00:00',1,2.9740,'2014-12-23 05:00:00',NULL,_binary '',5026.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 15:19:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','065-0075852',1,'00000036','2014-12-23 05:00:00',1,2.9740,'2014-12-23 05:00:00',NULL,_binary '',106.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 15:59:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','065-0078623',1,'00000036','2015-01-10 05:00:00',1,2.9860,'2015-01-10 05:00:00',NULL,_binary '',4842.4300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-30 20:47:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','065-0078624',1,'00000036','2015-01-10 05:00:00',1,2.9860,'2015-01-10 05:00:00',NULL,_binary '',3658.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-13 22:12:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','065-0085529',1,'00000036','2015-02-05 05:00:00',1,3.0620,'2015-02-05 05:00:00',NULL,_binary '',7243.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-09 17:20:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-0116212',1,'00000036','2015-06-11 05:00:00',0,0.0000,'2015-06-22 05:00:00',NULL,_binary '\0',6621.7200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-431','','2015-07-08 21:56:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-0116213',1,'00000036','2015-06-11 05:00:00',0,0.0000,'2015-06-22 05:00:00',NULL,_binary '\0',1679.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-431','','2015-07-08 22:00:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-0116214',1,'00000036','2015-06-11 05:00:00',0,0.0000,'2015-06-22 05:00:00',NULL,_binary '\0',4416.4300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-431','','2015-07-08 22:21:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-0116215',1,'00000036','2015-06-11 05:00:00',0,0.0000,'2015-06-22 05:00:00',NULL,_binary '\0',4876.2400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-431','','2015-07-08 21:37:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-0116216',1,'00000036','2015-06-11 05:00:00',0,0.0000,'2015-06-22 05:00:00',NULL,_binary '\0',5055.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-431','','2015-07-08 21:13:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-0116217',1,'00000036','2015-06-11 05:00:00',0,0.0000,'2015-06-22 05:00:00',NULL,_binary '\0',3214.6600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-431','','2015-07-08 20:55:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-0116218',1,'00000036','2015-06-11 05:00:00',0,0.0000,'2015-06-22 05:00:00',NULL,_binary '\0',4561.0200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-431','','2015-07-08 20:06:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-0116219',1,'00000036','2015-06-11 05:00:00',0,0.0000,'2015-06-22 05:00:00',NULL,_binary '\0',6019.6200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-431','','2015-07-08 19:41:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','065-0116220',1,'00000036','2015-06-11 05:00:00',0,0.0000,'2015-06-22 05:00:00',NULL,_binary '\0',4070.9100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-431','','2016-01-11 19:21:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','065-0121481',1,'00000036','2015-06-27 05:00:00',0,0.0000,'2015-07-01 05:00:00',NULL,_binary '\0',6210.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'065-95277','','2015-07-15 16:59:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','065-0121482',1,'00000036','2015-06-27 05:00:00',0,0.0000,'2015-07-01 05:00:00',NULL,_binary '\0',469.5100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'065-95278','','2015-07-15 17:02:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','065-0124522',1,'00000036','2015-07-09 05:00:00',0,0.0000,'2015-07-14 05:00:00',NULL,_binary '',386.8600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'065-97815','','2015-08-17 17:20:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','08-000060788',1,'00001216','2016-05-31 05:00:00',0,0.0000,'2016-06-07 05:00:00',NULL,_binary '\0',1450.8200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-08 14:42:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','1-0000011432',1,'00000087','2016-08-12 05:00:00',0,0.0000,'2016-08-12 05:00:00',NULL,_binary '',535.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-11 16:06:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','10-000016228',1,'00000045','2016-06-18 05:00:00',0,0.0000,'2016-06-19 05:00:00',NULL,_binary '',17600.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-04 18:15:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','10-000016334',1,'00000045','2016-07-09 05:00:00',0,0.0000,'2016-07-12 05:00:00',NULL,_binary '',14640.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-15 14:46:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','10-000016335',1,'00000045','2016-07-09 05:00:00',0,0.0000,'2016-07-12 05:00:00',NULL,_binary '',3470.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-15 14:46:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','10025-000678',1,'00001606','2016-02-15 05:00:00',0,0.0000,'2016-02-18 05:00:00',NULL,_binary '',3194.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-18 14:41:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','11A',1,'00000087','2015-12-17 05:00:00',0,0.0000,'2015-12-17 05:00:00',NULL,_binary '\0',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-12-17 15:41:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','15-000054547',1,'00000028','2015-07-10 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '\0',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-22 18:54:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','1801-1502130',1,'00000620','2015-02-13 05:00:00',0,0.0000,'2015-02-13 05:00:00',NULL,_binary '',2802.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-24 22:59:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','19-000013121',1,'00001681','2016-07-21 05:00:00',0,0.0000,'2016-07-25 05:00:00',NULL,_binary '\0',3769.3100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-09 19:25:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','19-000013123',1,'00001681','2016-07-21 05:00:00',0,0.0000,'2016-07-26 05:00:00',NULL,_binary '\0',2068.5900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-08 22:31:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','20-000000863',1,'00001814','2016-07-27 05:00:00',0,0.0000,'2016-07-30 05:00:00',NULL,_binary '',5365.8500,0.0000,0.0000,0.0000,NULL,0,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-08 22:54:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','200-00006149',1,'00000006','2015-10-29 05:00:00',0,0.0000,'2015-10-31 05:00:00',NULL,_binary '\0',3847.5100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-10-31 22:27:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','200-00014077',1,'00000006','2016-02-25 05:00:00',0,0.0000,'2016-02-27 05:00:00',NULL,_binary '',596.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-01 17:07:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','200-00015997',1,'00000006','2016-03-23 05:00:00',0,0.0000,'2016-04-03 05:00:00',NULL,_binary '',2483.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-07 19:59:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','200-00022746',1,'00000006','2016-07-06 05:00:00',0,0.0000,'2016-07-12 05:00:00',NULL,_binary '',2046.1200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-12 20:14:13',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','2-0000050031',1,'00000087','2016-07-26 05:00:00',0,0.0000,'2016-07-28 05:00:00',NULL,_binary '',80.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-02 20:39:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','200-0042166',1,'00000006','2014-10-10 05:00:00',0,0.0000,'2014-10-10 05:00:00',NULL,_binary '',823.2600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,16.47,0.0000,0.0000,'','','2015-01-02 15:21:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','200-0044062',1,'00000006','2014-11-24 05:00:00',0,0.0000,'2014-11-24 05:00:00',NULL,_binary '',1727.1700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,34.54,0.0000,0.0000,'','','2015-01-02 14:02:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','200-0054467',1,'00000006','2015-06-15 05:00:00',0,0.0000,'2015-06-20 05:00:00',NULL,_binary '\0',596.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'251-14249','','2015-07-08 22:33:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','207-0001049',1,'00000519','2015-01-16 05:00:00',0,0.0000,'2015-01-16 05:00:00',NULL,_binary '',5205.2200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-29 22:04:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','207-0001050',1,'00000519','2015-01-16 05:00:00',0,0.0000,'2015-01-16 05:00:00',NULL,_binary '',5205.2200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-29 22:36:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','207-0001051',1,'00000519','2015-01-16 05:00:00',0,0.0000,'2015-01-16 05:00:00',NULL,_binary '',6431.3700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-29 22:14:10',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','207-0001052',1,'00000519','2015-01-16 05:00:00',0,0.0000,'2015-01-16 05:00:00',NULL,_binary '',6470.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-29 22:44:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','207-0001054',1,'00000519','2015-01-16 05:00:00',0,0.0000,'2015-01-16 05:00:00',NULL,_binary '',34125.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-29 22:22:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','28-000000387',1,'00001959','2016-07-30 05:00:00',0,0.0000,'2016-08-08 05:00:00',NULL,_binary '',90.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-08 17:39:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','28-000015280',1,'00000116','2016-07-06 05:00:00',0,0.0000,'2016-07-06 05:00:00',NULL,_binary '',104.8200,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-14 13:36:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00037207',1,'00000024','2014-10-18 05:00:00',1,2.9030,'2014-10-18 05:00:00',NULL,_binary '',1097.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-30 20:17:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00037554',1,'00000024','2014-10-31 05:00:00',0,0.0000,'2014-10-31 05:00:00',NULL,_binary '',1670.0800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:57:15',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00037555',1,'00000024','2014-10-31 05:00:00',1,2.9180,'2014-10-31 05:00:00',NULL,_binary '',25.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-19 21:29:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00037703',1,'00000024','2014-11-06 05:00:00',0,0.0000,'2014-11-06 05:00:00',NULL,_binary '',862.9100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:38:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00039773',1,'00000024','2015-02-05 05:00:00',0,0.0000,'2015-02-05 05:00:00',NULL,_binary '',721.7500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-20 22:28:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00042191',1,'00000024','2015-05-07 05:00:00',0,0.0000,'2015-05-09 05:00:00',NULL,_binary '\0',3342.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 18:11:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00042195',1,'00000024','2015-05-07 05:00:00',0,0.0000,'2015-05-09 05:00:00',NULL,_binary '\0',208.9200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 18:12:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00042292',1,'00000024','2015-05-11 05:00:00',0,0.0000,'2015-05-14 05:00:00',NULL,_binary '\0',1300.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-15 16:09:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00042292',1,'00000048','2011-05-11 05:00:00',0,0.0000,'2015-05-13 05:00:00',NULL,_binary '\0',1300.0700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 20:30:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00042810',1,'00000024','2015-05-28 05:00:00',0,0.0000,'2015-05-29 05:00:00',NULL,_binary '\0',5398.2900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-29 17:31:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00042952',1,'00000024','2015-06-02 05:00:00',0,0.0000,'2015-06-04 05:00:00',NULL,_binary '\0',10078.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-11 22:34:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00042956',1,'00000024','2015-06-02 05:00:00',0,0.0000,'2015-06-05 05:00:00',NULL,_binary '\0',625.7500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 22:27:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00042984',1,'00000024','2015-06-03 05:00:00',0,0.0000,'2015-06-06 05:00:00',NULL,_binary '\0',893.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 23:18:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00043222',1,'00000024','2015-06-11 05:00:00',0,0.0000,'2015-06-14 05:00:00',NULL,_binary '\0',2240.4200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 18:26:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00043542',1,'00000024','2015-06-24 05:00:00',0,0.0000,'2015-06-27 05:00:00',NULL,_binary '\0',7270.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 00:14:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00043591',1,'00000024','2015-06-25 05:00:00',0,0.0000,'2015-06-28 05:00:00',NULL,_binary '\0',842.9300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-30 23:36:36',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00044333',1,'00000024','2015-07-24 05:00:00',0,0.0000,'2015-07-24 05:00:00',NULL,_binary '\0',1498.8400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-27 19:38:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','300-00044334',1,'00000024','2015-07-24 05:00:00',0,0.0000,'2015-07-24 05:00:00',NULL,_binary '\0',1151.2700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 14:46:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00044341',1,'00000024','2015-07-24 05:00:00',0,0.0000,'2015-07-24 05:00:00',NULL,_binary '\0',7371.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-17 15:08:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-00044427',1,'00000024','2015-07-30 05:00:00',0,0.0000,'2015-08-01 05:00:00',NULL,_binary '\0',3010.2700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-08-01 21:30:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','300-00045009',1,'00000024','2015-08-21 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '\0',574.5700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-08-24 21:07:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00045177',1,'00000024','2015-08-27 05:00:00',1,3.2000,'2015-09-01 05:00:00',NULL,_binary '\0',524.3800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-52228','','2015-12-14 22:16:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','300-00045306',1,'00000024','2015-09-01 05:00:00',0,0.0000,'2015-09-05 05:00:00',NULL,_binary '\0',1678.6200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-52383','','2015-09-14 17:16:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00045446',1,'00000024','2015-09-07 05:00:00',0,0.0000,'2015-09-09 05:00:00',NULL,_binary '\0',2003.9800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-52585','','2015-09-12 20:06:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00045447',1,'00000024','2015-09-07 05:00:00',0,0.0000,'2015-09-09 05:00:00',NULL,_binary '\0',715.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'30052560','','2015-09-12 19:31:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00045879',1,'00000024','2015-09-22 05:00:00',0,0.0000,'2015-09-24 05:00:00',NULL,_binary '\0',4507.8200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-53107','','2015-09-26 19:29:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00045880',1,'00000024','2015-09-22 05:00:00',0,0.0000,'2015-09-24 05:00:00',NULL,_binary '\0',4037.4400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-53108','','2015-09-26 19:33:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00046213',1,'00000024','2015-10-01 05:00:00',0,0.0000,'2015-10-03 05:00:00',NULL,_binary '\0',14901.3200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-53501','','2015-10-13 22:17:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00046214',1,'00000024','2015-10-01 05:00:00',0,0.0000,'2015-10-02 05:00:00',NULL,_binary '\0',543.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-50502','\n','2015-10-13 21:08:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00046539',1,'00000024','2015-10-14 05:00:00',0,0.0000,'2015-10-16 05:00:00',NULL,_binary '\0',7904.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-54031','L-AVAL 45\n','2015-12-16 20:26:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','300-00046613',1,'00000024','2015-10-15 05:00:00',0,0.0000,'2015-10-17 05:00:00',NULL,_binary '\0',4062.4500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-54003','L-AVAL.45','2015-10-19 22:21:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00047388',1,'00000024','2015-11-10 05:00:00',0,0.0000,'2015-11-12 05:00:00',NULL,_binary '\0',22672.9700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-54920','','2015-11-17 17:40:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00047498',1,'00000024','2015-11-13 05:00:00',0,0.0000,'2015-11-15 05:00:00',NULL,_binary '\0',3823.1100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-55061','L. AVAL.45 DIAS','2015-11-17 17:17:14',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00047820',1,'00000024','2015-11-26 05:00:00',0,0.0000,'2015-11-28 05:00:00',NULL,_binary '\0',1302.9400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-55482','','2015-12-04 22:57:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00049414',1,'00000024','2016-02-01 05:00:00',0,0.0000,'2016-02-03 05:00:00',NULL,_binary '\0',4170.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-57395','','2016-02-05 21:03:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00049415',1,'00000024','2016-02-01 05:00:00',0,0.0000,'2016-02-03 05:00:00',NULL,_binary '\0',808.8900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-57394','','2016-02-03 16:49:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00049434',1,'00000024','2016-02-02 05:00:00',0,0.0000,'2016-02-05 05:00:00',NULL,_binary '\0',1456.1200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-57422','','2016-02-03 16:58:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00049813',1,'00000024','2016-02-16 05:00:00',0,0.0000,'2016-02-18 05:00:00',NULL,_binary '\0',483.3200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-57889','','2016-02-18 16:23:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00049825',1,'00000024','2016-02-16 05:00:00',0,0.0000,'2016-02-18 05:00:00',NULL,_binary '\0',1553.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'57877-889','','2016-02-18 16:56:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-00050091',1,'00000024','2016-02-25 05:00:00',0,0.0000,'2016-02-29 05:00:00',NULL,_binary '\0',318.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-58192','','2016-03-04 13:54:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-0037102',1,'00000024','2014-10-15 05:00:00',0,0.0000,'2014-10-15 05:00:00',NULL,_binary '',4988.8700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-06 22:12:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-0037103',1,'00000024','2014-10-15 05:00:00',0,0.0000,'2014-10-15 05:00:00',NULL,_binary '',3570.8800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-26 22:29:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-0037104',1,'00000024','2014-10-15 05:00:00',1,2.9050,'2014-10-15 05:00:00',NULL,_binary '',4897.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-02-19 21:32:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-0037675',1,'00000024','2014-11-05 05:00:00',0,0.0000,'2014-11-05 05:00:00',NULL,_binary '',862.9100,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:43:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-0038375',1,'00000024','2014-12-02 05:00:00',1,2.9290,'2014-12-02 05:00:00',NULL,_binary '',725.6800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:55:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-0038831',1,'00000024','2014-12-23 05:00:00',1,2.9740,'2014-12-23 05:00:00',NULL,_binary '',5654.7600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2014-12-31 16:20:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','300-0039107',1,'00000024','2015-01-13 05:00:00',1,2.9890,'2015-01-13 05:00:00',NULL,_binary '',2785.8400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-16 16:05:04',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-0039108',1,'00000024','2015-01-13 05:00:00',0,0.0000,'2015-01-13 05:00:00',NULL,_binary '',439.7600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-16 16:19:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-0039771',1,'00000024','2015-02-05 05:00:00',1,3.0620,'2015-02-05 05:00:00',NULL,_binary '',3046.7800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-20 22:26:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-0040059',1,'00000024','2015-02-17 05:00:00',0,0.0000,'2015-02-17 05:00:00',NULL,_binary '',1720.0800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-18 22:36:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',4,'2'),('A01','300-0040333',1,'00000024','2015-02-26 05:00:00',1,3.0950,'2015-02-26 05:00:00',NULL,_binary '',891.9000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-02 21:26:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-0040370',1,'00000024','2015-02-27 05:00:00',1,3.0940,'2015-02-27 05:00:00',NULL,_binary '',2888.6400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-03 17:28:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','300-0041632',1,'00000024','2015-04-15 05:00:00',0,0.0000,'2015-04-15 05:00:00',NULL,_binary '\0',402.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-16 15:42:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-0041666',1,'00000024','2015-04-16 05:00:00',0,0.0000,'2015-04-18 05:00:00',NULL,_binary '\0',84.5900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-16 15:45:47',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-0043860',1,'00000024','2015-07-08 05:00:00',0,0.0000,'2015-07-11 05:00:00',NULL,_binary '\0',4294.8900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'30-50639','','2015-07-13 13:38:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','300-0043861',1,'00000024','2015-07-08 05:00:00',0,0.0000,'2015-07-11 05:00:00',NULL,_binary '\0',627.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-50640','','2015-07-13 13:44:52',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','300-0044032',1,'00000024','2015-07-13 05:00:00',0,0.0000,'2015-05-11 05:00:00',NULL,_binary '\0',4060.9300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-50845','','2015-07-17 17:39:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','300-0044212',1,'00000024','2015-07-21 05:00:00',0,0.0000,'2015-07-25 05:00:00',NULL,_binary '\0',5903.2500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-51049','','2015-07-27 21:12:46',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','300-0044213',1,'00000024','2015-07-21 05:00:00',0,0.0000,'2015-07-25 05:00:00',NULL,_binary '\0',7161.1800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-51050','','2015-07-27 21:12:05',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','300-0044214',1,'00000024','2015-07-21 05:00:00',0,0.0000,'2015-07-25 05:00:00',NULL,_binary '\0',571.5100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-51051','','2015-07-27 21:17:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','300-0044226',1,'00000024','2015-07-22 05:00:00',0,0.0000,'2015-07-25 05:00:00',NULL,_binary '\0',1233.3700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-51069','','2015-08-17 19:36:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','300-0044710',1,'00000024','2015-08-10 05:00:00',0,0.0000,'2015-08-12 05:00:00',NULL,_binary '\0',7229.4700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-21 23:58:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','300-0044754',1,'00000024','2015-08-12 05:00:00',0,0.0000,'2015-08-13 05:00:00',NULL,_binary '\0',907.1400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-051705','','2015-08-13 22:44:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','300-0044755',1,'00000024','2015-08-12 05:00:00',0,0.0000,'2015-08-13 05:00:00',NULL,_binary '\0',291.2200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-51706','','2015-08-13 22:32:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','300-0045007',1,'00000024','2015-08-21 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '\0',1240.6300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-52014','','2015-08-26 19:27:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','300-0045015',1,'00000024','2015-08-21 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '\0',1200.6100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-52042','','2015-08-26 19:01:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','300-0045045',1,'00000024','2015-08-22 05:00:00',0,0.0000,'2015-08-24 05:00:00',NULL,_binary '\0',1120.3600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-052077','','2015-08-26 18:35:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','300-0045118',1,'00000024','2015-08-25 05:00:00',0,0.0000,'2015-08-28 05:00:00',NULL,_binary '\0',7499.7900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-52157','','2015-08-31 23:52:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','300-0045144',1,'00000024','2015-08-26 05:00:00',0,0.0000,'2015-08-29 05:00:00',NULL,_binary '\0',2542.6800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'300-52180','','2015-09-02 17:39:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00004306',1,'00000006','2015-08-13 05:00:00',0,0.0000,'2015-08-18 05:00:00',NULL,_binary '\0',16577.4900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-08-25 20:42:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','450-00013886',1,'00000006','2015-09-04 05:00:00',0,0.0000,'2015-09-07 05:00:00',NULL,_binary '\0',12831.3600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-12 21:28:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','450-00015104',1,'00000006','2015-09-01 05:00:00',0,0.0000,'2015-09-11 05:00:00',NULL,_binary '\0',12943.5100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-14 18:07:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00015105',1,'00000006','2015-09-08 05:00:00',0,0.0000,'2015-09-12 05:00:00',NULL,_binary '\0',2537.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'550-543041','','2015-09-17 22:46:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00036388',1,'00000006','2015-10-27 05:00:00',0,0.0000,'2015-10-29 05:00:00',NULL,_binary '\0',18503.3400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'550-564383','DEP.\n','2015-10-31 17:51:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00039754',1,'00000006','2015-11-04 05:00:00',0,0.0000,'2015-11-06 05:00:00',NULL,_binary '\0',20844.6800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'550-567751','\n','2015-11-11 17:58:57',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00039755',1,'00000006','2015-11-04 05:00:00',0,0.0000,'2015-11-06 05:00:00',NULL,_binary '\0',8372.3800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'550-567752','','2015-11-13 15:14:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00041317',1,'00000006','2015-11-07 05:00:00',0,0.0000,'2015-11-09 05:00:00',NULL,_binary '\0',7531.5900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'550-569314','30-45-60','2015-11-16 21:41:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00043621',1,'00000006','2015-11-12 05:00:00',0,0.0000,'2015-11-14 05:00:00',NULL,_binary '\0',3225.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'550-571619','','2015-11-17 16:32:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00043625',1,'00000006','2015-11-12 05:00:00',0,0.0000,'2015-11-14 05:00:00',NULL,_binary '\0',3469.3800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'550-571623','','2015-11-17 16:24:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00051539',1,'00000006','2015-11-26 05:00:00',0,0.0000,'2015-11-28 05:00:00',NULL,_binary '\0',13413.2400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-02-29 16:40:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','450-00053615',1,'00000006','2015-11-30 05:00:00',0,0.0000,'2015-12-01 05:00:00',NULL,_binary '\0',2312.9200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'550-575459','','2015-12-01 21:54:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00070708',1,'00000006','2016-01-19 05:00:00',0,0.0000,'2016-01-21 05:00:00',NULL,_binary '\0',13678.5200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'550-609790','','2016-01-21 23:04:29',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00070709',1,'00000006','2016-01-19 05:00:00',0,0.0000,'2016-01-21 05:00:00',NULL,_binary '\0',9470.4100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'550-609791','','2016-01-21 22:27:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00070710',1,'00000006','2016-01-19 05:00:00',0,0.0000,'2016-01-25 05:00:00',NULL,_binary '',6561.7000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-01-25 20:49:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00073427',1,'00000006','2016-01-25 05:00:00',0,0.0000,'2016-01-27 05:00:00',NULL,_binary '',7116.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-17 19:44:58',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00074864',1,'00000006','2016-01-28 05:00:00',0,0.0000,'2016-02-03 05:00:00',NULL,_binary '\0',3673.9100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'550-613948','','2016-02-03 17:11:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00074865',1,'00000006','2016-01-28 05:00:00',0,0.0000,'2016-02-03 05:00:00',NULL,_binary '\0',4570.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'613949','\n','2016-04-14 16:00:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00089600',1,'00000006','2016-02-25 05:00:00',0,0.0000,'2016-03-03 05:00:00',NULL,_binary '',2537.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-05 17:21:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00089601',1,'00000006','2016-02-25 05:00:00',0,0.0000,'2016-03-03 05:00:00',NULL,_binary '',10414.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-05 17:52:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00090113',1,'00000006','2016-02-25 05:00:00',0,0.0000,'2016-02-27 05:00:00',NULL,_binary '',4138.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-01 16:53:38',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00090133',1,'00000006','2016-02-25 05:00:00',0,0.0000,'2016-03-02 05:00:00',NULL,_binary '',6281.3500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-05 16:51:03',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00092558',1,'00000006','2016-03-02 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',1733.2000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-09 19:52:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00094578',1,'00000006','2016-03-07 05:00:00',0,0.0000,'2016-03-10 05:00:00',NULL,_binary '',400.5000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-11 20:24:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00095550',1,'00000006','2016-03-09 05:00:00',0,0.0000,'2016-03-11 05:00:00',NULL,_binary '',815.6400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-11 20:16:27',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00098338',1,'00000006','2016-03-15 05:00:00',0,0.0000,'2016-03-19 05:00:00',NULL,_binary '',815.6400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-21 21:13:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00100081',1,'00000006','2016-03-18 05:00:00',0,0.0000,'2016-03-19 05:00:00',NULL,_binary '',15065.3800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-19 19:48:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00100241',1,'00000006','2016-03-18 05:00:00',0,0.0000,'2016-03-19 05:00:00',NULL,_binary '',4333.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-19 19:32:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00101665',1,'00000006','2016-03-22 05:00:00',0,0.0000,'2016-03-23 05:00:00',NULL,_binary '',2150.4600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-23 14:51:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00103957',1,'00000006','2016-03-29 05:00:00',0,0.0000,'2016-04-03 05:00:00',NULL,_binary '',17216.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-07 20:16:07',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00104266',1,'00000006','2016-03-29 05:00:00',0,0.0000,'2016-04-03 05:00:00',NULL,_binary '',13264.3200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-07 20:51:22',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00104535',1,'00000006','2016-03-29 05:00:00',0,0.0000,'2016-04-03 05:00:00',NULL,_binary '',3568.1600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-11 19:21:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','450-00106370',1,'00000006','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',1850.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-04-08 20:36:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00127691',1,'00000006','2016-05-23 05:00:00',0,0.0000,'2016-05-26 05:00:00',NULL,_binary '\0',10990.4700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-24 17:36:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00128200',1,'00000006','2016-05-24 05:00:00',0,0.0000,'2016-06-10 05:00:00',NULL,_binary '\0',5609.7300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-25 15:19:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00128201',1,'00000006','2016-05-24 05:00:00',0,0.0000,'2016-05-27 05:00:00',NULL,_binary '\0',3657.9400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-05-25 22:07:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00131800',1,'00000006','2016-06-02 05:00:00',0,0.0000,'2016-06-07 05:00:00',NULL,_binary '',693.8800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-20 14:44:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00144776',1,'00000006','2016-07-05 05:00:00',0,0.0000,'2016-07-10 05:00:00',NULL,_binary '\0',3773.4900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-07-11 14:54:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00145902',1,'00000006','2016-07-07 05:00:00',0,0.0000,'2016-07-14 05:00:00',NULL,_binary '\0',2150.4300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-07-19 16:10:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00161433',1,'00000006','2016-08-17 05:00:00',0,0.0000,'2016-08-22 05:00:00',NULL,_binary '\0',13785.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-26 16:53:51',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00167656',1,'00000006','2016-09-07 05:00:00',0,0.0000,'2016-09-14 05:00:00',NULL,_binary '\0',8246.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-19 23:03:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00167657',1,'00000006','2016-09-19 05:00:00',0,0.0000,'2016-09-19 05:00:00',NULL,_binary '\0',5065.9100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-11-11 14:40:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00175371',1,'00000006','2016-10-03 05:00:00',0,0.0000,'2016-10-06 05:00:00',NULL,_binary '\0',9764.6200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-10-13 22:22:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00175372',1,'00000006','2016-10-03 05:00:00',0,0.0000,'2016-10-06 05:00:00',NULL,_binary '\0',1936.7300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-13 21:37:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00177770',1,'00000006','2016-10-10 05:00:00',0,0.0000,'2016-10-16 05:00:00',NULL,_binary '\0',1132.9500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-18 17:07:26',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00180769',1,'00000006','2016-10-17 05:00:00',0,0.0000,'2016-10-22 05:00:00',NULL,_binary '\0',766.7300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-24 17:40:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00191245',1,'00000006','2016-11-10 05:00:00',0,0.0000,'2016-11-12 05:00:00',NULL,_binary '\0',8553.4300,8553.4300,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 16:23:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00193315',1,'00000006','2016-11-15 05:00:00',0,0.0000,'2016-11-20 05:00:00',NULL,_binary '\0',797.2000,797.2000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','','2016-11-24 19:50:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00193408',1,'00000006','2016-11-15 05:00:00',0,0.0000,'2016-11-20 05:00:00',NULL,_binary '\0',3657.9400,3657.9400,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-11-24 17:55:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','450-00310463',1,'00000006','2014-10-29 05:00:00',0,0.0000,'2014-10-29 05:00:00',NULL,_binary '',8443.6400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:00:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','450-00323937',1,'00000006','2014-11-25 05:00:00',0,0.0000,'2014-11-25 05:00:00',NULL,_binary '',4826.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,96.53,0.0000,0.0000,'','\n','2015-01-02 14:01:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','450-00374442',1,'00000006','2015-03-20 05:00:00',0,0.0000,'2015-03-20 05:00:00',NULL,_binary '\0',21826.5800,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 19:48:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','450-00396283',1,'00000006','2015-05-11 05:00:00',0,0.0000,'2015-05-15 05:00:00',NULL,_binary '\0',11612.4400,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 16:55:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','450-00401897',1,'00000006','2015-05-22 05:00:00',0,0.0000,'2015-05-24 05:00:00',NULL,_binary '\0',5551.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 20:05:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','450-00403683',1,'00000006','2015-05-27 05:00:00',0,0.0000,'2015-06-03 05:00:00',NULL,_binary '\0',3551.5100,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-09 15:28:54',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','450-00413096',1,'00000006','2015-06-16 05:00:00',0,0.0000,'2015-06-27 05:00:00',NULL,_binary '\0',12469.8900,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-29 21:27:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-00414822',1,'00000006','2015-06-20 05:00:00',0,0.0000,'2015-06-27 05:00:00',NULL,_binary '',884.6500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-29 19:28:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','450-00415662',1,'00000006','2015-06-23 05:00:00',0,0.0000,'2015-06-27 05:00:00',NULL,_binary '',3324.9500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-29 18:23:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','450-00424145',1,'00000006','2015-07-10 05:00:00',0,0.0000,'2015-07-20 05:00:00',NULL,_binary '\0',13789.7200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-21 19:45:34',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','450-0340704',1,'00000006','2015-01-07 05:00:00',0,0.0000,'2015-01-07 05:00:00',NULL,_binary '',3674.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-04 14:53:40',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','450-0345219',1,'00000006','2015-01-16 05:00:00',0,0.0000,'2015-01-16 05:00:00',NULL,_binary '',21734.4400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-29 15:42:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','450-0345289',1,'00000006','2015-01-16 05:00:00',0,0.0000,'2015-01-16 05:00:00',NULL,_binary '',7471.0200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-02 15:19:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-0356342',1,'00000006','2015-02-09 05:00:00',0,0.0000,'2015-02-09 05:00:00',NULL,_binary '',8451.5700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-03 21:20:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-0362830',1,'00000006','2015-02-21 05:00:00',0,0.0000,'2015-02-21 05:00:00',NULL,_binary '',700.0900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-03 20:50:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-0362831',1,'00000006','2015-02-21 05:00:00',0,0.0000,'2015-02-21 05:00:00',NULL,_binary '',2659.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-03 20:53:41',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-0366089',1,'00000006','2015-02-27 05:00:00',0,0.0000,'2015-02-28 05:00:00',NULL,_binary '\0',5618.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-28 16:56:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','450-0368848',1,'00000006','2015-03-04 05:00:00',0,0.0000,'2015-03-04 05:00:00',NULL,_binary '',3710.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-10 23:04:24',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-0370821',1,'00000006','2015-03-12 05:00:00',0,0.0000,'2015-03-15 05:00:00',NULL,_binary '\0',15061.9700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-08 15:56:39',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-0370822',1,'00000006','2015-03-12 05:00:00',0,0.0000,'2015-03-15 05:00:00',NULL,_binary '\0',6043.3600,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-04-08 17:02:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-0406199',1,'00000006','2015-05-29 05:00:00',0,0.0000,'2015-06-03 05:00:00',NULL,_binary '\0',699.4200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'550-502028','','2015-07-08 22:48:32',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','450-0426767',1,'00000006','2015-07-16 05:00:00',0,0.0000,'2015-07-24 05:00:00',NULL,_binary '\0',4836.2700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'550-522201','','2015-08-07 13:40:25',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',5,'2'),('A01','454-00003879',1,'00001648','2016-03-03 05:00:00',0,0.0000,'2016-03-04 05:00:00',NULL,_binary '',736.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-26 19:17:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','454-00003914',1,'00001648','2016-03-04 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',218.4000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-03-09 20:19:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','454-00006615',1,'00001648','2016-08-16 05:00:00',0,0.0000,'2016-08-17 05:00:00',NULL,_binary '',109.6000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-20 17:00:19',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','455-00004767',1,'00000006','2014-10-15 05:00:00',0,0.0000,'2014-10-15 05:00:00',NULL,_binary '',13708.9200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-01-02 15:32:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','455-0002589',1,'00000006','2014-10-11 05:00:00',0,0.0000,'2014-10-11 05:00:00',NULL,_binary '',16358.3900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 15:22:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','456-00008615',1,'00001648','2016-08-16 05:00:00',0,0.0000,'2016-08-17 05:00:00',NULL,_binary '',2092.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-17 23:09:48',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','459-00003255',1,'00001648','2016-03-04 05:00:00',0,0.0000,'2016-03-05 05:00:00',NULL,_binary '',44.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-03-26 19:25:53',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','466-00008009',1,'00001648','2016-04-08 05:00:00',0,0.0000,'2016-04-09 05:00:00',NULL,_binary '',111.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-04-09 15:53:37',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','602-00000176',1,'00000006','2015-09-14 05:00:00',0,0.0000,'2015-09-19 05:00:00',NULL,_binary '\0',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-09-24 21:34:11',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','602-00001205',1,'00000006','2016-01-04 05:00:00',0,0.0000,'2016-01-06 05:00:00',NULL,_binary '\0',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'602-32458','','2016-01-11 15:48:21',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','602-00002063',1,'00000006','2016-04-04 05:00:00',0,0.0000,'2016-04-06 05:00:00',NULL,_binary '',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-23 23:06:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','602-00003240',1,'00000006','2016-06-20 05:00:00',0,0.0000,'2016-06-25 05:00:00',NULL,_binary '',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-08-23 23:06:12',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','602-00004062',1,'00000006','2016-12-02 05:00:00',0,0.0000,'2016-12-05 05:00:00',NULL,_binary '\0',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-12-13 16:09:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','602-00024782',1,'00000006','2015-05-14 05:00:00',0,0.0000,'2015-05-16 05:00:00',NULL,_binary '\0',0.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-06-03 19:47:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','602-00025445',1,'00000006','2015-06-10 05:00:00',0,0.0000,'2015-06-10 05:00:00',NULL,_binary '\0',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-07-01 23:12:35',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','602-0023745',1,'00000006','2015-02-19 05:00:00',0,0.0000,'2015-02-19 05:00:00',NULL,_binary '',0.0000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-03 20:46:49',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','606-00000312',1,'00000006','2015-09-30 05:00:00',0,0.0000,'2015-09-30 05:00:00',NULL,_binary '\0',45.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-10-12 16:08:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','65-000024816',1,'00000036','2015-10-31 05:00:00',0,0.0000,'2015-10-31 05:00:00',NULL,_binary '',6543.3000,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'920','\n','2015-10-31 14:07:00',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','65-000025233',1,'00000036','2015-11-03 05:00:00',0,0.0000,'2015-10-05 05:00:00',NULL,_binary '',9347.5700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'919','','2015-10-31 16:04:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','65-000091903',1,'00000036','2016-08-02 05:00:00',1,3.3460,'2016-08-04 05:00:00',NULL,_binary '\0',7727.6200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'003-633244','','2016-08-20 16:14:55',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','65-000108418',1,'00000036','2016-10-21 05:00:00',1,3.3850,'2016-10-23 05:00:00',NULL,_binary '\0',5096.0700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,26.5,0.0000,0.0000,'','\n','2016-11-15 17:05:43',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','8-0000000922',1,'00000173','2016-07-27 05:00:00',0,0.0000,'2016-07-30 05:00:00',NULL,_binary '\0',2627.5500,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-16 14:26:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2'),('A01','831-00181442',1,'00000043','2014-10-24 05:00:00',1,2.9090,'2014-10-24 05:00:00',NULL,_binary '',1260.2800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,25.21,0.0000,0.0000,'','','2015-01-02 15:45:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','831-00189354',1,'00000043','2014-11-12 05:00:00',0,0.0000,'2014-11-12 05:00:00',NULL,_binary '',4333.8300,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 14:25:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','831-00197780',1,'00000043','2014-11-29 05:00:00',0,0.0000,'2014-11-29 05:00:00',NULL,_binary '',625.0600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:57:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','831-00198333',1,'00000043','2014-12-02 05:00:00',0,0.0000,'2014-12-02 05:00:00',NULL,_binary '',1727.1000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-02 13:55:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','831-00203431',1,'00000043','2014-12-13 05:00:00',0,0.0000,'2014-12-13 05:00:00',NULL,_binary '',4301.1200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,15.2,0.0000,0.0000,'','','2015-02-04 22:35:16',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','831-0206797',1,'00000043','2014-12-20 05:00:00',1,2.9500,'2014-12-20 05:00:00',NULL,_binary '',1220.9700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '',0.0000,0.0000,0.0000,0.0000,0,0,0,3.26,0.0000,0.0000,'','','2015-01-02 23:01:17',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','831-0215678',1,'00000043','2015-01-20 05:00:00',1,3.0120,'2015-01-20 05:00:00',NULL,_binary '',1163.5700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-01-31 16:21:50',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','831-0218283',1,'00000043','2015-01-26 05:00:00',1,2.8200,'2015-01-26 05:00:00',NULL,_binary '',372.8000,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-02-02 17:33:08',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','831-0227525',1,'00000043','2015-02-16 05:00:00',0,0.0000,'2015-02-16 05:00:00',NULL,_binary '',3177.2800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-02-23 17:53:02',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','831-0232463',1,'00000043','2015-02-26 05:00:00',1,3.0950,'2015-02-26 05:00:00',NULL,_binary '',1322.0400,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-10 21:20:09',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','831-0232464',1,'00000043','2015-02-26 05:00:00',1,3.0950,'2015-02-26 05:00:00',NULL,_binary '',244.7700,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-06 20:39:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','831-0232492',1,'00000043','2015-02-26 05:00:00',0,0.0000,'2015-02-26 05:00:00',NULL,_binary '',2318.3600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-03-06 20:55:23',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','831-0242060',1,'00000043','2015-03-21 05:00:00',0,0.0000,'2015-03-24 05:00:00',NULL,_binary '',2641.7200,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-04-08 14:30:30',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','831-0251170',1,'00000043','2015-04-14 05:00:00',0,0.0000,'2015-04-20 05:00:00',NULL,_binary '',5262.4700,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-05-14 18:35:06',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','F001-0032946',1,'00000004','2016-08-08 05:00:00',0,0.0000,'2016-08-09 05:00:00',NULL,_binary '',16968.9600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-08-12 17:46:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','FAY1-0000243',1,'00000043','2015-03-16 05:00:00',0,0.0000,'2015-03-19 05:00:00',NULL,_binary '\0',1071.0300,0.0000,0.0000,0.0000,NULL,0.18,'2','R','','TRANSPORTE','GASTOS ADMINISTRATIVOS.','',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2015-03-27 18:01:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','INV -0000001',1,'AJUSTE','2016-05-05 05:00:00',0,0.0000,'2016-05-05 05:00:00',NULL,_binary '',10153.0800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','\n','2016-11-19 14:16:45',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','INV 06',1,'AJUSTE','2015-07-21 05:00:00',0,0.0000,'2015-07-21 05:00:00',NULL,_binary '\0',927.7200,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-05-23 23:05:33',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','INV-00000001',1,'AJUSTE','2016-01-01 05:00:00',0,0.0000,'2016-01-01 05:00:00',NULL,_binary '\0',13925.8500,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-12 17:58:31',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','INV-00000001',29,'AJUSTE','2014-10-01 05:00:00',0,0.0000,'2014-10-01 05:00:00',NULL,_binary '',110.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'',' ','2015-11-21 23:32:56',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','INV-00000002',29,'AJUSTE','2014-10-01 05:00:00',0,0.0000,'2014-10-01 05:00:00',NULL,_binary '',14025.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'',' ','2015-11-22 00:54:18',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','INV-00000003',29,'AJUSTE','2014-10-01 05:00:00',0,0.0000,'2014-10-01 05:00:00',NULL,_binary '\0',8490.0000,0.0000,0.0000,0.0000,NULL,0,'2','T','CAPMER','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-21 23:39:20',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',2,'2'),('A01','INV-00000007',1,'AJUSTE','2015-04-01 05:00:00',0,0.0000,'2015-04-01 05:00:00',NULL,_binary '\0',5299.3800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-06-14 16:45:28',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','INV1',1,'AJUSTE','2015-08-17 05:00:00',0,0.0000,'2015-08-17 05:00:00',NULL,_binary '\0',9987.5900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-10-10 15:41:44',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','INV2',1,'AJUSTE','2015-08-17 05:00:00',0,0.0000,'2015-08-17 05:00:00',NULL,_binary '\0',39435.2600,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-08 21:42:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',6,'2'),('A01','INVE',1,'AJUSTE','2015-08-07 05:00:00',0,0.0000,'2015-08-07 05:00:00',NULL,_binary '\0',9653.9900,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2016-09-02 16:12:42',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',1,'2'),('A01','INV-O6',1,'AJUSTE','2015-04-01 05:00:00',0,0.0000,'2015-04-01 05:00:00',NULL,_binary '\0',19925.4800,0.0000,0.0000,0.0000,NULL,0.18,'2','T','Caja','TRANSPORTE','GASTOS ADMINISTRATIVOS.','A01',_binary '\0',_binary '\0',_binary '\0',_binary '\0',0.0000,0.0000,0.0000,0.0000,0,0,0,0,0.0000,0.0000,'','','2015-11-20 20:56:01',_binary '\0',0.0000,0.0000,_binary '\0',_binary '\0','',NULL,'',NULL,NULL,NULL,_binary '\0',_binary '\0',_binary '\0',3,'2');
/*!40000 ALTER TABLE `compra_access` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `coperacion_tipocuenta`
--

DROP TABLE IF EXISTS `coperacion_tipocuenta`;
/*!50001 DROP VIEW IF EXISTS `coperacion_tipocuenta`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `coperacion_tipocuenta` AS SELECT 
 1 AS `IdOpera_Cta`,
 1 AS `IdOperacion`,
 1 AS `NomOperacion`,
 1 AS `IdTipoCuenta`,
 1 AS `NomTipoCuenta`,
 1 AS `Tipo`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `corden_alm`
--

DROP TABLE IF EXISTS `corden_alm`;
/*!50001 DROP VIEW IF EXISTS `corden_alm`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `corden_alm` AS SELECT 
 1 AS `Anulado`,
 1 AS `MovKardex`,
 1 AS `Canjeado`,
 1 AS `IdOrden`,
 1 AS `IdTienda`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `FechaEmi`,
 1 AS `FechaIniTra`,
 1 AS `IdMotivo`,
 1 AS `NomMotivoG`,
 1 AS `DirPartida`,
 1 AS `IdCliPro`,
 1 AS `RazSoc`,
 1 AS `DirLlegada`,
 1 AS `IdUniTra`,
 1 AS `Placa`,
 1 AS `Marca`,
 1 AS `NInscripcion`,
 1 AS `IdConductor`,
 1 AS `NomConductor`,
 1 AS `NLicencia`,
 1 AS `IdTipoDes`,
 1 AS `IdTransportista`,
 1 AS `NomTransportista`,
 1 AS `IdTipoTrans`,
 1 AS `NTipoTrans`,
 1 AS `IdOpeOrden`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `corden_compra`
--

DROP TABLE IF EXISTS `corden_compra`;
/*!50001 DROP VIEW IF EXISTS `corden_compra`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `corden_compra` AS SELECT 
 1 AS `Anulado`,
 1 AS `Canjeado`,
 1 AS `IdOrden_Cmp`,
 1 AS `IdTienda`,
 1 AS `Fecha`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NDocumento`,
 1 AS `IdFPago`,
 1 AS `IncIGV`,
 1 AS `PIGV`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `NDias`,
 1 AS `FechaVenc`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Observacion`,
 1 AS `DT`,
 1 AS `IdUsuario`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `costo_promedio`
--

DROP TABLE IF EXISTS `costo_promedio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `costo_promedio` (
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Costo` decimal(10,4) NOT NULL DEFAULT '0.0000',
  `Fecha` date NOT NULL,
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `INDEX_PA_Fecha` (`IdAlmacen`,`IdProducto`),
  KEY `INDEX_PA` (`IdAlmacen`,`IdProducto`,`Fecha`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `costo_promedio`
--

LOCK TABLES `costo_promedio` WRITE;
/*!40000 ALTER TABLE `costo_promedio` DISABLE KEYS */;
INSERT INTO `costo_promedio` VALUES ('GN','0020002260',26.9703,'2017-12-18'),('GN','0020002285',3.9825,'2017-12-18'),('GN','0020002286',6.3270,'2017-12-18'),('GN','0020000213',56.3764,'2017-12-18'),('GN','0020002287',5.1192,'2017-12-18'),('GN','0020002288',5.8403,'2017-12-18'),('GN','0020000199',4.1127,'2017-12-18'),('GN','0020002289',4.6276,'2017-12-18'),('GN','0020001749',7.2749,'2017-12-18'),('GN','0020001933',10.6997,'2017-12-18'),('GN','0020002290',23.8070,'2017-12-18'),('GN','0020002291',9.1489,'2017-12-18'),('GN','0020002292',9.1489,'2017-12-18'),('GN','0020002293',2.5811,'2017-12-18'),('GN','0020001995',57.0260,'2017-12-18'),('GN','0020001930',24.6055,'2017-12-18'),('GN','0020002294',3.2392,'2017-12-18'),('GN','0020002295',4.1047,'2017-12-18'),('GN','0020002296',4.5117,'2017-12-18'),('GN','0020001985',4.3539,'2017-12-18'),('GN','0020001987',3.3921,'2017-12-18'),('GN','0020001988',3.3921,'2017-12-18'),('GN','0020001989',3.8140,'2017-12-18'),('GN','0020001990',3.3921,'2017-12-18'),('GN','0020002297',3.5481,'2017-12-18'),('GN','0020002298',1.1133,'2017-12-18'),('GN','0020002299',0.4197,'2017-12-18'),('GN','0020002300',0.2681,'2017-12-18'),('GN','0020002302',0.3440,'2017-12-18'),('GN','0020002301',0.4604,'2017-12-18'),('GN','0020002303',0.3089,'2017-12-18'),('GN','0020002304',29.0398,'2017-12-18'),('GN','0020002305',64.6168,'2017-12-18'),('GN','0020002306',34.9988,'2017-12-18'),('PR','0010000033',12.2720,'2018-01-13'),('PR','0010000034',14.6084,'2018-01-13'),('PR','0010000030',18.1484,'2018-01-13'),('PR','0010000357',21.6648,'2018-01-13'),('PR','0010000356',24.0130,'2018-01-13'),('PR','0010000161',28.7094,'2018-01-13'),('PR','0010000162',35.7540,'2018-01-13'),('GN','0020002019',5.8043,'2018-01-20'),('GN','0020002316',5.7150,'2018-01-11'),('GN','0020002318',39.7580,'2018-01-11'),('GN','0020002274',0.0396,'2018-01-11'),('GN','0020002321',0.0515,'2018-01-11'),('GN','0020002275',0.0516,'2018-01-11'),('GN','0020002276',0.0753,'2018-01-11'),('GN','0020002278',0.1536,'2018-01-11'),('GN','0020002322',7.0530,'2018-01-11'),('GN','0020002323',7.0530,'2018-01-11'),('GN','0020002325',0.9313,'2018-01-11'),('GN','0020002326',1.0863,'2018-01-11'),('GN','0020002327',26.4256,'2018-01-11'),('GN','0020002328',4.0783,'2018-01-11'),('GN','0020002329',4.0783,'2018-01-11'),('GN','0020002330',4.0783,'2018-01-11'),('GN','0020002331',4.0783,'2018-01-11'),('GN','0020002332',3.2192,'2018-01-11'),('GN','0020001246',2.7512,'2017-12-16'),('GN','0020001503',88.7575,'2017-12-16'),('GN','0020002280',0.3885,'2017-12-16'),('GN','0020001523',0.2563,'2017-12-16'),('GN','0020001522',0.2733,'2017-12-16'),('GN','0020000649',0.2191,'2017-12-16'),('GN','0020002281',3.3040,'2017-12-16'),('GN','0020002282',112.3360,'2017-12-16'),('GN','0020000378',0.0618,'2017-12-16'),('GN','0020000945',65.9148,'2017-12-16'),('GN','0020002312',2.7258,'2017-12-16'),('GN','0020002315',2.0650,'2017-12-16'),('GN','0020002313',1.1643,'2017-12-16'),('GN','0020002314',1.9981,'2017-12-16'),('GN','0020002319',4.5430,'2017-12-16'),('GN','0020002320',4.0966,'2017-12-16'),('GN','0020000955',24.0863,'2017-12-16'),('GN','0020002324',0.6569,'2017-12-16'),('GN','0020000284',0.4556,'2017-12-16'),('GN','0020000285',0.7090,'2017-12-16'),('GN','0020000286',0.9356,'2017-12-16'),('GN','0020002333',7.2856,'2017-12-16'),('GN','0020002335',0.8181,'2017-12-16'),('GN','0020002336',2.2046,'2017-12-16'),('GN','0020002337',1.9155,'2017-12-16'),('GN','0020002338',6.8806,'2017-12-16'),('GN','0020002339',11.1510,'2017-12-16'),('GN','0020002343',3.8244,'2017-12-16'),('GN','0020002340',89.6210,'2017-12-16'),('GN','0020002341',32.8748,'2017-12-16'),('GN','0020002342',62.4456,'2017-12-16'),('GN','0020002344',176.7640,'2017-12-16'),('GN','0020002345',78.4700,'2017-12-16'),('GN','0020002311',48.5688,'2017-12-16'),('GN','0020000710',50.5059,'2018-01-11'),('GN','0020000701',45.5942,'2018-01-11'),('GN','0020000358',62.4260,'2018-01-11'),('GN','0020002348',49.9864,'2018-01-11'),('GN','0020002350',49.9864,'2018-01-11'),('GN','0020000168',32.2021,'2018-01-11'),('GN','0020001075',9.9255,'2018-01-11'),('GN','0020002351',2.6297,'2018-01-11'),('GN','0020002352',4.9941,'2018-01-24'),('GN','0020001849',1.4684,'2018-01-18'),('GN','0020002353',2.7500,'2018-01-18'),('GN','0020002354',2.7500,'2018-01-18'),('GN','0020002245',10.3467,'2018-01-20'),('GN','0020002355',0.9279,'2018-01-20'),('GN','0020000964',0.3648,'2018-01-20'),('GN','0020002356',0.4040,'2018-01-20'),('PR','0010000314',7.2070,'2018-01-24'),('GN','0020001113',1.5000,'2018-01-26'),('GN','0020002357',387.3033,'2018-01-19'),('GN','0020002358',4.2955,'2018-01-19'),('GN','0020002359',5.6055,'2018-01-19'),('GN','0020002360',126.9891,'2018-01-19'),('GN','0020001455',0.4535,'2018-01-19'),('GN','0020000450',2.1797,'2018-01-19'),('GN','0020001840',15.1834,'2018-01-20'),('GN','0020002361',200.8588,'2017-12-30'),('GN','0020002362',381.5593,'2017-12-30'),('GN','0020002363',444.2034,'2017-12-30'),('GN','0020002364',528.3842,'2017-12-30'),('GN','0020002365',42.2260,'2017-12-30'),('GN','0020002049',500.0000,'2018-02-24'),('GN','0020000594',0.0189,'2018-01-19'),('GN','0020000595',0.0245,'2018-01-19'),('GN','0020002031',223.9300,'2018-01-31'),('GN','0020002032',485.5900,'2018-01-31'),('GN','0020002366',87.0521,'2018-01-31'),('GN','0020000235',3.3055,'2018-02-02'),('GN','0020001096',13.4094,'2018-02-02'),('GN','0020000776',2.6855,'2018-02-02'),('GN','0020001049',3.5000,'2018-02-02'),('GN','0020000442',3.5436,'2018-02-02'),('GN','0020000237',2.5233,'2018-02-02'),('PR','0010000314',17.0905,'2018-02-03'),('GN','0020001453',12.0000,'2018-02-12'),('PR','0010000314',14.1117,'2018-02-17'),('PR','0010000314',9.1443,'2018-02-18'),('GN','0020000223',14.2793,'2018-02-27'),('GN','0020002367',22.0000,'2018-02-20'),('GN','0020002368',24.0000,'2018-02-20'),('PR','0010000345',0.2377,'2018-02-10'),('PR','0010000314',4.9233,'2018-02-10'),('GN','0020000906',28.7955,'2018-02-13'),('GN','0020000403',39.5938,'2018-02-13'),('GN','0020001889',33.7500,'2018-02-13'),('GN','0020001482',18.2143,'2018-02-13'),('GN','0020001423',21.4116,'2018-02-17'),('GN','0020001421',24.7274,'2018-02-17'),('GN','0020001422',20.3657,'2018-02-17'),('GN','0020002370',3.0129,'2018-02-16'),('GN','0020002369',3.9451,'2018-02-16'),('GN','0020001961',40.8319,'2018-02-16'),('GN','0020002371',46.9129,'2018-02-16'),('GN','0020000398',18.6540,'2018-02-16'),('GN','0020002372',3.7810,'2018-02-16'),('GN','0020001993',19.0320,'2018-02-16'),('GN','0020000726',11.2779,'2018-02-16'),('GN','0020000725',8.6859,'2018-02-16'),('GN','0020002166',4.0910,'2018-02-16'),('GN','0020000778',1.0144,'2018-02-16'),('GN','0020000724',8.5590,'2018-02-16'),('GN','0020002381',128.4111,'2018-02-19'),('GN','0020000334',1.3377,'2018-02-19'),('GN','0020000946',109.0325,'2018-02-19'),('GN','0020000330',1.8146,'2018-02-19'),('GN','0020002380',1.7655,'2018-02-19'),('GN','0020001863',0.0035,'2018-02-19'),('GN','0020001864',0.0047,'2018-02-19'),('GN','0020002373',1.1581,'2018-02-19'),('GN','0020002374',1.7077,'2018-02-19'),('GN','0020000308',0.9146,'2018-02-19'),('GN','0020001382',0.2267,'2018-02-19'),('GN','0020002375',10.2767,'2018-02-19'),('GN','0020001261',1.6570,'2018-02-19'),('GN','0020002376',1.9998,'2018-02-19'),('GN','0020002377',3.1484,'2018-02-19'),('GN','0020002378',8.9633,'2018-02-19'),('GN','0020002379',1.2209,'2018-02-19'),('GN','0020002382',7.9945,'2018-02-19'),('GN','0020002383',10.4081,'2018-02-19'),('GN','0020002384',14.0450,'2018-02-19'),('GN','0020002385',54.9400,'2018-02-19'),('GN','0020001501',1.1378,'2018-02-19'),('GN','0020002386',0.4506,'2018-02-19'),('GN','0020002387',0.2065,'2018-02-19'),('GN','0020002388',37.4225,'2018-02-19'),('GN','0020002339',9.1029,'2018-02-19'),('GN','0020002389',9.3758,'2018-02-19'),('GN','0020001558',0.4382,'2018-02-19'),('GN','0020000075',0.8850,'2018-02-19'),('GN','0020000076',1.0476,'2018-02-19'),('GN','0020000071',0.2915,'2018-02-19'),('GN','0020000073',0.5333,'2018-02-19'),('GN','0020000072',0.2785,'2018-02-19'),('GN','0020000074',0.7341,'2018-02-19'),('GN','0020000077',3.8513,'2018-02-19'),('GN','0020002390',8.7168,'2018-02-19'),('GN','0020002391',3.4157,'2018-02-19'),('GN','0020002392',4.0120,'2018-02-19'),('GN','0020002394',2.8320,'2018-02-19'),('GN','0020002395',2.2683,'2018-02-19'),('GN','0020002396',2.1984,'2018-02-19'),('GN','0020002397',1.7636,'2018-02-19'),('GN','0020002398',1.4410,'2018-02-19'),('GN','0020002399',1.4422,'2018-02-19'),('GN','0020002400',1.1011,'2018-02-19'),('GN','0020002401',1.0431,'2018-02-19'),('GN','0020002402',0.9563,'2018-02-19'),('GN','0020002403',0.8942,'2018-02-19'),('GN','0020002404',0.6831,'2018-02-19'),('GN','0020002405',0.5837,'2018-02-19'),('GN','0020002406',0.5716,'2018-02-19'),('GN','0020002407',0.4842,'2018-02-19'),('GN','0020002408',0.4842,'2018-02-19'),('GN','0020001271',5.8908,'2018-02-19'),('GN','0020000013',2.4244,'2018-02-19'),('GN','0020002409',98.9025,'2018-02-19'),('GN','0020002410',155.2100,'2018-02-19'),('GN','0020002411',0.4474,'2018-02-19'),('GN','0020002412',0.3974,'2018-02-19'),('GN','0020000098',38.5585,'2018-02-19'),('GN','0020002413',44.9600,'2018-02-19'),('GN','0020000090',4.7393,'2018-02-19'),('GN','0020000432',0.7747,'2018-02-19'),('PR','0010000207',37.5358,'2018-01-31'),('PR','0010000029',45.6542,'2018-01-31'),('PR','0010000272',23.8869,'2018-02-28'),('PR','0010000296',6.6319,'2018-02-28'),('PR','0010000358',36.8000,'2018-02-28'),('GN','0020000236',3.5352,'2018-03-07'),('GN','0020000442',2.1272,'2018-03-07'),('GN','0020000237',3.0531,'2018-03-07'),('GN','0020000776',1.4358,'2018-03-07'),('GN','0020002284',5.9460,'2018-02-26'),('PR','0010000026',4.2410,'2018-03-03'),('PR','0010000021',16.0800,'2018-03-03'),('PR','0010000168',163.0000,'2018-03-03'),('PR','0010000168',78.3920,'2018-03-08'),('GN','0020002414',77.3844,'2018-02-19'),('GN','0020000095',8.2128,'2018-02-19'),('GN','0020002416',8.8500,'2018-02-19'),('GN','0020002417',11.0448,'2018-02-19'),('GN','0020000096',8.6612,'2018-02-19'),('PR','0010000098',52.1654,'2018-02-08'),('PR','0010000300',15.2277,'2018-02-08'),('PR','0010000012',4.0450,'2018-02-08'),('PR','0010000359',19.6968,'2018-02-08'),('PR','0010000203',21.7034,'2018-02-08'),('PR','0010000183',13.1317,'2018-02-08'),('PR','0010000084',7.9129,'2018-02-08'),('PR','0010000003',36.1692,'2018-02-08'),('PR','0010000235',56.5064,'2018-02-08'),('PR','0010000319',32.8506,'2018-02-08'),('GN','0020002418',1.1855,'2018-02-28'),('GN','0020002419',1.0175,'2018-02-28'),('GN','0020002420',1.1092,'2018-02-28'),('GN','0020002421',1.2180,'2018-02-28'),('GN','0020002422',1.4028,'2018-02-28'),('GN','0020002423',2.0330,'2018-02-28'),('GN','0020002424',2.2620,'2018-02-28'),('GN','0020002425',2.8275,'2018-02-28'),('GN','0020002426',4.3165,'2018-02-28'),('GN','0020002427',6.1220,'2018-02-28'),('GN','0020002428',12.1020,'2018-02-28'),('GN','0020002429',2.4300,'2018-02-28'),('GN','0020002430',2.7817,'2018-02-28'),('GN','0020000886',1.7138,'2018-02-28'),('GN','0020000291',0.2070,'2018-02-28'),('GN','0020000290',0.3156,'2018-02-28'),('PR','0010000314',6.3274,'2018-03-09'),('GN','0020000184',11.9600,'2018-03-15'),('PR','0010000355',0.5175,'2018-03-10'),('PR','0010000360',18.9523,'2018-02-27'),('PR','0010000334',19.5653,'2018-02-27'),('PR','0010000228',24.1463,'2018-02-27'),('PR','0010000361',37.5088,'2018-02-27'),('PR','0010000276',39.8134,'2018-02-27'),('GN','0020002431',5.9569,'2018-01-08'),('GN','0020002432',18.6369,'2018-01-08'),('GN','0020002433',16.4431,'2018-01-08'),('GN','0020002434',18.6369,'2018-01-08'),('GN','0020002436',18.6369,'2018-01-08'),('GN','0020002437',16.4431,'2018-01-08'),('GN','0020002438',16.4431,'2018-01-08'),('GN','0020002439',10.8000,'2018-03-08'),('GN','0020002440',10.8000,'2018-03-08'),('GN','0020002441',10.8000,'2018-03-08'),('GN','0020002442',10.8000,'2018-03-08'),('GN','0020002443',10.8000,'2018-03-08'),('GN','0020002444',10.8000,'2018-03-08'),('GN','0020002445',10.8000,'2018-03-08'),('GN','0020002446',10.8000,'2018-03-08'),('GN','0020002447',10.8000,'2018-03-08'),('GN','0020002448',10.8000,'2018-03-08'),('GN','0020002449',10.8000,'2018-03-08'),('GN','0020002450',10.8000,'2018-03-08'),('GN','0020002451',10.8000,'2018-03-08'),('GN','0020002431',7.0242,'2018-03-08'),('GN','0020002108',4.1100,'2018-03-08'),('GN','0020002110',1.9574,'2018-03-08'),('GN','0020002452',10.8000,'2018-03-08'),('GN','0020002453',10.8000,'2018-03-08'),('GN','0020002454',10.8000,'2018-03-08'),('GN','0020002455',10.8000,'2018-03-08'),('GN','0020002456',10.8000,'2018-03-08'),('GN','0020002457',10.8000,'2018-03-08'),('GN','0020002458',10.8000,'2018-03-08'),('GN','0020002459',10.8000,'2018-03-08'),('GN','0020002460',10.8000,'2018-03-08'),('GN','0020002461',10.8000,'2018-03-08'),('GN','0020002462',13.5000,'2018-03-08'),('GN','0020002463',13.5000,'2018-03-08'),('GN','0020002464',13.5000,'2018-03-08'),('GN','0020002465',13.5000,'2018-03-08'),('GN','0020002466',13.5000,'2018-03-08'),('GN','0020002467',10.5000,'2018-03-08'),('GN','0020002468',1.7000,'2018-03-08'),('GN','0020000958',2.3273,'2018-03-15'),('GN','0020002469',0.2800,'2018-03-15'),('GN','0020002470',0.2600,'2018-03-15'),('GN','0020002471',3.0000,'2018-03-15'),('GN','0020002472',9.5000,'2018-03-15'),('GN','0020000496',18.6250,'2018-03-15'),('PR','0010000362',42.4430,'2018-02-08'),('PR','0010000345',0.0155,'2018-03-24'),('PR','0010000314',3.7861,'2018-03-24'),('GN','0020002049',529.6215,'2018-03-09'),('GN','0020000964',0.3755,'2018-02-07'),('GN','0020001905',12.2775,'2018-02-07'),('GN','0020001455',1.4797,'2018-02-07'),('GN','0020000675',14.4934,'2018-02-07'),('GN','0020002473',13.9515,'2018-02-07'),('GN','0020000913',6.1921,'2018-02-07'),('GN','0020001403',6.9027,'2018-02-07'),('GN','0020002019',6.9649,'2018-02-07'),('PR','0010000004',14.2007,'2018-02-27'),('GN','0020000779',9.5000,'2018-04-05'),('GN','0020002381',114.6700,'2018-04-27'),('PR','0010000209',1.1022,'2018-04-27'),('GN','0020002474',27.8283,'2018-03-20'),('GN','0020002475',35.7009,'2018-03-20'),('GN','0020002476',49.9966,'2018-03-20'),('GN','0020001022',30.5075,'2018-03-27'),('GN','0020001027',14.9925,'2018-03-27'),('GN','0020002098',9.3056,'2018-03-27'),('GN','0020002477',146.4262,'2018-03-27'),('GN','0020002478',33.2052,'2018-03-28'),('GN','0020002101',12.3600,'2018-03-28'),('GN','0020000779',0.6993,'2018-04-07'),('PR','0010000314',3.6224,'2018-04-07'),('PR','0010000314',4.4421,'2018-04-06'),('PR','0010000345',0.0807,'2018-04-06'),('GN','0020000593',0.0657,'2018-02-05'),('GN','0020002479',24.7328,'2018-04-06'),('GN','0020000157',0.3989,'2018-04-06'),('GN','0020002480',3.7279,'2018-04-06'),('GN','0020002481',32.4933,'2018-04-06'),('GN','0020002482',5.3609,'2018-04-06'),('GN','0020002483',0.2360,'2018-04-06'),('GN','0020000239',36.2353,'2018-04-13'),('GN','0020000317',4.0909,'2018-04-20'),('GN','0020002051',0.5635,'2018-04-20'),('GN','0020000541',2.3208,'2018-04-20'),('GN','0020000539',0.2381,'2018-04-20'),('PR','0010000363',570.0002,'2018-04-14'),('PR','0010000256',3.3508,'2018-04-14'),('PR','0010000364',1.9999,'2018-04-14'),('PR','0010000257',2.5626,'2018-04-14'),('PR','0010000365',1.5000,'2018-04-14'),('PR','0010000251',19.0000,'2018-04-14'),('PR','0010000259',38.5733,'2018-04-14'),('PR','0010000260',73.0007,'2018-04-14'),('PR','0010000209',1.1826,'2018-03-27'),('PR','0010000152',40.4111,'2018-04-21'),('PR','0010000299',49.6577,'2018-04-21'),('PR','0010000164',60.8577,'2018-04-21'),('PR','0010000155',58.9310,'2018-04-21'),('PR','0010000039',75.9200,'2018-04-21'),('PR','0010000366',75.3197,'2018-04-21'),('PR','0010000167',90.4556,'2018-04-21'),('PR','0010000153',97.9462,'2018-04-21'),('PR','0010000166',42.5381,'2018-04-21'),('PR','0010000199',30.3895,'2018-04-21'),('PR','0010000317',21.1457,'2018-04-21'),('PR','0010000275',31.3490,'2018-04-21'),('PR','0010000367',35.2271,'2018-04-21'),('PR','0010000180',93.2921,'2018-04-21'),('PR','0010000239',69.3602,'2018-04-21'),('PR','0010000081',8.1777,'2018-04-18'),('PR','0010000042',14.2508,'2018-04-18'),('PR','0010000154',22.4844,'2018-04-18'),('PR','0010000063',28.0200,'2018-04-18'),('PR','0010000199',31.1802,'2018-04-18'),('PR','0010000073',9.3388,'2018-04-26'),('PR','0010000017',15.8770,'2018-04-26'),('PR','0010000068',22.2766,'2018-04-26'),('PR','0010000049',15.4109,'2018-04-26'),('PR','0010000054',5.6630,'2018-04-26'),('PR','0010000137',9.7415,'2018-04-26'),('PR','0010000163',5.8597,'2018-04-26'),('PR','0010000020',8.7031,'2018-04-26'),('PR','0010000021',8.5697,'2018-04-26'),('PR','0010000138',10.3984,'2018-04-26'),('PR','0010000117',26.1956,'2018-04-26'),('PR','0010000070',3.9140,'2018-05-01'),('PR','0010000074',4.3426,'2018-05-01'),('PR','0010000023',4.9040,'2018-05-01'),('PR','0010000075',4.6753,'2018-05-01'),('PR','0010000076',5.6382,'2018-05-01'),('PR','0010000025',8.9560,'2018-05-01'),('PR','0010000072',7.4103,'2018-05-01'),('PR','0010000070',3.8558,'2018-04-26'),('PR','0010000074',4.2816,'2018-04-26'),('PR','0010000023',4.7680,'2018-04-26'),('PR','0010000075',4.6056,'2018-04-26'),('PR','0010000076',5.4464,'2018-04-26'),('PR','0010000025',8.4759,'2018-04-26'),('PR','0010000072',7.5150,'2018-04-26'),('PR','0010000018',21.0853,'2018-04-26'),('GN','0020000652',1.1679,'2018-04-24'),('GN','0020000651',1.0833,'2018-04-24'),('GN','0020002484',1.4025,'2018-04-24'),('GN','0020002485',1.4025,'2018-04-24'),('GN','0020001263',4.1824,'2018-04-24'),('GN','0020000321',3.7794,'2018-04-24'),('GN','0020000311',0.4034,'2018-04-24'),('GN','0020002486',3.9980,'2018-04-24'),('GN','0020000664',2.3721,'2018-04-24'),('GN','0020002343',2.6049,'2018-04-24'),('GN','0020001732',7.7949,'2018-04-24'),('GN','0020002487',4.2500,'2018-04-24'),('GN','0020000727',1.5473,'2018-04-24'),('GN','0020000725',6.9092,'2018-04-24'),('GN','0020000232',3.0948,'2018-04-24'),('GN','0020000233',6.2502,'2018-04-24'),('GN','0020000962',0.8179,'2018-05-04'),('GN','0020000963',1.4964,'2018-05-04'),('GN','0020001389',1.7178,'2018-05-04'),('GN','0020002488',4.4894,'2018-05-04'),('GN','0020000407',0.7003,'2018-05-04'),('GN','0020000301',0.3308,'2018-05-04'),('GN','0020002489',6.9844,'2018-05-04'),('GN','0020000984',0.0176,'2018-05-04'),('GN','0020001847',1.8294,'2018-05-04'),('GN','0020001439',7.9079,'2018-05-04'),('GN','0020001440',7.9079,'2018-05-04'),('GN','0020001441',5.8360,'2018-05-04'),('GN','0020000996',14.5500,'2018-05-04'),('GN','0020002490',22.5675,'2018-05-04'),('GN','0020000236',1.1993,'2018-04-30'),('GN','0020000539',0.7415,'2018-05-02'),('GN','0020000600',0.8000,'2018-05-02'),('GN','0020000534',5.8000,'2018-05-02'),('GN','0020000541',3.1490,'2018-05-02'),('GN','0020000937',3.1327,'2018-04-24'),('GN','0020000524',0.5857,'2018-04-14'),('GN','0020000525',1.6038,'2018-04-14'),('GN','0020000455',1.8863,'2018-04-14'),('GN','0020000127',0.7857,'2018-04-14'),('GN','0020000087',0.6386,'2018-04-14'),('GN','0020001361',3.6879,'2018-04-14'),('GN','0020002491',2.0617,'2018-04-14'),('GN','0020000748',0.5057,'2018-04-14'),('GN','0020000749',0.5796,'2018-04-14'),('GN','0020000774',0.1379,'2018-04-14'),('GN','0020001146',2.5096,'2018-04-14'),('GN','0020000252',27.2878,'2018-04-14'),('GN','0020001141',0.1729,'2018-04-14'),('GN','0020000293',0.2867,'2018-04-14'),('GN','0020000294',0.4081,'2018-04-14'),('GN','0020000290',0.0918,'2018-04-14'),('GN','0020001454',0.4998,'2018-04-14'),('GN','0020000532',0.5195,'2018-04-14'),('GN','0020000008',2.2319,'2018-04-14'),('GN','0020001405',1.4794,'2018-04-14'),('GN','0020002236',34.0000,'2018-04-18'),('GN','0020002238',17.8000,'2018-04-18'),('GN','0020002492',19.5000,'2018-04-18'),('GN','0020002493',12.6000,'2018-04-18'),('GN','0020002494',7.8000,'2018-04-18'),('GN','0020002497',5.7000,'2018-04-18'),('GN','0020002495',7.0000,'2018-04-18'),('GN','0020002496',3.5000,'2018-04-18'),('GN','0020000886',3.8520,'2018-04-17'),('GN','0020000202',24.0720,'2018-04-17'),('GN','0020002498',5.4280,'2018-04-17'),('GN','0020002500',24.9192,'2018-04-17'),('GN','0020002499',3.2981,'2018-04-17'),('GN','0020002193',33.7257,'2018-05-10'),('GN','0020002191',21.7455,'2018-05-10'),('GN','0020002190',14.7150,'2018-05-10'),('GN','0020002501',0.6696,'2018-05-10'),('GN','0020002502',0.8044,'2018-05-10'),('GN','0020002503',0.9381,'2018-05-10'),('GN','0020002504',1.1614,'2018-05-10'),('GN','0020002505',1.6087,'2018-05-10'),('GN','0020002510',2.1456,'2018-05-10'),('GN','0020002506',2.7308,'2018-05-10'),('GN','0020002507',3.4840,'2018-05-10'),('GN','0020002508',4.7829,'2018-05-10'),('GN','0020002509',5.6315,'2018-05-10'),('GN','0020001644',13.3200,'2018-05-01'),('GN','0020000390',11.5207,'2018-05-01'),('GN','0020002512',4.6109,'2018-05-01'),('GN','0020002511',6.5874,'2018-05-01'),('GN','0020001362',2.7700,'2018-05-01'),('GN','0020002513',0.3216,'2018-05-01'),('GN','0020002514',2.3148,'2018-05-01'),('GN','0020002515',1.7189,'2018-05-01'),('GN','0020002516',4.4702,'2018-05-01'),('GN','0020002517',0.1987,'2018-05-01'),('GN','0020000278',0.6190,'2018-05-01'),('GN','0020002049',504.9369,'2018-04-27'),('PR','0010000368',173.6610,'2018-05-03'),('PR','0010000369',92.5424,'2018-05-03'),('PR','0010000370',6.3910,'2018-05-03'),('PR','0010000371',4.0684,'2018-05-03'),('PR','0010000234',34.0555,'2018-05-04'),('PR','0010000277',35.7491,'2018-05-04'),('PR','0010000238',44.7548,'2018-05-04'),('PR','0010000354',79.2567,'2018-05-04'),('PR','0010000049',2.3356,'2018-05-08'),('PR','0010000057',2.2504,'2018-05-08'),('PR','0010000058',9.9015,'2018-05-08'),('PR','0010000060',4.9868,'2018-05-08'),('PR','0010000139',7.3200,'2018-05-08'),('PR','0010000038',9.2880,'2018-05-08'),('PR','0010000119',1.6799,'2018-05-08'),('PR','0010000265',31.0974,'2018-05-08'),('PR','0010000305',3.8709,'2018-05-08'),('GN','0020000593',0.0174,'2018-01-19'),('PR','0010000314',5.3093,'2018-05-19'),('PR','0010000314',4.2224,'2018-06-19'),('GN','0020001962',4.8650,'2018-05-15'),('GN','0020001993',19.2294,'2018-05-15'),('GN','0020000403',22.9797,'2018-05-17'),('GN','0020000906',16.2524,'2018-05-17'),('GN','0020001889',18.1786,'2018-05-17'),('GN','0020001482',16.6461,'2018-05-17'),('GN','0020000300',5.4324,'2018-05-17'),('GN','0020001945',5.7300,'2018-05-24'),('GN','0020000426',1.1212,'2018-05-24'),('GN','0020001933',6.6527,'2018-05-24'),('GN','0020000212',22.8550,'2018-05-24'),('GN','0020002084',0.5207,'2018-05-24'),('GN','0020002518',49.6421,'2018-06-06'),('GN','0020002518',49.6537,'2018-05-23'),('GN','0020000320',4.5000,'2018-06-05'),('GN','0020000317',12.0769,'2018-06-05'),('GN','0020000319',8.6923,'2018-06-05'),('PR','0010000079',15.7462,'2018-06-14'),('PR','0010000081',-22.6432,'2018-06-14'),('PR','0010000086',5.9915,'2018-06-14'),('PR','0010000288',37.4382,'2018-06-14'),('PR','0010000008',24.8826,'2018-06-14'),('PR','0010000046',181.2559,'2018-06-14'),('PR','0010000098',33.3897,'2018-06-14'),('PR','0010000164',20.4644,'2018-06-14'),('PR','0010000372',29.7533,'2018-06-14'),('PR','0010000351',25.6510,'2018-06-28'),('PR','0010000011',29.4657,'2018-06-28'),('PR','0010000319',26.8225,'2018-06-28'),('PR','0010000180',56.5999,'2018-06-28'),('PR','0010000010',68.0060,'2018-06-28'),('PR','0010000243',79.6198,'2018-06-28'),('PR','0010000099',5.3446,'2018-06-20'),('PR','0010000270',29.2650,'2018-06-20'),('PR','0010000373',35.8767,'2018-06-20'),('PR','0010000283',24.9643,'2018-06-20'),('PR','0010000084',4.4975,'2018-06-20'),('PR','0010000033',38.2080,'2018-06-20'),('PR','0010000042',14.6750,'2018-06-20'),('PR','0010000232',22.9482,'2018-06-20'),('PR','0010000233',30.8641,'2018-06-20'),('PR','0010000292',83.5000,'2018-06-20'),('PR','0010000236',97.2200,'2018-06-20'),('PR','0010000293',108.0200,'2018-06-20'),('PR','0010000351',25.7130,'2018-06-20'),('PR','0010000011',29.4948,'2018-06-20'),('PR','0010000319',26.7622,'2018-06-20'),('PR','0010000180',56.0794,'2018-06-20'),('PR','0010000010',68.1601,'2018-06-20'),('PR','0010000243',79.7555,'2018-06-20'),('PR','0010000314',11.5914,'2018-07-04'),('PR','0010000374',3.3500,'2018-07-10'),('PR','0010000374',1.6892,'2018-07-17'),('PR','0010000075',4.6954,'2018-07-20'),('PR','0010000073',3.5011,'2018-07-20'),('PR','0010000025',3.5874,'2018-07-20'),('PR','0010000026',10.6080,'2018-07-20'),('PR','0010000017',2.9996,'2018-07-20'),('PR','0010000163',5.7720,'2018-07-20'),('PR','0010000071',3.7524,'2018-07-20'),('PR','0010000054',1.5818,'2018-07-20'),('PR','0010000070',3.9255,'2018-07-20'),('PR','0010000305',1.7697,'2018-07-20'),('PR','0010000021',3.3102,'2018-07-20'),('PR','0010000118',6.3263,'2018-07-20'),('PR','0010000115',9.1968,'2018-07-20'),('PR','0010000375',19.6230,'2018-07-20'),('PR','0010000265',30.2310,'2018-07-20'),('PR','0010000121',50.2000,'2018-07-20'),('PR','0010000022',0.3352,'2018-07-20'),('PR','0010000256',2.8813,'2018-07-17'),('PR','0010000258',1.2088,'2018-07-17'),('PR','0010000257',2.2087,'2018-07-17'),('PR','0010000255',1.0329,'2018-07-17'),('PR','0010000251',13.5612,'2018-07-17'),('PR','0010000314',6.8085,'2018-07-27'),('PR','0010000314',4.2065,'2018-07-31'),('PR','0010000376',2.9500,'2017-05-23'),('PR','0010000374',2.3729,'2017-05-23'),('PR','0010000377',3.1667,'2017-05-23'),('PR','0010000378',3.1667,'2017-05-23'),('PR','0010000296',10.5391,'2017-05-23'),('GN','0020002242',19.4669,'2018-07-23'),('GN','0020002519',3.5306,'2018-07-23'),('GN','0020000965',4.4771,'2018-07-23'),('GN','0020001394',5.9844,'2018-07-23'),('GN','0020000959',13.9350,'2018-07-23'),('GN','0020001085',1.4679,'2018-07-23'),('GN','0020001086',0.9576,'2018-07-23'),('GN','0020001435',4.5564,'2018-07-23'),('GN','0020001902',2.8084,'2018-07-23'),('GN','0020001943',3.5704,'2018-07-23'),('GN','0020000482',0.8240,'2018-07-23'),('GN','0020000835',0.4816,'2018-07-23'),('GN','0020002520',6.6995,'2018-07-23'),('GN','0020002521',7.7939,'2018-07-23'),('GN','0020001362',7.2633,'2018-07-23'),('GN','0020002455',10.2342,'2018-07-12'),('GN','0020002462',11.9441,'2018-07-12'),('GN','0020002453',11.9441,'2018-07-12'),('GN','0020001886',0.5852,'2018-07-17'),('GN','0020001862',0.0022,'2018-07-17'),('GN','0020002522',0.0019,'2018-07-17'),('GN','0020001865',0.1036,'2018-07-17'),('GN','0020000315',3.1056,'2018-07-17'),('GN','0020002360',37.8870,'2018-07-17'),('GN','0020002357',40.7513,'2018-07-17'),('GN','0020000465',1.0036,'2018-07-17'),('GN','0020000283',0.7423,'2018-07-17'),('GN','0020000710',51.9364,'2018-07-25'),('GN','0020000163',20.0829,'2018-07-25'),('GN','0020000546',5.2991,'2018-08-02'),('GN','0020000020',1.4706,'2018-08-02'),('GN','0020000021',1.8550,'2018-08-02'),('GN','0020000026',2.3892,'2018-08-02'),('GN','0020000351',1.4457,'2018-08-02'),('GN','0020000349',2.7845,'2018-08-02'),('GN','0020002523',9.4027,'2018-08-02'),('GN','0020000235',3.4160,'2018-08-09'),('GN','0020001931',5.4004,'2018-08-11'),('GN','0020000197',4.1888,'2018-08-11'),('GN','0020001945',3.0196,'2018-08-11'),('GN','0020002524',15.4403,'2018-08-11'),('GN','0020001780',13.9113,'2018-08-11'),('GN','0020001040',4.7923,'2018-08-11'),('GN','0020002525',13.2160,'2018-08-11'),('GN','0020002526',18.0127,'2018-08-11'),('GN','0020002527',10.6141,'2018-08-11'),('GN','0020002528',15.2397,'2018-08-11'),('GN','0020001765',29.3175,'2018-08-11'),('GN','0020002084',0.3628,'2018-08-11'),('GN','0020001998',3.4650,'2018-08-11'),('GN','0020001999',3.2292,'2018-08-11'),('GN','0020002000',2.1692,'2018-08-11'),('GN','0020001989',3.8302,'2018-08-11'),('GN','0020001993',20.0471,'2018-08-11'),('GN','0020002529',0.6195,'2018-08-11'),('GN','0020002530',1.5517,'2018-08-11'),('GN','0020002098',9.7750,'2018-08-11'),('GN','0020001788',32.6667,'2018-08-06'),('GN','0020001790',24.5000,'2018-08-06'),('GN','0020000300',3.2532,'2018-08-06'),('GN','0020002531',150.0000,'2018-08-13'),('PR','0010000209',0.7655,'2018-08-07'),('PR','0010000215',1.0752,'2018-08-07'),('PR','0010000213',0.5792,'2018-08-07'),('PR','0010000211',0.1411,'2018-08-07'),('GN','0020000530',1.0703,'2018-08-14'),('PR','0010000044',15.3052,'2018-08-20'),('PR','0010000330',24.6236,'2018-08-20'),('PR','0010000087',50.1700,'2018-08-20'),('PR','0010000281',94.8431,'2018-08-20'),('PR','0010000282',105.3792,'2018-08-20'),('PR','0010000231',54.0083,'2018-08-20'),('PR','0010000006',29.5915,'2018-08-20'),('PR','0010000179',42.8238,'2018-08-20'),('PR','0010000379',113.9100,'2018-08-20'),('PR','0010000279',110.1662,'2018-08-20'),('PR','0010000319',27.7656,'2018-08-20'),('PR','0010000277',35.0175,'2018-08-20'),('PR','0010000362',38.6707,'2018-08-20'),('PR','0010000380',15.2133,'2018-08-22'),('PR','0010000303',13.4407,'2018-08-22'),('PR','0010000048',29.3642,'2018-08-22'),('PR','0010000334',21.0088,'2018-08-22'),('PR','0010000180',58.6575,'2018-08-22'),('PR','0010000010',42.6257,'2018-08-22'),('PR','0010000240',56.0790,'2018-08-22'),('GN','0020002178',23.0000,'2018-08-09'),('GN','0020000725',256.0924,'2018-08-31'),('GN','0020002166',2.2986,'2018-08-31'),('GN','0020001097',7.3147,'2018-08-31'),('GN','0020000726',11.8944,'2018-08-31'),('PR','0010000381',20.0000,'2018-08-30'),('GN','0020002518',29.2124,'2018-08-23'),('GN','0020002533',40.4990,'2018-08-23'),('GN','0020000593',0.0088,'2018-08-29'),('GN','0020000944',74.4080,'2018-08-29'),('GN','0020001744',0.3253,'2018-08-29'),('GN','0020002534',0.6675,'2018-08-31'),('GN','0020002535',20.7100,'2018-08-31'),('GN','0020002536',0.2042,'2018-08-31'),('GN','0020000911',5.6955,'2018-08-17'),('GN','0020002537',3.5581,'2018-08-17'),('GN','0020000922',8.2372,'2018-08-17'),('GN','0020000367',6.3815,'2018-08-17'),('GN','0020002538',9.1083,'2018-08-17'),('GN','0020000303',4.4524,'2018-08-17'),('GN','0020000513',17.8700,'2018-08-17'),('GN','0020002211',6.8963,'2018-08-17'),('GN','0020002212',9.8372,'2018-08-17'),('GN','0020000405',3.3029,'2018-08-17'),('GN','0020000406',1.7802,'2018-08-17'),('GN','0020001391',2.3544,'2018-08-24'),('GN','0020001392',3.5963,'2018-08-24'),('GN','0020001282',8.0232,'2018-08-24'),('GN','0020002539',1.0030,'2018-08-24'),('GN','0020002540',1.0030,'2018-08-24'),('GN','0020002541',1.0030,'2018-08-24'),('GN','0020002542',1.0030,'2018-08-24'),('GN','0020002543',1.0030,'2018-08-24'),('GN','0020002544',1.0030,'2018-08-24'),('GN','0020002545',1.0030,'2018-08-24'),('GN','0020002546',1.0030,'2018-08-24'),('GN','0020002547',1.0030,'2018-08-24'),('GN','0020002548',1.0030,'2018-08-24'),('GN','0020002549',5.9374,'2018-08-24'),('PR','0010000323',102.6150,'2018-09-10'),('PR','0010000232',13.7643,'2018-09-10'),('PR','0010000382',27.4967,'2018-09-10'),('PR','0010000383',21.8533,'2018-09-10'),('PR','0010000275',14.0631,'2018-09-10'),('PR','0010000292',92.3663,'2018-09-10'),('PR','0010000293',62.9075,'2018-09-10'),('PR','0010000237',131.0491,'2018-09-10'),('PR','0010000294',134.6550,'2018-09-10'),('PR','0010000079',4.3166,'2018-09-11'),('PR','0010000042',10.3639,'2018-09-11'),('PR','0010000015',19.5925,'2018-09-11'),('PR','0010000154',20.5137,'2018-09-11'),('PR','0010000142',39.3977,'2018-09-11'),('PR','0010000006',8.0972,'2018-09-11'),('PR','0010000238',46.6572,'2018-09-11'),('PR','0010000001',57.8822,'2018-09-11'),('PR','0010000243',57.3897,'2018-09-11'),('PR','0010000046',49.8269,'2018-09-11'),('PR','0010000317',14.5031,'2018-09-11'),('GN','0020000401',15.3903,'2018-09-10'),('GN','0020001209',6.0561,'2018-09-10'),('GN','0020001788',19.7708,'2018-09-07'),('GN','0020001790',17.3472,'2018-09-07'),('GN','0020000300',2.3602,'2018-09-07'),('GN','0020002550',7.3000,'2018-09-13'),('GN','0020000731',4.1500,'2018-09-13'),('GN','0020002551',9.0000,'2018-09-13'),('GN','0020002552',85.0000,'2018-09-13'),('GN','0020000210',11.3750,'2018-09-13'),('GN','0020002553',13.0000,'2018-09-13'),('GN','0020002554',16.0000,'2018-09-13'),('GN','0020002555',22.0000,'2018-09-13'),('GN','0020000781',25.6500,'2018-09-13'),('GN','0020000782',25.6500,'2018-09-13'),('GN','0020002556',2.0000,'2018-09-13'),('GN','0020002557',3.2000,'2018-09-13'),('GN','0020002558',1.3333,'2018-09-13'),('GN','0020000783',21.9857,'2018-09-13'),('PR','0010000314',23.0057,'2018-09-27'),('PR','0010000381',20.0280,'2018-10-01'),('PR','0010000314',13.0617,'2018-09-20'),('GN','0020001759',10.5389,'2018-09-27'),('GN','0020002084',0.2885,'2018-09-27'),('GN','0020002030',1.0605,'2018-09-27'),('GN','0020002240',0.7618,'2018-09-27'),('GN','0020002306',32.7367,'2018-09-27'),('GN','0020002559',433.9450,'2018-09-27'),('GN','0020000668',21.3181,'2018-09-19'),('GN','0020002341',22.0024,'2018-09-19'),('GN','0020001485',0.6301,'2018-09-19'),('GN','0020001486',0.6298,'2018-09-19'),('GN','0020001487',0.5722,'2018-09-19'),('GN','0020002560',113.1266,'2018-09-19'),('GN','0020002561',36.9379,'2018-09-19'),('GN','0020002057',1.6433,'2018-09-25'),('GN','0020000567',4.9000,'2018-09-25'),('GN','0020002562',1.0802,'2018-09-21'),('GN','0020002563',1.7283,'2018-09-21'),('GN','0020002564',2.8085,'2018-09-21'),('GN','0020002565',1.2242,'2018-09-21'),('GN','0020002268',0.0526,'2018-09-21'),('GN','0020001587',0.0950,'2018-09-21'),('GN','0020000741',0.1017,'2018-09-21'),('GN','0020001622',0.1086,'2018-09-21'),('GN','0020001588',0.1411,'2018-09-21'),('GN','0020001607',0.1341,'2018-09-21'),('GN','0020002270',0.0291,'2018-09-21'),('GN','0020001601',0.0750,'2018-09-21'),('GN','0020001606',0.1404,'2018-09-21'),('GN','0020001605',0.1191,'2018-09-21'),('GN','0020001604',0.1336,'2018-09-21'),('GN','0020002271',0.0227,'2018-09-21'),('GN','0020002566',74.2600,'2018-09-21'),('GN','0020002567',109.5400,'2018-09-21'),('GN','0020002568',4.0000,'2018-09-26'),('GN','0020002569',5.0000,'2018-09-26'),('GN','0020002366',117.6224,'2018-09-28'),('GN','0020002570',5.0486,'2018-09-17'),('GN','0020002571',5.6975,'2018-09-17'),('GN','0020002572',8.3811,'2018-09-17'),('GN','0020002573',8.4580,'2018-09-17'),('GN','0020002574',9.4990,'2018-09-28'),('GN','0020002575',7.4989,'2018-09-28'),('GN','0020002578',3.8979,'2018-09-28'),('GN','0020002579',4.4997,'2018-09-28'),('GN','0020002576',4.2008,'2018-09-28'),('GN','0020002577',5.5027,'2018-09-28'),('PR','0010000381',20.0274,'2018-10-18'),('PR','0010000314',8.4510,'2018-10-13'),('GN','0020002580',12.6279,'2018-09-27'),('GN','0020002581',20.0936,'2018-09-27'),('GN','0020001773',449.4000,'2018-10-05'),('PR','0010000070',3.9267,'2018-10-26'),('PR','0010000074',4.3427,'2018-10-26'),('PR','0010000075',4.6963,'2018-10-26'),('PR','0010000076',5.4943,'2018-10-26'),('PR','0010000024',7.1632,'2018-10-26'),('PR','0010000025',3.4437,'2018-10-26'),('PR','0010000072',7.9158,'2018-10-26'),('PR','0010000026',4.1714,'2018-10-26'),('PR','0010000049',5.2718,'2018-10-26'),('PR','0010000018',10.0326,'2018-10-26'),('PR','0010000053',0.7966,'2018-10-26'),('PR','0010000387',0.8536,'2018-10-26'),('PR','0010000388',3.4389,'2018-10-26'),('PR','0010000012',5.0662,'2018-10-29'),('PR','0010000202',21.9313,'2018-10-29'),('PR','0010000280',105.5510,'2018-10-29'),('PR','0010000281',123.9343,'2018-10-29'),('PR','0010000282',136.1479,'2018-10-29'),('PR','0010000063',32.1895,'2018-10-29'),('PR','0010000352',28.7899,'2018-10-29'),('PR','0010000379',119.7223,'2018-10-29'),('PR','0010000294',156.8655,'2018-10-29'),('PR','0010000279',111.1022,'2018-10-29'),('PR','0010000362',37.0910,'2018-10-29'),('PR','0010000180',56.6987,'2018-10-29'),('GN','0020000710',21.0745,'2018-10-24'),('GN','0020000168',43.3821,'2018-10-24'),('GN','0020000203',8.4033,'2018-10-23'),('GN','0020000367',1.0198,'2018-10-23'),('GN','0020000303',0.6794,'2018-10-23'),('GN','0020000182',0.9469,'2018-10-23'),('GN','0020000090',2.6150,'2018-10-23'),('GN','0020001547',0.6395,'2018-10-23'),('GN','0020000080',0.5221,'2018-10-23'),('GN','0020000034',5.6490,'2018-10-18'),('GN','0020000250',2.8900,'2018-10-18'),('GN','0020000013',0.7892,'2018-10-18'),('GN','0020000886',3.3098,'2018-10-18'),('GN','0020002511',13.1036,'2018-10-18'),('GN','0020002021',10.8939,'2018-10-18'),('GN','0020002263',8.7300,'2018-10-18'),('GN','0020002198',48.1110,'2018-10-18'),('GN','0020000305',17.6452,'2018-10-18'),('GN','0020002583',42.0777,'2018-10-18'),('GN','0020000268',3.9147,'2018-11-01'),('GN','0020002514',1.7218,'2018-11-01'),('GN','0020000034',2.6968,'2018-11-01'),('GN','0020001361',0.5211,'2018-11-01'),('GN','0020002584',2.9107,'2018-11-01'),('GN','0020001695',0.8717,'2018-11-01'),('GN','0020000376',0.0975,'2018-11-01'),('GN','0020000022',1.8084,'2018-11-01'),('GN','0020000351',0.7671,'2018-11-01'),('GN','0020000453',3.6447,'2018-11-01'),('GN','0020000027',4.1288,'2018-11-01'),('GN','0020000029',9.0700,'2018-11-01'),('GN','0020000025',2.2721,'2018-11-01'),('GN','0020002585',48.0000,'2018-10-29'),('GN','0020002586',48.0000,'2018-10-29'),('GN','0020000594',0.0108,'2018-11-17'),('GN','0020000595',0.0200,'2018-11-17'),('GN','0020002231',2.8146,'2018-11-17'),('GN','0020000308',0.5918,'2018-11-17'),('GN','0020000310',1.1127,'2018-11-17'),('GN','0020001082',0.2262,'2018-11-17'),('GN','0020002381',176.2722,'2018-11-17'),('GN','0020000973',0.5208,'2018-11-17'),('GN','0020000232',4.8143,'2018-11-14'),('GN','0020000233',6.2654,'2018-11-14'),('GN','0020000234',7.1928,'2018-11-14'),('GN','0020000723',4.3125,'2018-08-31'),('GN','0020000346',0.9033,'2018-11-14'),('GN','0020000777',4.3706,'2018-11-14'),('GN','0020000377',0.6388,'2018-11-14'),('PR','0010000314',19.4354,'2018-11-15'),('PR','0010000081',6.0998,'2018-11-12'),('PR','0010000042',7.2979,'2018-11-12'),('PR','0010000154',20.6235,'2018-11-12'),('PR','0010000277',24.4138,'2018-11-12'),('PR','0010000300',14.3676,'2018-11-12'),('PR','0010000005',29.5119,'2018-11-12'),('PR','0010000319',26.6658,'2018-11-12'),('PR','0010000181',75.4318,'2018-11-12'),('PR','0010000381',20.0000,'2018-11-18'),('GN','0020000235',1.0781,'2018-11-21'),('GN','0020002587',114.2785,'2019-01-09'),('GN','0020002589',136.3733,'2019-01-09'),('GN','0020000293',0.2688,'2018-11-12'),('GN','0020002590',0.2818,'2018-11-12'),('GN','0020001013',0.4025,'2018-11-12'),('GN','0020000532',0.7811,'2018-11-12'),('GN','0020000531',0.4744,'2018-11-12'),('GN','0020001454',1.0792,'2018-11-12'),('GN','0020002058',18.4575,'2018-12-06'),('GN','0020000542',1.0908,'2018-12-06'),('GN','0020000596',0.0317,'2018-11-15'),('GN','0020000660',3.8671,'2018-11-15'),('PR','0010000215',1.5446,'2018-11-16'),('PR','0010000210',0.5648,'2018-11-16'),('PR','0010000213',0.4071,'2018-11-16'),('PR','0010000211',0.1343,'2018-11-16'),('GN','0020001888',66.6734,'2018-12-06'),('GN','0020001275',1.3624,'2018-11-20'),('GN','0020000996',11.2453,'2018-11-20'),('GN','0020002591',1.1333,'2018-11-20'),('GN','0020002592',0.3482,'2018-11-20'),('PR','0010000272',23.7777,'2018-12-10'),('PR','0010000358',10.6524,'2018-12-10'),('PR','0010000381',16.7203,'2018-12-10'),('GN','0020000376',0.7068,'2018-11-22'),('GN','0020002593',0.3438,'2018-11-22'),('GN','0020000736',5.4443,'2018-11-22'),('GN','0020001219',0.1294,'2018-11-22'),('GN','0020002594',3.0816,'2018-12-04'),('GN','0020002598',3.1353,'2018-12-04'),('GN','0020002596',3.1353,'2018-12-04'),('GN','0020002597',3.1070,'2018-12-04'),('GN','0020002599',2.0193,'2018-12-04'),('GN','0020000630',1.7424,'2018-12-10'),('GN','0020002600',136.0009,'2018-12-10'),('GN','0020002601',1300.0001,'2018-12-10'),('PR','0010000272',24.0926,'2018-12-17'),('PR','0010000358',10.2921,'2018-12-17'),('PR','0010000296',3.0780,'2018-12-17'),('PR','0010000296',8.6194,'2018-12-19'),('PR','0010000256',3.8576,'2018-12-12'),('PR','0010000364',2.6039,'2018-12-12'),('PR','0010000257',2.5562,'2018-12-12'),('PR','0010000297',1.0087,'2018-12-12'),('PR','0010000258',1.4113,'2018-12-12'),('PR','0010000365',1.4818,'2018-12-12'),('PR','0010000252',3.6043,'2018-12-12'),('PR','0010000255',0.7851,'2018-12-12'),('GN','0020002058',10.2051,'2018-12-19'),('GN','0020002056',1.7847,'2018-12-19'),('GN','0020000580',4.0000,'2018-12-19'),('PR','0010000381',10.8872,'2018-12-14'),('GN','0020002602',1.2980,'2018-12-21'),('GN','0020000971',0.1395,'2018-12-21'),('GN','0020002018',0.8311,'2018-12-21'),('GN','0020002603',17.3460,'2018-12-21'),('GN','0020002604',10.2660,'2018-12-21'),('GN','0020002605',13.5700,'2018-12-21'),('GN','0020000958',5.3856,'2018-12-21'),('GN','0020002606',1.6520,'2018-12-21'),('GN','0020002607',1.7700,'2018-12-21'),('GN','0020002608',1.8880,'2018-12-21'),('GN','0020002609',2.0060,'2018-12-21'),('GN','0020002610',1.8206,'2018-12-21'),('GN','0020001859',0.4008,'2018-12-21'),('GN','0020002611',5.1920,'2018-12-21'),('GN','0020002612',7.0800,'2018-12-21'),('GN','0020002613',8.8500,'2018-12-21'),('GN','0020002614',3.6383,'2018-12-21'),('GN','0020000407',1.5042,'2018-12-21'),('GN','0020000433',21.3404,'2018-12-21'),('GN','0020002615',3.3630,'2018-12-21'),('GN','0020002616',4.4368,'2018-12-21'),('GN','0020002617',5.6522,'2018-12-21'),('GN','0020002602',1.1110,'2018-12-06'),('GN','0020000971',0.1178,'2018-12-06'),('GN','0020002018',0.7035,'2018-12-06'),('GN','0020002603',15.9250,'2018-12-06'),('GN','0020002604',9.4250,'2018-12-06'),('GN','0020002605',12.4583,'2018-12-06'),('GN','0020000958',4.8488,'2018-12-06'),('GN','0020002606',1.5167,'2018-12-06'),('GN','0020002607',1.6250,'2018-12-06'),('GN','0020002608',1.7333,'2018-12-06'),('GN','0020002609',1.8417,'2018-12-06'),('GN','0020002610',1.6531,'2018-12-06'),('GN','0020001859',0.3417,'2018-12-06'),('GN','0020002611',4.5833,'2018-12-06'),('GN','0020002612',7.0000,'2018-12-06'),('GN','0020002613',8.7500,'2018-12-06'),('GN','0020002614',3.5694,'2018-12-06'),('GN','0020000407',1.3127,'2018-12-06'),('GN','0020000433',18.3892,'2018-12-06'),('GN','0020002615',3.0875,'2018-12-06'),('GN','0020002616',4.0733,'2018-12-06'),('GN','0020002617',5.1892,'2018-12-06'),('GN','0020002618',9.8000,'2018-12-06'),('GN','0020002619',9.8000,'2018-12-06'),('GN','0020002621',9.0000,'2018-12-06'),('GN','0020002622',7.2800,'2018-12-06'),('GN','0020002623',6.0000,'2018-12-06'),('GN','0020001419',2.4900,'2018-12-06'),('GN','0020002624',2.6667,'2018-12-06'),('GN','0020002595',3.0281,'2018-12-04'),('GN','0020002625',7.4944,'2018-12-24'),('GN','0020002626',9.1003,'2018-12-24'),('GN','0020001281',6.6354,'2018-12-24'),('PR','0010000381',13.8240,'2018-12-28'),('GN','0020000401',7.7452,'2018-12-13'),('GN','0020001209',5.8393,'2018-12-13'),('GN','0020001808',1.5626,'2018-12-12'),('GN','0020000333',0.6592,'2018-12-12'),('GN','0020001264',5.5908,'2018-12-12'),('GN','0020000373',1.6733,'2018-12-12'),('GN','0020002627',1.4951,'2018-12-12'),('GN','0020002342',62.7900,'2018-12-12'),('GN','0020002340',46.3275,'2018-12-12'),('GN','0020000235',2.3504,'2018-11-27'),('GN','0020000237',4.3498,'2018-11-27'),('GN','0020000469',2.5655,'2018-12-12'),('GN','0020001291',0.5477,'2018-12-12'),('GN','0020000299',0.4119,'2018-12-12'),('GN','0020000886',3.0283,'2019-01-03'),('GN','0020002257',22.9972,'2019-01-03'),('GN','0020000530',0.7710,'2019-01-03'),('GN','0020000157',0.4353,'2019-01-03'),('GN','0020002630',1.6552,'2018-07-17'),('PR','0010000358',37.2865,'2019-01-07'),('PR','0010000272',31.3309,'2019-01-07'),('PR','0010000389',9.3000,'2019-01-07'),('PR','0010000167',66.1876,'2018-12-31'),('PR','0010000153',81.0008,'2018-12-31'),('PR','0010000390',145.3000,'2018-12-31'),('PR','0010000226',164.8473,'2018-12-31'),('PR','0010000361',31.6378,'2018-12-31'),('PR','0010000002',44.0163,'2018-12-31'),('PR','0010000379',93.2361,'2018-12-31'),('PR','0010000278',103.2124,'2018-12-31'),('PR','0010000354',90.7986,'2018-12-31'),('GN','0020002633',2.1000,'2019-01-02'),('GN','0020002631',13.6000,'2019-01-02'),('GN','0020002632',16.0000,'2019-01-02'),('GN','0020002634',37.6709,'2018-12-12'),('GN','0020002635',7.9213,'2018-12-12'),('PR','0010000167',65.8307,'2019-01-01'),('PR','0010000153',80.7230,'2019-01-01'),('PR','0010000390',149.4045,'2019-01-01'),('PR','0010000226',167.1382,'2019-01-01'),('PR','0010000361',31.5416,'2019-01-01'),('PR','0010000002',44.0711,'2019-01-01'),('PR','0010000379',91.9118,'2019-01-01'),('PR','0010000278',103.4222,'2019-01-01'),('PR','0010000354',91.1833,'2019-01-01'),('GN','0020001642',36.7020,'2018-12-17'),('PR','0010000314',23.0263,'2019-01-08'),('GN','0020000202',6.5607,'2019-01-03'),('GN','0020002639',23.9164,'2019-01-03'),('GN','0020002640',128.3600,'2018-12-18'),('GN','0020002641',509.7600,'2018-12-18'),('GN','0020002642',410.6400,'2018-12-18'),('GN','0020002643',76.7000,'2018-12-18'),('GN','0020002644',72.9200,'2018-12-18'),('GN','0020002645',168.1500,'2018-12-18'),('PR','0010000296',13.5746,'2019-01-10'),('PR','0010000023',4.4365,'2019-01-11'),('PR','0010000075',0.6086,'2019-01-11'),('PR','0010000050',9.4455,'2019-01-11'),('PR','0010000394',5.4840,'2019-01-11'),('PR','0010000072',2.4834,'2019-01-11'),('PR','0010000018',14.3734,'2019-01-11'),('PR','0010000017',3.6777,'2019-01-11'),('PR','0010000214',1.7206,'2019-01-08'),('PR','0010000209',0.6755,'2019-01-08'),('GN','0020001957',2.0029,'2019-01-08'),('GN','0020001027',6.8566,'2019-01-08'),('GN','0020001929',33.0518,'2019-01-08'),('GN','0020001961',40.7367,'2019-01-08'),('GN','0020002371',53.5081,'2019-01-08'),('GN','0020001029',1.0598,'2019-01-08'),('PR','0010000142',39.5016,'2019-01-02'),('PR','0010000232',15.0715,'2019-01-02'),('PR','0010000238',46.5502,'2019-01-02'),('PR','0010000001',58.0123,'2019-01-02'),('PR','0010000302',48.9125,'2019-01-02'),('PR','0010000155',50.4696,'2019-01-02'),('PR','0010000323',60.2939,'2019-01-02'),('PR','0010000181',65.9671,'2019-01-02'),('PR','0010000033',39.3282,'2019-01-02'),('PR','0010000071',3.9468,'2019-01-11'),('PR','0010000054',5.2016,'2019-01-11'),('PR','0010000019',10.7872,'2019-01-11'),('PR','0010000020',9.3530,'2019-01-11'),('PR','0010000137',6.0467,'2019-01-11'),('PR','0010000174',6.6621,'2019-01-11'),('PR','0010000021',4.0608,'2019-01-11'),('PR','0010000119',1.7492,'2019-01-11'),('GN','0020001004',61.0060,'2019-01-12'),('GN','0020002366',94.6037,'2019-01-12'),('GN','0020002646',95.0000,'2019-01-12'),('GN','0020002647',14.0000,'2019-01-12'),('GN','0020002648',6.5000,'2019-01-12'),('GN','0020002057',1.5529,'2019-01-12'),('GN','0020002649',5.0000,'2019-01-12'),('GN','0020000122',76.6600,'2019-01-03'),('PR','0010000125',132.4631,'2019-01-11'),('PR','0010000395',7.4065,'2019-01-11'),('PR','0010000190',11.5517,'2019-01-11'),('PR','0010000194',23.6875,'2019-01-11'),('PR','0010000396',11.3980,'2019-01-11'),('PR','0010000397',13.4523,'2019-01-11'),('PR','0010000271',136.8793,'2019-01-11'),('PR','0010000398',104.8434,'2019-01-11'),('PR','0010000158',163.9098,'2019-01-11'),('PR','0010000114',177.7566,'2019-01-11'),('PR','0010000319',26.7370,'2019-01-11'),('PR','0010000134',28.7671,'2019-01-11'),('PR','0010000006',26.3984,'2019-01-11'),('PR','0010000400',46.0409,'2019-01-11'),('PR','0010000001',14.2351,'2019-01-11'),('PR','0010000181',44.9610,'2019-01-11'),('PR','0010000010',44.7195,'2019-01-11'),('PR','0010000354',58.4803,'2019-01-11'),('PR','0010000277',18.2959,'2019-01-11'),('PR','0010000401',284.3756,'2019-01-11'),('PR','0010000022',3.4127,'2019-01-11'),('PR','0010000060',1.5336,'2019-01-11'),('PR','0010000388',1.7607,'2019-01-11'),('PR','0010000387',0.4327,'2019-01-11'),('PR','0010000381',10.2414,'2019-01-13'),('PR','0010000381',6.7736,'2019-01-20'),('PR','0010000381',9.3884,'2019-01-21'),('PR','0010000381',6.1946,'2019-01-23'),('PR','0010000314',15.6176,'2019-01-24'),('GN','0020000701',67.3234,'2019-01-23'),('GN','0020000794',138.2583,'2019-01-23'),('GN','0020001608',1.1204,'2019-01-18'),('GN','0020002650',1.2596,'2019-01-18'),('PR','0010000147',49.9596,'2019-01-19'),('PR','0010000149',66.6340,'2019-01-19'),('PR','0010000150',3.9681,'2019-01-19'),('PR','0010000151',6.7646,'2019-01-19'),('PR','0010000146',3.1590,'2019-01-19'),('PR','0010000145',3.1590,'2019-01-19'),('PR','0010000144',21.2090,'2019-01-19'),('PR','0010000402',19.7685,'2019-01-19'),('PR','0010000403',17.6745,'2019-01-19'),('PR','0010000405',13.6400,'2019-01-19'),('PR','0010000404',8.8070,'2019-01-19'),('GN','0020002651',0.0077,'2019-01-23'),('GN','0020000593',0.0071,'2019-01-23'),('GN','0020002379',2.6518,'2019-01-23'),('GN','0020001261',3.5651,'2019-01-23'),('GN','0020002376',4.3626,'2019-01-23'),('GN','0020002652',2.0740,'2019-01-23'),('GN','0020001732',4.8132,'2019-01-23'),('GN','0020002216',0.7929,'2019-01-23'),('GN','0020002226',0.8987,'2019-01-23'),('GN','0020001436',2.6268,'2019-01-23'),('PR','0010000243',77.1940,'2019-02-23'),('PR','0010000164',55.5695,'2019-02-23'),('PR','0010000125',87.0904,'2019-02-23'),('PR','0010000381',21.0086,'2019-02-08'),('PR','0010000381',7.3455,'2019-02-07'),('GN','0020002653',14.7000,'2019-02-07'),('GN','0020001138',0.3834,'2019-01-25'),('GN','0020000294',0.3816,'2019-01-25'),('GN','0020001139',0.3364,'2019-01-25'),('GN','0020002518',47.5984,'2019-01-31'),('GN','0020002533',29.2242,'2019-01-31'),('PR','0010000272',24.2215,'2019-02-19'),('GN','0020000074',2.1694,'2019-02-21'),('GN','0020002396',2.5473,'2019-02-21'),('GN','0020000072',0.7372,'2019-02-21'),('GN','0020002654',1.6092,'2019-02-21'),('GN','0020002655',1.4155,'2019-02-21'),('GN','0020002656',1.4155,'2019-02-21'),('GN','0020002657',1.4155,'2019-02-21'),('GN','0020000432',0.6170,'2019-02-08'),('GN','0020000091',3.3334,'2019-02-08'),('GN','0020000092',2.8852,'2019-02-08'),('GN','0020000093',5.0173,'2019-02-08'),('GN','0020002658',5.5932,'2019-02-08'),('GN','0020001707',6.5421,'2019-02-08'),('GN','0020002659',6.9947,'2019-02-08'),('GN','0020001708',7.3440,'2019-02-08'),('GN','0020001945',1.9682,'2019-02-11'),('GN','0020002478',16.7067,'2019-02-11'),('GN','0020001847',5.7880,'2019-02-04'),('GN','0020000675',14.1586,'2019-02-04'),('GN','0020002660',13.8512,'2019-02-04'),('GN','0020001902',2.7327,'2019-02-04'),('GN','0020002661',0.0118,'2019-02-04'),('GN','0020001831',11.4003,'2019-02-22'),('GN','0020001828',11.0831,'2019-02-22'),('GN','0020000403',34.9575,'2019-02-08'),('GN','0020001482',20.0170,'2019-02-08'),('PR','0010000011',8.3006,'2019-02-28'),('PR','0010000130',10.4027,'2019-02-28'),('PR','0010000132',15.4366,'2019-02-28'),('PR','0010000131',19.9332,'2019-02-28'),('PR','0010000005',8.6040,'2019-02-28'),('PR','0010000362',6.0782,'2019-02-28'),('PR','0010000042',4.7562,'2019-02-28'),('PR','0010000082',1.8204,'2019-02-28'),('PR','0010000123',3.4014,'2019-02-28'),('PR','0010000113',3.8217,'2019-02-28'),('PR','0010000016',3.8865,'2019-02-28'),('PR','0010000004',7.4400,'2019-02-28'),('GN','0020001209',5.2264,'2019-02-28'),('PR','0010000272',25.9974,'2019-03-27'),('GN','0020000841',33.6310,'2019-03-20'),('GN','0020000018',1.2871,'2019-03-20'),('GN','0020002423',0.6276,'2019-03-20'),('GN','0020001125',7.7500,'2019-03-20'),('GN','0020000127',1.7640,'2019-03-20'),('GN','0020002662',1.6893,'2019-03-20'),('GN','0020000456',1.7060,'2019-03-20'),('GN','0020000129',1.8779,'2019-03-20'),('GN','0020002663',1.8779,'2019-03-20'),('GN','0020002664',10.5717,'2019-03-20'),('GN','0020002665',13.7967,'2019-03-20'),('GN','0020002666',13.7967,'2019-03-20'),('GN','0020002667',13.8050,'2019-03-20'),('GN','0020000403',19.6374,'2019-03-06'),('GN','0020002668',37.0000,'2019-03-06'),('GN','0020001889',17.7251,'2019-03-06'),('GN','0020000233',6.1272,'2019-02-05'),('GN','0020002669',46.3229,'2019-03-18'),('GN','0020000729',36.7688,'2019-03-18'),('GN','0020001363',689.6150,'2019-03-18'),('GN','0020000048',0.2634,'2019-03-18'),('GN','0020000127',0.2561,'2019-03-18'),('GN','0020000456',0.3309,'2019-03-18'),('GN','0020002662',0.2511,'2019-03-18'),('GN','0020000183',0.3539,'2019-03-18'),('GN','0020000132',0.3146,'2019-03-18'),('GN','0020000134',0.3372,'2019-03-18'),('GN','0020000235',0.8571,'2019-03-26'),('PR','0010000272',23.8999,'2019-04-05'),('PR','0010000389',9.7881,'2019-04-05'),('PR','0010000406',5.2000,'2019-04-05'),('GN','0020000235',0.5272,'2019-04-16'),('GN','0020002670',14.1600,'2019-04-16'),('GN','0020000235',0.5269,'2019-03-31'),('GN','0020002670',40.3200,'2019-03-31'),('GN','0020001141',0.2032,'2019-04-12'),('PR','0010000213',0.8514,'2019-03-21'),('PR','0010000211',0.1855,'2019-03-21'),('PR','0010000210',0.8388,'2019-03-21'),('PR','0010000407',1.2000,'2019-03-21'),('GN','0020002671',39.2200,'2019-04-25'),('GN','0020002672',38.1400,'2019-04-25'),('GN','0020002673',43.6000,'2019-04-25'),('GN','0020002674',168.1900,'2019-04-25'),('GN','0020002640',271.2697,'2019-04-25'),('GN','0020002677',304.8200,'2019-04-25'),('GN','0020002641',941.7600,'2019-04-25'),('GN','0020002676',367.4600,'2019-04-25'),('GN','0020002678',172.5500,'2019-04-25'),('GN','0020002680',179.9900,'2019-04-25'),('GN','0020002671',111.6773,'2019-04-09'),('GN','0020002672',108.6020,'2019-04-09'),('GN','0020002673',124.1492,'2019-04-09'),('GN','0020002674',478.9139,'2019-04-09'),('GN','0020002640',596.2497,'2019-04-09'),('GN','0020002677',867.9620,'2019-04-09'),('GN','0020002641',1961.2800,'2019-04-09'),('GN','0020002676',1046.3268,'2019-04-09'),('GN','0020002678',491.3288,'2019-04-09'),('GN','0020002680',222.0894,'2019-04-09'),('PR','0010000314',22.5160,'2019-04-29'),('PR','0010000314',22.5244,'2019-04-08'),('PR','0010000296',12.7357,'2019-04-23'),('PR','0010000406',4.7473,'2019-04-23'),('PR','0010000272',20.3500,'2019-04-12'),('PR','0010000381',21.4517,'2019-04-08'),('PR','0010000345',23.6685,'2019-05-03'),('PR','0010000345',23.7000,'2019-04-26'),('PR','0010000314',18.5626,'2019-05-01'),('PR','0010000381',13.3699,'2019-05-08'),('PR','0010000324',81.5494,'2019-05-14'),('PR','0010000290',22.5840,'2019-05-14'),('PR','0010000273',27.3600,'2019-05-14'),('PR','0010000317',16.4169,'2019-05-14'),('PR','0010000232',21.9657,'2019-05-14'),('PR','0010000382',25.3234,'2019-05-14'),('PR','0010000235',51.8003,'2019-05-14'),('PR','0010000337',63.4500,'2019-05-14'),('PR','0010000409',32.7080,'2019-05-14'),('PR','0010000241',49.1090,'2019-05-14'),('PR','0010000239',64.9672,'2019-05-14'),('PR','0010000010',63.9912,'2019-05-14'),('PR','0010000098',49.7368,'2019-05-14'),('GN','0020000829',2.2898,'2019-04-29'),('GN','0020001905',8.5672,'2019-04-29'),('GN','0020001906',14.1230,'2019-04-29'),('GN','0020001443',7.4941,'2019-04-29'),('GN','0020001444',11.2122,'2019-04-29'),('GN','0020001266',24.3915,'2019-04-29'),('GN','0020002681',16.2761,'2019-04-29'),('GN','0020000593',0.0176,'2019-05-09'),('GN','0020000594',0.0203,'2019-05-09'),('GN','0020000595',0.0280,'2019-05-09'),('GN','0020002343',2.6013,'2019-05-09'),('GN','0020000937',2.5960,'2019-05-09'),('GN','0020000397',33.4035,'2019-04-29'),('PR','0010000296',18.8679,'2019-05-22'),('PR','0010000389',13.7941,'2019-05-22'),('GN','0020000443',9.9464,'2019-05-24'),('GN','0020000474',6.0370,'2019-05-24'),('PR','0010000296',12.6258,'2019-05-24'),('PR','0010000272',14.4981,'2019-05-24'),('PR','0010000314',18.1523,'2019-06-04'),('PR','0010000314',9.8033,'2019-06-18'),('PR','0010000314',9.7979,'2019-06-05'),('PR','0010000381',8.1831,'2019-06-04'),('GN','0020002691',0.3750,'2019-06-07'),('GN','0020002685',0.5083,'2019-06-07'),('GN','0020002686',0.7667,'2019-06-07'),('GN','0020002687',0.8750,'2019-06-07'),('GN','0020002688',1.0333,'2019-06-07'),('GN','0020002689',1.1667,'2019-06-07'),('GN','0020002690',1.3125,'2019-06-07'),('GN','0020001716',0.9295,'2019-06-07'),('GN','0020001717',1.5200,'2019-06-07'),('GN','0020001718',1.6714,'2019-06-07'),('GN','0020002683',1.9833,'2019-06-07'),('GN','0020002684',2.2500,'2019-06-07'),('GN','0020001719',2.5333,'2019-06-07'),('GN','0020002692',3.4000,'2019-06-07'),('GN','0020002693',3.6833,'2019-06-07'),('GN','0020002694',3.9667,'2019-06-07'),('GN','0020002695',2.3750,'2019-06-07'),('GN','0020000401',5.9686,'2019-06-06'),('GN','0020000043',104.9150,'2019-05-29'),('GN','0020000045',76.0520,'2019-05-29'),('GN','0020001752',1.8910,'2019-06-27'),('GN','0020001759',11.3081,'2019-06-27'),('GN','0020001933',5.4783,'2019-06-27'),('GN','0020001928',69.6817,'2019-06-27'),('GN','0020002478',6.2153,'2019-06-27'),('GN','0020002696',11.5758,'2019-06-27'),('GN','0020002173',40.7506,'2019-06-17'),('GN','0020001752',1.8456,'2019-06-06'),('GN','0020001759',11.3780,'2019-06-06'),('GN','0020001933',5.4049,'2019-06-06'),('GN','0020001928',71.7870,'2019-06-06'),('GN','0020002478',5.7781,'2019-06-06'),('GN','0020002696',21.3900,'2019-06-06'),('PR','0010000377',2.0649,'2019-06-20'),('GN','0020000352',35.3459,'2019-06-20'),('GN','0020000416',8.0612,'2019-06-20'),('GN','0020000417',20.5661,'2019-06-20'),('GN','0020000418',27.5911,'2019-06-20'),('PR','0010000296',12.4000,'2019-07-01'),('PR','0010000075',1.0677,'2019-07-15'),('PR','0010000065',2.8417,'2019-07-15'),('PR','0010000025',5.8087,'2019-07-15'),('PR','0010000026',7.2745,'2019-07-15'),('PR','0010000072',6.2894,'2019-07-15'),('PR','0010000411',6.8206,'2019-05-27'),('PR','0010000388',1.8480,'2019-05-27'),('PR','0010000412',4.8092,'2019-05-27'),('PR','0010000387',0.4240,'2019-05-27'),('PR','0010000075',0.1400,'2019-05-27'),('PR','0010000413',1.7940,'2019-05-27'),('PR','0010000065',2.6863,'2019-05-27'),('PR','0010000025',5.8744,'2019-05-27'),('PR','0010000026',7.3607,'2019-05-27'),('PR','0010000072',6.4163,'2019-05-27'),('GN','0020002698',46.8719,'2019-06-27'),('GN','0020000182',2.4156,'2019-06-27'),('GN','0020000406',1.2219,'2019-06-27'),('GN','0020002699',13.4874,'2019-06-27'),('GN','0020000886',5.2416,'2019-06-27'),('PR','0010000075',1.2141,'2019-06-27'),('PR','0010000065',2.6849,'2019-06-27'),('PR','0010000025',5.8762,'2019-06-27'),('PR','0010000026',7.3631,'2019-06-27'),('PR','0010000072',6.4205,'2019-06-27'),('PR','0010000411',6.8228,'2019-06-27'),('PR','0010000388',1.8509,'2019-06-27'),('PR','0010000412',5.9401,'2019-06-27'),('PR','0010000387',0.4240,'2019-06-27'),('PR','0010000413',2.8065,'2019-06-27'),('GN','0020001128',9.4433,'2019-06-21'),('GN','0020000407',0.6556,'2019-06-21'),('GN','0020000408',1.7058,'2019-06-21'),('GN','0020001127',2.3367,'2019-06-21'),('GN','0020001129',5.5300,'2019-06-21'),('GN','0020001152',3.8993,'2019-06-21'),('GN','0020002529',0.5389,'2019-06-21'),('GN','0020002530',0.5064,'2019-06-21'),('GN','0020002700',3.5046,'2019-06-21'),('GN','0020001149',1.5160,'2019-06-21'),('GN','0020000626',9.3333,'2019-07-10'),('PR','0010000381',7.3029,'2019-06-30'),('PR','0010000314',16.2428,'2019-06-29'),('GN','0020002701',1.1000,'2019-07-19'),('GN','0020001079',1.7300,'2019-07-19'),('GN','0020000835',0.3786,'2019-07-19'),('GN','0020001391',3.1682,'2019-07-19'),('GN','0020001392',3.8283,'2019-07-19'),('GN','0020002622',5.9071,'2019-07-19'),('GN','0020001715',0.4777,'2019-07-19'),('GN','0020000542',2.3609,'2019-07-17'),('GN','0020000541',3.6484,'2019-07-17'),('GN','0020000320',3.7252,'2019-07-17'),('GN','0020000358',52.3110,'2019-07-09'),('GN','0020000357',38.7486,'2019-07-09'),('GN','0020002635',8.1307,'2019-07-15'),('GN','0020002703',16.9999,'2019-07-15'),('GN','0020002704',4.5135,'2019-07-15'),('GN','0020002634',40.7904,'2019-07-15'),('PR','0010000272',21.0905,'2019-07-04'),('PR','0010000272',9.8726,'2019-07-03'),('PR','0010000389',8.9484,'2019-07-01'),('PR','0010000389',4.5794,'2019-06-30'),('PR','0010000301',19.8000,'2019-06-30'),('PR','0010000296',12.4486,'2019-06-28'),('PR','0010000272',7.2756,'2019-06-27'),('PR','0010000415',0.6119,'2019-08-09'),('PR','0010000416',4.4012,'2019-08-07'),('PR','0010000314',11.3354,'2019-08-07'),('PR','0010000381',8.5170,'2019-08-08'),('GN','0020000600',0.7568,'2019-07-31'),('GN','0020002705',0.8500,'2019-07-31'),('GN','0020000599',-14.9313,'2019-07-31'),('PR','0010000312',116.2045,'2019-08-09'),('PR','0010000417',143.8910,'2019-07-09'),('PR','0010000418',22.5162,'2019-07-09'),('PR','0010000098',4.7184,'2019-07-09'),('GN','0020001125',6.6700,'2019-09-19'),('GN','0020000025',2.6390,'2019-09-19'),('GN','0020000020',1.8595,'2019-09-19'),('GN','0020000400',1.5661,'2019-09-19'),('GN','0020001125',6.5983,'2019-08-19'),('GN','0020000025',2.6605,'2019-08-19'),('GN','0020000020',1.8823,'2019-08-19'),('GN','0020000400',1.5747,'2019-08-19'),('GN','0020000335',7.1008,'2019-08-17'),('GN','0020002706',6.8499,'2019-08-17'),('GN','0020000426',2.6467,'2019-08-17'),('GN','0020000233',5.3907,'2019-09-07'),('GN','0020000234',6.2388,'2019-09-07'),('PR','0010000227',13.8140,'2019-09-23'),('PR','0010000353',54.8507,'2019-09-23'),('PR','0010000317',17.6302,'2019-09-23'),('PR','0010000382',26.7065,'2019-09-23'),('PR','0010000179',30.5784,'2019-09-23'),('PR','0010000243',78.1819,'2019-09-23'),('PR','0010000213',0.6733,'2019-09-06'),('PR','0010000211',0.1347,'2019-09-06'),('PR','0010000416',2.8715,'2019-09-12'),('PR','0010000381',7.9832,'2019-09-12'),('GN','0020002117',0.2900,'2019-09-25'),('GN','0020000576',1.1000,'2019-09-25'),('GN','0020000546',2.9998,'2019-08-29'),('GN','0020000547',2.5295,'2019-08-29'),('GN','0020002707',3.3763,'2019-08-29'),('GN','0020002427',1.8765,'2019-08-29'),('GN','0020002425',0.4865,'2019-08-29'),('GN','0020001470',67.0700,'2019-08-27'),('GN','0020001864',0.0210,'2019-10-04'),('GN','0020002522',0.0117,'2019-10-04'),('GN','0020002708',0.0402,'2019-10-04'),('GN','0020002709',0.0407,'2019-10-04'),('GN','0020002710',0.0425,'2019-10-04'),('GN','0020002711',0.7700,'2019-10-02'),('GN','0020000184',12.3975,'2019-10-01'),('GN','0020001864',0.0210,'2019-09-04'),('GN','0020002522',0.0117,'2019-09-04'),('GN','0020002708',0.0403,'2019-09-04'),('GN','0020002709',0.0407,'2019-09-04'),('GN','0020002710',0.0425,'2019-09-04'),('PR','0010000152',32.2863,'2019-09-30'),('PR','0010000302',41.5037,'2019-09-30'),('PR','0010000183',28.0184,'2019-09-30'),('PR','0010000044',40.4803,'2019-09-30'),('PR','0010000334',16.6900,'2019-09-30'),('PR','0010000419',13.8116,'2019-09-30'),('PR','0010000154',19.6475,'2019-09-30'),('PR','0010000063',-5.2566,'2019-09-30'),('PR','0010000352',50.9570,'2019-09-30'),('PR','0010000290',17.6411,'2019-09-30'),('PR','0010000274',27.3614,'2019-09-30'),('PR','0010000291',44.1267,'2019-09-30'),('PR','0010000235',32.4313,'2019-09-30'),('PR','0010000362',120.7828,'2019-09-30'),('PR','0010000238',78.8022,'2019-09-30'),('PR','0010000180',10843.5502,'2019-09-30'),('PR','0010000421',1.3000,'2019-10-21'),('PR','0010000422',7.0000,'2019-10-21'),('PR','0010000424',24.0000,'2019-10-21'),('PR','0010000425',15.5000,'2019-10-21'),('PR','0010000426',8.0000,'2019-10-21'),('PR','0010000427',5.0000,'2019-10-21'),('PR','0010000428',9.0000,'2019-10-21'),('PR','0010000429',14.0000,'2019-10-21'),('PR','0010000430',24.8891,'2019-10-21'),('PR','0010000470',0.3929,'2019-10-21'),('PR','0010000432',2.4000,'2019-10-21'),('PR','0010000433',291.0958,'2019-10-21'),('PR','0010000434',6.4000,'2019-10-21'),('PR','0010000435',38.0000,'2019-10-21'),('PR','0010000423',4.0000,'2019-10-21'),('PR','0010000436',48.0000,'2019-10-21'),('PR','0010000437',5.5000,'2019-10-21'),('PR','0010000438',-64.2373,'2019-10-21'),('PR','0010000439',64.2373,'2019-10-21'),('PR','0010000440',7.0000,'2019-10-21'),('PR','0010000441',14.5424,'2019-10-22'),('PR','0010000442',536.3842,'2019-10-22'),('PR','0010000455',479.4915,'2019-10-22'),('PR','0010000443',18.5085,'2019-10-22'),('PR','0010000444',7.8475,'2019-10-22'),('PR','0010000445',12.8136,'2019-10-22'),('PR','0010000446',10.9068,'2019-10-22'),('PR','0010000447',79.8870,'2019-10-22'),('PR','0010000448',22.1695,'2019-10-22'),('PR','0010000449',58.1602,'2019-10-22'),('PR','0010000450',201.4068,'2019-10-22'),('PR','0010000451',29.5593,'2019-10-22'),('PR','0010000452',15.0786,'2019-10-22'),('PR','0010000453',16.3729,'2019-10-22'),('PR','0010000474',2.1541,'2019-10-22'),('PR','0010000456',8.0000,'2019-10-22'),('PR','0010000457',55.0000,'2019-10-22'),('PR','0010000458',13.0000,'2019-10-22'),('PR','0010000459',70.0000,'2019-10-22'),('PR','0010000460',1150.0000,'2019-10-22'),('PR','0010000461',1100.0000,'2019-10-22'),('PR','0010000462',1000.0000,'2019-10-22'),('PR','0010000463',25.0000,'2019-10-22'),('PR','0010000464',45.0000,'2019-10-22'),('PR','0010000475',10.0000,'2019-10-22'),('PR','0010000466',7.0000,'2019-10-22'),('PR','0010000467',6.0000,'2019-10-22'),('PR','0010000468',20.0000,'2019-10-22'),('PR','0010000469',7.0000,'2019-10-22'),('PR','0010000470',0.7572,'2019-10-22'),('PR','0010000473',100.0000,'2019-10-22'),('PR','0010000471',14.0000,'2019-10-22'),('PR','0010000476',17.0000,'2019-10-22'),('PR','0010000431',0.4000,'2019-10-21'),('GN','0020001138',0.3011,'2019-10-25'),('GN','0020000293',0.2079,'2019-10-25'),('GN','0020001454',0.4136,'2019-10-25'),('GN','0020000532',0.4475,'2019-10-25'),('GN','0020000291',0.0542,'2019-10-25'),('GN','0020000290',0.0946,'2019-10-25'),('GN','0020001805',168.7650,'2019-10-17'),('GN','0020000530',0.3554,'2019-10-17'),('GN','0020000333',1.2645,'2019-11-27'),('GN','0020001264',9.0402,'2019-11-27'),('GN','0020000931',60.2025,'2019-11-27'),('GN','0020001880',0.2153,'2019-11-27'),('GN','0020002284',5.5134,'2019-10-16'),('GN','0020000008',1.7177,'2019-10-04'),('GN','0020002712',22.0778,'2019-10-05'),('GN','0020002713',2.5535,'2019-10-05'),('GN','0020002537',0.6400,'2019-10-05'),('GN','0020001234',1.8180,'2019-10-05'),('GN','0020002714',1.4807,'2019-10-05'),('GN','0020002715',354.0300,'2019-10-05'),('GN','0020002716',7.0625,'2019-10-05'),('GN','0020002481',88.5167,'2019-10-05'),('GN','0020000263',2.2341,'2019-10-05'),('GN','0020000264',2.3298,'2019-10-05'),('GN','0020001125',11.4583,'2019-10-11'),('GN','0020000886',8.8977,'2019-10-11'),('GN','0020000513',9.6828,'2019-10-11'),('GN','0020000731',4.7254,'2019-10-11'),('GN','0020001037',1.5043,'2019-10-11'),('GN','0020002717',0.3500,'2019-10-31'),('GN','0020002718',2.5000,'2019-10-31'),('GN','0020002719',25.0000,'2019-10-31'),('GN','0020002720',34.7692,'2019-10-31'),('GN','0020002721',2.5000,'2019-10-31'),('GN','0020002722',2.2000,'2019-10-03'),('GN','0020002723',0.6731,'2019-10-03'),('GN','0020002724',88.0000,'2019-10-29'),('GN','0020001417',8.0000,'2019-10-29'),('GN','0020002725',60.0000,'2019-10-09'),('PR','0010000477',330.0000,'2019-08-09'),('GN','0020000294',0.2539,'2019-10-25'),('PR','0010000345',27.3329,'2019-10-17'),('PR','0010000381',6.2718,'2019-10-30'),('PR','0010000211',0.0946,'2019-10-28'),('PR','0010000209',0.1447,'2019-10-28'),('PR','0010000215',1.4256,'2019-10-28'),('PR','0010000296',2.3900,'2019-10-22'),('PR','0010000406',5.1092,'2019-08-16'),('PR','0010000406',2.5550,'2019-08-15'),('PR','0010000296',4.9097,'2019-08-14'),('PR','0010000296',3.5142,'2019-08-13'),('PR','0010000272',18.7486,'2019-08-12'),('PR','0010000272',10.1977,'2019-08-11'),('PR','0010000358',34.6472,'2019-08-09'),('PR','0010000358',17.3060,'2019-08-08'),('PR','0010000342',50.0000,'2019-10-18'),('PR','0010000296',0.9087,'2019-10-18'),('GN','0020002173',37.8360,'2019-11-15'),('GN','0020002726',85.0000,'2019-11-15'),('GN','0020000733',0.9272,'2019-11-04'),('GN','0020000734',0.7131,'2019-11-04'),('GN','0020000530',0.1185,'2019-11-04'),('GN','0020000400',0.6750,'2019-11-04'),('PR','0010000358',22.6357,'2019-12-02'),('PR','0010000296',12.2091,'2019-12-02'),('PR','0010000378',1.7947,'2019-12-02'),('PR','0010000377',1.3218,'2019-12-02'),('PR','0010000479',3.5000,'2019-12-02'),('PR','0010000478',3.5000,'2019-12-02'),('PR','0010000358',21.4727,'2019-12-06'),('GN','0020000237',1.9326,'2019-12-30'),('GN','0020000907',20.0233,'2019-12-30'),('PR','0010000420',44.1267,'2019-09-30'),('PR','0010000314',16.2847,'2019-12-17'),('PR','0010000314',9.6243,'2019-12-14'),('PR','0010000416',3.6082,'2019-12-17'),('PR','0010000416',2.5491,'2019-12-26'),('PR','0010000381',22.0089,'2019-12-26'),('PR','0010000381',11.2676,'2019-11-30'),('PR','0010000416',1.9368,'2019-11-30'),('PR','0010000161',98.8660,'2019-12-13'),('PR','0010000056',0.5891,'2019-12-13'),('PR','0010000011',19.1626,'2019-12-13'),('PR','0010000057',16.2724,'2019-12-13'),('PR','0010000383',32.6955,'2019-12-10'),('PR','0010000400',53.5773,'2019-12-10'),('GN','0020000541',3.8070,'2019-12-18'),('GN','0020002051',1.3646,'2019-12-18'),('GN','0020000560',-12.7433,'2019-12-18'),('GN','0020000603',1.3000,'2019-12-18'),('GN','0020000608',2.3500,'2019-12-18'),('GN','0020000600',0.9470,'2019-12-18'),('GN','0020000578',0.0208,'2019-12-18'),('GN','0020000568',9.2000,'2019-12-18'),('GN','0020002052',5.5167,'2019-12-18'),('GN','0020002728',7.5000,'2019-12-18'),('GN','0020000319',3.1656,'2019-12-18'),('GN','0020000605',0.3153,'2019-12-18'),('GN','0020000542',1.2357,'2019-12-18'),('GN','0020000305',7.1352,'2019-12-17'),('GN','0020002198',18.8415,'2019-12-17'),('GN','0020001479',0.9570,'2019-12-17'),('GN','0020000132',0.3606,'2019-12-17'),('GN','0020000087',0.8300,'2019-12-17'),('GN','0020000136',1.7440,'2019-12-17'),('GN','0020000130',1.6674,'2019-12-17'),('GN','0020000007',1.5168,'2019-12-17'),('GN','0020000183',0.4030,'2019-12-17'),('GN','0020002727',1.0952,'2019-12-17'),('GN','0020000134',0.4267,'2019-12-17'),('GN','0020000133',0.3835,'2019-12-17'),('GN','0020000135',1.0026,'2019-12-17'),('GN','0020000006',1.1332,'2019-12-17'),('GN','0020000137',1.1332,'2019-12-17'),('GN','0020000138',1.1552,'2019-12-17'),('GN','0020000127',0.0844,'2019-12-17'),('PR','0010000389',8.7158,'2020-01-10'),('PR','0010000301',19.7291,'2020-01-12'),('PR','0010000272',21.6940,'2020-01-13'),('PR','0010000272',10.9429,'2020-01-14'),('PR','0010000296',12.2587,'2020-01-15'),('PR','0010000480',52.0000,'2020-01-06'),('PR','0010000481',53.0000,'2020-01-09'),('PR','0010000482',44.0000,'2020-01-09'),('PR','0010000272',0.5781,'2020-01-28'),('PR','0010000296',11.4430,'2020-01-28'),('PR','0010000406',1.8407,'2020-01-28'),('PR','0010000301',14.2168,'2020-01-28'),('PR','0010000374',4.1715,'2020-01-28'),('PR','0010000377',4.4824,'2020-01-28'),('PR','0010000358',35.6982,'2020-01-28'),('PR','0010000381',11.8703,'2020-01-06'),('PR','0010000081',11.9650,'2020-01-24'),('PR','0010000380',13.6239,'2020-01-24'),('PR','0010000063',26.3317,'2020-01-24'),('PR','0010000179',38.1534,'2020-01-24'),('PR','0010000130',32.5981,'2020-01-24'),('PR','0010000351',23.3391,'2020-01-24'),('PR','0010000362',39.1868,'2020-01-24'),('PR','0010000180',122.6993,'2020-01-24'),('PR','0010000239',67.5905,'2020-01-24'),('PR','0010000011',28.8802,'2020-01-24'),('PR','0010000361',35.4248,'2020-01-24'),('PR','0010000004',23.0948,'2020-01-24'),('PR','0010000154',20.4455,'2020-01-24'),('PR','0010000207',86.6335,'2020-02-03'),('PR','0010000236',102.5990,'2020-01-23'),('PR','0010000131',47.6930,'2020-01-23'),('PR','0010000207',77.1181,'2020-01-23'),('PR','0010000483',13.9313,'2020-01-17'),('PR','0010000484',5.5366,'2020-01-17'),('PR','0010000485',4.8245,'2020-01-17'),('PR','0010000486',14.7736,'2020-01-17'),('PR','0010000487',14.7736,'2020-01-17'),('PR','0010000488',14.7736,'2020-01-17'),('PR','0010000489',14.7736,'2020-01-17'),('PR','0010000490',14.7736,'2020-01-17'),('PR','0010000491',3.3802,'2020-01-17'),('PR','0010000492',3.0692,'2020-01-17'),('PR','0010000493',2.6078,'2020-01-17'),('PR','0010000494',2.3873,'2020-01-17'),('PR','0010000495',2.3873,'2020-01-17'),('PR','0010000496',510.0000,'2020-01-17'),('PR','0010000497',146.0000,'2020-01-17'),('PR','0010000498',202.0000,'2020-01-17'),('PR','0010000499',342.0000,'2020-01-17'),('PR','0010000500',97.0000,'2020-01-15'),('PR','0010000501',405.0000,'2020-01-15'),('PR','0010000504',146.0000,'2020-01-15'),('PR','0010000502',131.0000,'2020-01-15'),('PR','0010000503',87.0000,'2020-01-15'),('PR','0010000505',750.0000,'2020-01-15'),('PR','0010000506',70.0000,'2020-01-11'),('PR','0010000509',70.0000,'2020-01-11'),('PR','0010000510',61.0000,'2020-01-11'),('PR','0010000508',65.0000,'2020-01-11'),('PR','0010000507',66.0000,'2020-01-11'),('GN','0020000401',2.8927,'2020-01-06'),('GN','0020001209',4.5499,'2020-01-06'),('GN','0020002729',705.0000,'2020-01-06'),('PR','0010000511',15.2000,'2020-02-05'),('PR','0010000512',12.9000,'2020-02-05'),('PR','0010000513',5.1000,'2020-02-05'),('PR','0010000514',5.1000,'2020-02-05'),('PR','0010000515',12.1000,'2020-02-05'),('PR','0010000516',3.5000,'2020-02-05'),('PR','0010000517',12.7000,'2020-02-05'),('PR','0010000209',1.0981,'2020-01-28'),('PR','0010000213',0.8766,'2020-01-28'),('GN','0020000886',2.0663,'2019-12-23'),('GN','0020001455',1.2243,'2019-12-23'),('GN','0020000140',2.0001,'2019-12-23'),('GN','0020001125',-3.2870,'2019-12-23'),('GN','0020000487',0.3231,'2019-12-23'),('GN','0020000485',0.6475,'2019-12-23'),('GN','0020000481',1.3217,'2019-12-23'),('GN','0020000479',2.1950,'2019-12-23'),('GN','0020000478',2.3590,'2019-12-23'),('GN','0020000887',6.1775,'2019-12-23'),('PR','0010000518',20.8000,'2020-02-06'),('PR','0010000519',20.9000,'2020-02-06'),('PR','0010000520',8.4000,'2020-02-06'),('PR','0010000521',8.4000,'2020-02-06'),('PR','0010000522',1.9000,'2020-02-06'),('PR','0010000523',2.6000,'2020-02-06'),('PR','0010000526',3.7000,'2020-02-06'),('PR','0010000524',6.2000,'2020-02-06'),('PR','0010000525',8.0000,'2020-02-06'),('PR','0010000527',2.2000,'2020-02-06'),('PR','0010000528',4.4000,'2020-02-06'),('PR','0010000529',5.9000,'2020-02-06'),('PR','0010000530',3.1000,'2020-02-06'),('PR','0010000531',30.4000,'2020-02-06'),('PR','0010000532',5.7000,'2020-02-06'),('PR','0010000533',11.4000,'2020-02-06'),('PR','0010000534',424.3000,'2020-02-07'),('PR','0010000535',685.2000,'2020-02-07'),('PR','0010000536',566.6000,'2020-02-07'),('PR','0010000377',3.4349,'2020-02-25'),('PR','0010000378',2.9665,'2020-03-03'),('PR','0010000478',3.5989,'2020-03-03'),('PR','0010000537',40.3290,'2020-01-31'),('PR','0010000538',23.7230,'2020-01-31'),('PR','0010000374',2.4844,'2020-02-20'),('GN','0020000605',0.2004,'2020-02-07'),('GN','0020000603',0.8740,'2020-02-07'),('GN','0020000542',1.0103,'2020-02-07'),('GN','0020000626',4.4713,'2020-02-07'),('PR','0010000358',29.3229,'2020-03-05'),('PR','0010000301',21.0187,'2020-03-05'),('PR','0010000272',23.3050,'2020-03-10'),('PR','0010000296',13.0550,'2020-03-10'),('PR','0010000406',5.2571,'2020-03-10'),('PR','0010000272',23.5009,'2020-03-05'),('PR','0010000296',13.0628,'2020-03-05'),('PR','0010000406',5.2704,'2020-03-05'),('PR','0010000539',315.1650,'2020-05-27'),('PR','0010000540',8.0000,'2020-05-26'),('PR','0010000541',0.1475,'2020-05-26'),('PR','0010000542',1.9700,'2020-05-26'),('PR','0010000543',2.3500,'2020-05-26'),('PR','0010000544',2.8000,'2020-05-26'),('PR','0010000545',3.8000,'2020-05-26'),('PR','0010000546',5.2000,'2020-05-26'),('PR','0010000547',7.5000,'2020-05-26'),('PR','0010000548',23.5000,'2020-05-26'),('PR','0010000549',8.7400,'2020-05-26'),('PR','0010000551',9.6000,'2020-05-26'),('PR','0010000553',2.9000,'2020-05-26'),('PR','0010000554',2.9000,'2020-05-26'),('PR','0010000555',2.9000,'2020-05-26'),('PR','0010000556',2.9000,'2020-05-26'),('PR','0010000557',32.5000,'2020-05-26'),('PR','0010000550',7.5900,'2020-05-26'),('PR','0010000552',6.6500,'2020-06-03'),('PR','0010000558',3.3000,'2020-05-26'),('PR','0010000552',6.7283,'2020-05-26'),('PR','0010000559',4.0042,'2020-05-28'),('PR','0010000560',5.2132,'2020-05-28'),('PR','0010000561',5.9786,'2020-05-28'),('PR','0010000388',0.9410,'2020-05-28'),('PR','0010000209',1.2037,'2020-06-01'),('PR','0010000211',0.6452,'2020-06-01'),('PR','0010000213',0.9029,'2020-06-01'),('PR','0010000214',1.3344,'2020-06-01'),('PR','0010000381',27.7458,'2020-05-12'),('PR','0010000314',11.7657,'2020-05-15'),('PR','0010000314',7.8386,'2020-05-26'),('PR','0010000314',9.3751,'2020-05-12'),('PR','0010000355',22.2026,'2020-06-13'),('PR','0010000180',84.5593,'2020-06-06'),('PR','0010000362',53.1641,'2020-06-06'),('PR','0010000015',21.5171,'2020-06-06'),('PR','0010000042',16.4417,'2020-06-06'),('PR','0010000063',-14.6054,'2020-06-06'),('PR','0010000154',24.3975,'2020-06-06'),('PR','0010000566',38.1400,'2020-06-01'),('PR','0010000567',168.2900,'2020-06-01'),('PR','0010000568',389.4000,'2020-06-01'),('PR','0010000569',601.6700,'2020-06-01'),('PR','0010000570',136.3733,'2020-06-01'),('PR','0010000571',274.1367,'2020-06-01'),('PR','0010000572',35.2800,'2020-06-02'),('PR','0010000573',38.5400,'2020-06-02'),('PR','0010000575',58.2200,'2020-06-02'),('PR','0010000562',4.6037,'2020-06-09'),('PR','0010000563',0.3631,'2020-06-09'),('PR','0010000564',19.9958,'2020-06-09'),('PR','0010000565',22.4195,'2020-06-09'),('PR','0010000576',7.4944,'2020-06-09'),('PR','0010000577',5.0319,'2020-06-09'),('PR','0010000578',4.7932,'2020-06-09'),('PR','0010000580',0.7184,'2020-06-09'),('PR','0010000579',1.8363,'2020-06-09'),('PR','0010000581',5.3401,'2020-06-09'),('PR','0010000583',7.2802,'2020-06-09'),('PR','0010000584',15.8034,'2020-06-09'),('PR','0010000585',19.7899,'2020-06-09'),('PR','0010000586',25.7695,'2020-06-09'),('PR','0010000587',1.4395,'2020-06-09'),('PR','0010000589',0.9701,'2020-06-09'),('PR','0010000591',2.8068,'2020-06-09'),('PR','0010000590',2.8068,'2020-06-09'),('PR','0010000592',0.6507,'2020-06-09'),('PR','0010000593',24.0802,'2020-06-09'),('PR','0010000594',3.0297,'2020-06-09'),('PR','0010000595',5.1390,'2020-06-09'),('PR','0010000596',9.7006,'2020-06-09'),('PR','0010000597',3.1322,'2020-06-09'),('PR','0010000602',13.6949,'2020-06-09'),('PR','0010000598',5.0898,'2020-06-09'),('PR','0010000599',2.5000,'2020-06-09'),('PR','0010000600',2.2825,'2020-06-09'),('PR','0010000601',2.6249,'2020-06-09'),('PR','0010000603',7.9729,'2020-06-09'),('PR','0010000604',3.1509,'2020-06-09'),('PR','0010000605',39.8644,'2020-06-09'),('PR','0010000582',7.3000,'2020-06-09'),('PR','0010000588',0.7000,'2020-06-09'),('PR','0010000551',9.1066,'2020-06-11'),('PR','0010000606',38.6000,'2020-06-09'),('PR','0010000607',38.6000,'2020-06-09'),('PR','0010000608',38.6000,'2020-06-09'),('PR','0010000374',3.3952,'2020-06-23'),('PR','0010000377',3.4614,'2020-06-23'),('PR','0010000479',3.4484,'2020-06-23'),('PR','0010000478',3.1473,'2020-06-23'),('PR','0010000609',4.5444,'2020-06-23'),('PR','0010000610',4.5500,'2020-06-23'),('PR','0010000376',0.3398,'2020-06-23'),('PR','0010000374',4.6012,'2020-05-30'),('PR','0010000377',10.0822,'2020-05-30'),('PR','0010000479',4.0095,'2020-05-30'),('PR','0010000478',5.1140,'2020-05-30'),('PR','0010000609',4.5955,'2020-05-30'),('PR','0010000610',6.9017,'2020-05-30'),('PR','0010000376',3.7610,'2020-05-30'),('PR','0010000611',0.0190,'2020-06-23'),('PR','0010000612',0.0219,'2020-06-23'),('PR','0010000613',1.2803,'2020-06-23'),('PR','0010000614',1.6352,'2020-06-23'),('PR','0010000615',0.4459,'2020-06-23'),('PR','0010000616',0.4046,'2020-06-23'),('PR','0010000617',0.5782,'2020-06-23'),('PR','0010000618',0.6195,'2020-06-23'),('PR','0010000619',0.2478,'2020-06-23'),('PR','0010000620',0.8838,'2020-06-23'),('PR','0010000621',0.8508,'2020-06-23'),('PR','0010000622',0.8508,'2020-06-23'),('PR','0010000623',1.0325,'2020-06-23'),('PR','0010000624',1.0325,'2020-06-23'),('PR','0010000625',0.6363,'2020-06-23'),('PR','0010000626',2.3467,'2020-06-23'),('PR','0010000627',2.4122,'2020-06-23'),('PR','0010000628',3.8901,'2020-06-23'),('PR','0010000629',28.9100,'2020-06-23'),('PR','0010000611',0.0190,'2020-06-06'),('PR','0010000612',0.0219,'2020-06-06'),('PR','0010000613',1.5912,'2020-06-06'),('PR','0010000614',2.0325,'2020-06-06'),('PR','0010000615',0.5000,'2020-06-06'),('PR','0010000616',0.4538,'2020-06-06'),('PR','0010000617',0.6486,'2020-06-06'),('PR','0010000618',0.6376,'2020-06-06'),('PR','0010000619',0.2658,'2020-06-06'),('PR','0010000620',0.9354,'2020-06-06'),('PR','0010000621',0.9004,'2020-06-06'),('PR','0010000622',0.9004,'2020-06-06'),('PR','0010000623',1.3332,'2020-06-06'),('PR','0010000624',1.3332,'2020-06-06'),('PR','0010000625',0.7136,'2020-06-06'),('PR','0010000626',2.4608,'2020-06-06'),('PR','0010000627',2.9988,'2020-06-06'),('PR','0010000628',4.8356,'2020-06-06'),('PR','0010000629',71.0745,'2020-06-06'),('PR','0010000630',18.3605,'2020-06-29'),('PR','0010000042',3.1665,'2020-06-29'),('PR','0010000370',29.8164,'2020-06-29'),('PR','0010000327',22.0382,'2020-06-29'),('PR','0010000360',22.1895,'2020-06-29'),('PR','0010000213',0.4699,'2020-06-29'),('PR','0010000210',0.8827,'2020-06-29'),('PR','0010000213',0.4692,'2020-06-23'),('PR','0010000210',0.8828,'2020-06-23'),('PR','0010000630',32.0000,'2020-06-26'),('PR','0010000360',2222.1895,'2020-06-26'),('PR','0010000355',11.2110,'2020-07-04'),('PR','0010000630',29.1656,'2020-07-16'),('PR','0010000227',14.8361,'2020-07-16'),('PR','0010000228',18.3058,'2020-07-16'),('PR','0010000165',22.3108,'2020-07-16'),('PR','0010000319',27.5364,'2020-07-16'),('PR','0010000277',34.0180,'2020-07-16'),('PR','0010000362',42.8276,'2020-07-16'),('PR','0010000180',57.3816,'2020-07-16'),('PR','0010000240',57.0142,'2020-07-16'),('PR','0010000010',71.3129,'2020-07-16'),('PR','0010000631',97.5800,'2020-07-01'),('PR','0010000511',14.7765,'2020-07-02'),('PR','0010000512',12.7548,'2020-07-02'),('PR','0010000633',408.5650,'2020-08-04'),('PR','0010000633',581.6858,'2020-07-01'),('PR','0010000635',0.4380,'2020-06-25'),('PR','0010000480',41.2941,'2020-07-27'),('PR','0010000482',40.1410,'2020-07-27'),('PR','0010000639',15.7920,'2020-07-29'),('PR','0010000640',42.0124,'2020-07-25'),('PR','0010000641',2.8005,'2020-07-25'),('PR','0010000642',12.5073,'2020-07-25'),('PR','0010000643',67.4252,'2020-07-25'),('PR','0010000644',11.9259,'2020-07-25'),('PR','0010000645',3.4151,'2020-07-25'),('PR','0010000646',73.4873,'2020-07-25'),('PR','0010000647',2.7970,'2020-07-25'),('PR','0010000649',4.7866,'2020-07-25'),('PR','0010000355',22.4242,'2020-07-31'),('PR','0010000650',21.2000,'2020-07-31'),('PJ','0030000001',406.7797,'2020-06-17'),('PR','0010000355',20.7033,'2020-08-07'),('PR','0010000297',0.8997,'2020-08-03'),('PR','0010000255',0.9963,'2020-08-03'),('PR','0010000258',1.4473,'2020-08-03'),('PR','0010000257',2.2001,'2020-08-03'),('PR','0010000365',1.3146,'2020-08-03'),('PR','0010000256',2.8062,'2020-08-03'),('PR','0010000364',1.2196,'2020-08-03'),('PR','0010000648',1.2580,'2020-07-25'),('PR','0010000396',3.3342,'2020-08-14'),('PR','0010000065',5.9711,'2020-08-14'),('PR','0010000073',7.7502,'2020-08-14'),('PR','0010000026',8.7928,'2020-08-14'),('PR','0010000017',12.6903,'2020-08-14'),('PR','0010000068',25.0057,'2020-08-14'),('PR','0010000262',35.5060,'2020-08-14'),('PR','0010000396',3.2664,'2020-08-08'),('PR','0010000065',6.0381,'2020-08-08'),('PR','0010000073',7.8369,'2020-08-08'),('PR','0010000026',8.8135,'2020-08-08'),('PR','0010000017',13.0007,'2020-08-08'),('PR','0010000068',25.3059,'2020-08-08'),('PR','0010000262',43.8108,'2020-08-08'),('PR','0010000118',13.1222,'2020-08-08'),('PR','0010000115',13.5102,'2020-08-08'),('PR','0010000176',18.8852,'2020-08-08'),('PR','0010000265',25.0095,'2020-08-08'),('PR','0010000057',5.1974,'2020-08-08'),('PR','0010000219',42.8820,'2020-08-08'),('PR','0010000033',12.4898,'2020-08-08'),('PR','0010000034',14.1928,'2020-08-08'),('PR','0010000030',18.7256,'2020-08-08'),('PR','0010000357',21.0160,'2020-08-08'),('PR','0010000356',23.2978,'2020-08-08'),('PR','0010000161',29.3407,'2020-08-08'),('PR','0010000162',34.6846,'2020-08-08'),('PR','0010000266',16.2840,'2020-08-15'),('PR','0010000132',11.2844,'2020-08-15'),('PR','0010000087',14.7351,'2020-08-15'),('PR','0010000287',18.8922,'2020-08-15'),('PR','0010000266',16.2485,'2020-08-08'),('PR','0010000132',11.2817,'2020-08-08'),('PR','0010000087',14.6806,'2020-08-08'),('PR','0010000287',18.8373,'2020-08-08'),('PR','0010000272',1.1263,'2020-08-17'),('PR','0010000389',9.5245,'2020-08-17'),('PR','0010000296',5.4380,'2020-08-11'),('PR','0010000389',4.0581,'2020-08-11'),('PR','0010000272',5.8915,'2020-08-11'),('PR','0010000301',9.5969,'2020-08-11'),('PR','0010000296',5.4499,'2020-08-17'),('PR','0010000381',22.5175,'2020-08-05'),('PR','0010000154',13.7697,'2020-08-18'),('PR','0010000154',13.7928,'2020-08-25'),('PR','0010000098',56.0770,'2020-08-25'),('PR','0010000081',10.8136,'2020-08-25'),('PR','0010000099',21.6052,'2020-08-25'),('PR','0010000286',48.2584,'2020-08-25'),('PR','0010000651',55.7352,'2020-08-25'),('PR','0010000652',62.3444,'2020-08-25'),('PR','0010000207',142.5991,'2020-08-25'),('PR','0010000029',170.8352,'2020-08-25'),('PR','0010000223',197.5690,'2020-08-25'),('PR','0010000027',395.1380,'2020-08-25'),('PR','0010000224',286.3610,'2020-08-25'),('PR','0010000137',25.7796,'2020-08-25'),('PR','0010000117',67.4176,'2020-08-25'),('PR','0010000098',57.9791,'2020-08-18'),('PR','0010000081',10.8022,'2020-08-18'),('PR','0010000099',21.9120,'2020-08-18'),('PR','0010000286',48.6019,'2020-08-18'),('PR','0010000651',57.6245,'2020-08-18'),('PR','0010000652',64.4578,'2020-08-18'),('PR','0010000207',145.2184,'2020-08-18'),('PR','0010000029',176.1210,'2020-08-18'),('PR','0010000223',214.3121,'2020-08-18'),('PR','0010000027',428.6243,'2020-08-18'),('PR','0010000224',310.6289,'2020-08-18'),('PR','0010000137',26.4373,'2020-08-18'),('PR','0010000117',71.5398,'2020-08-18'),('PR','0010000653',125.5620,'2020-08-17'),('PR','0010000122',32.6452,'2020-08-17'),('PR','0010000121',181.6680,'2020-08-17'),('PR','0010000220',298.9150,'2020-08-17'),('PR','0010000035',37.2719,'2020-08-17'),('PR','0010000241',41.4111,'2020-08-17'),('PR','0010000239',47.6129,'2020-08-17'),('PR','0010000278',92.5726,'2020-08-17'),('PR','0010000279',110.3504,'2020-08-17'),('PR','0010000654',107.6948,'2020-08-17'),('PR','0010000317',18.7136,'2020-08-17'),('PR','0010000232',23.6358,'2020-08-17'),('PR','0010000006',4.2065,'2020-08-17'),('PR','0010000233',18.1833,'2020-08-17'),('PR','0010000655',32.7420,'2020-08-17'),('PR','0010000276',40.0682,'2020-08-18'),('PR','0010000316',48.3110,'2020-08-18'),('PR','0010000420',39.9532,'2020-08-18'),('PR','0010000292',90.5886,'2020-08-18'),('PR','0010000294',157.9536,'2020-08-18'),('PR','0010000290',21.5150,'2020-08-18'),('PR','0010000273',26.8625,'2020-08-18'),('PR','0010000130',31.5701,'2020-08-18'),('PR','0010000274',29.8697,'2020-08-18'),('PR','0010000133',47.2100,'2020-08-18'),('PR','0010000353',56.1504,'2020-08-18'),('PR','0010000231',51.3085,'2020-08-18'),('PR','0010000007',69.7500,'2020-08-18'),('PR','0010000152',35.8707,'2020-08-18'),('PR','0010000003',33.9853,'2020-08-18'),('PR','0010000069',12.4444,'2020-08-18'),('PR','0010000049',41.5693,'2020-08-18'),('PR','0010000018',61.3694,'2020-08-18'),('PR','0010000205',106.7777,'2020-08-18'),('PR','0010000263',211.5968,'2020-08-18'),('PR','0010000190',10.2773,'2020-08-18'),('PR','0010000194',15.6038,'2020-08-18'),('PR','0010000021',21.4020,'2020-08-18'),('PR','0010000657',31.9323,'2020-08-18'),('PR','0010000658',52.8033,'2020-08-18'),('PR','0010000659',86.0038,'2020-08-18'),('PR','0010000022',11.4100,'2020-08-18'),('PR','0010000060',10.7449,'2020-08-18'),('PR','0010000056',9.6182,'2020-08-18'),('PR','0010000058',27.6165,'2020-08-18'),('PR','0010000297',0.4543,'2020-08-19'),('PR','0010000255',0.5048,'2020-08-19'),('PR','0010000258',0.7468,'2020-08-19'),('PR','0010000257',1.1247,'2020-08-19'),('PR','0010000365',0.6696,'2020-08-19'),('PR','0010000256',1.4571,'2020-08-19'),('PR','0010000364',0.6945,'2020-08-19'),('PR','0010000254',22.3045,'2020-08-20'),('PR','0010000511',9.4359,'2020-08-13'),('PR','0010000512',7.8977,'2020-08-13'),('PR','0010000548',4.8175,'2020-07-22'),('PR','0010000660',11.2000,'2020-07-22'),('PR','0010000661',11.2000,'2020-07-22'),('PR','0010000662',10.9000,'2020-07-22'),('PR','0010000663',7.8000,'2020-07-22'),('PR','0010000665',79.0000,'2020-07-22'),('PR','0010000664',19.7000,'2020-07-22'),('PR','0010000666',48.4746,'2020-08-08'),('PR','0010000667',37.0850,'2020-08-08'),('PR','0010000668',41.3064,'2020-08-08'),('PR','0010000669',23.9776,'2020-08-08'),('PR','0010000670',35.7953,'2020-08-08'),('PR','0010000671',36.7393,'2020-08-08'),('PR','0010000672',1.0417,'2020-08-08'),('PR','0010000674',2.0000,'2020-08-08'),('PR','0010000677',2.0833,'2020-08-08'),('PR','0010000676',1.8750,'2020-08-08'),('PR','0010000375',54.6326,'2020-08-18'),('PR','0010000076',4.5760,'2020-08-18'),('PR','0010000025',7.0423,'2020-08-18'),('PR','0010000038',6.8816,'2020-08-18'),('PR','0010000057',0.7387,'2020-08-18'),('PR','0010000351',7.6787,'2020-08-23'),('PR','0010000005',8.0519,'2020-08-23'),('PR','0010000367',9.9191,'2020-08-18'),('PR','0010000678',11.4565,'2020-08-18'),('PR','0010000679',13.8119,'2020-08-20'),('PR','0010000680',28.6760,'2020-08-20'),('PR','0010000681',30.9239,'2020-08-20'),('PR','0010000682',3.7552,'2020-08-20'),('PR','0010000683',5.5859,'2020-08-20'),('PR','0010000684',13.1590,'2020-08-20'),('PR','0010000685',4.2932,'2020-08-20'),('PR','0010000686',6.8608,'2020-08-20'),('PR','0010000687',8.5854,'2020-08-20'),('PR','0010000688',1.3039,'2020-08-20'),('PR','0010000689',71.7204,'2020-08-20'),('PR','0010000690',71.7204,'2020-08-20'),('PR','0010000691',71.7204,'2020-08-20'),('PR','0010000692',71.7204,'2020-08-20'),('PR','0010000693',32.6034,'2020-08-20'),('PR','0010000694',32.6034,'2020-08-20'),('PR','0010000695',32.6034,'2020-08-20'),('PR','0010000696',32.6034,'2020-08-20'),('PR','0010000697',7.8332,'2020-08-20'),('PR','0010000698',6.0484,'2020-08-20'),('PR','0010000699',6.0484,'2020-08-20'),('PR','0010000492',3.4765,'2020-08-20'),('PR','0010000495',2.7084,'2020-08-20'),('PR','0010000589',0.5671,'2020-08-20'),('PR','0010000701',0.5821,'2020-08-20'),('PR','0010000702',10.7714,'2020-08-20'),('PR','0010000724',7.7606,'2020-08-22'),('PR','0010000736',9.3273,'2020-08-22'),('PR','0010000709',2.5512,'2020-08-22'),('PR','0010000725',23.8191,'2020-08-22'),('PR','0010000713',15.6469,'2020-08-22'),('PR','0010000714',21.7510,'2020-08-22'),('PR','0010000723',102.1763,'2020-08-22'),('PR','0010000711',104.3366,'2020-08-22'),('PR','0010000712',125.5968,'2020-08-22'),('PR','0010000726',12.7515,'2020-08-22'),('PR','0010000727',18.7570,'2020-08-22'),('PR','0010000728',25.4690,'2020-08-22'),('PR','0010000718',3.9899,'2020-08-22'),('PR','0010000729',21.6592,'2020-08-22'),('PR','0010000719',21.2992,'2020-08-22'),('PR','0010000715',44.0914,'2020-08-22'),('PR','0010000716',32.9809,'2020-08-22'),('PR','0010000720',6.3273,'2020-08-22'),('PR','0010000730',8.1209,'2020-08-22'),('PR','0010000732',12.3315,'2020-08-22'),('PR','0010000733',13.0495,'2020-08-22'),('PR','0010000734',6.3545,'2020-08-22'),('PR','0010000735',9.1100,'2020-08-22'),('PR','0010000721',3.2000,'2020-08-22'),('PR','0010000722',3.0536,'2020-08-22'),('PR','0010000706',92.5425,'2020-08-22'),('PR','0010000707',101.6125,'2020-08-22'),('PR','0010000708',85.9575,'2020-08-22'),('PR','0010000703',175.1800,'2020-08-22'),('PR','0010000704',200.7800,'2020-08-22'),('PR','0010000710',16.2300,'2020-08-22'),('PR','0010000705',250.3700,'2020-08-22'),('PR','0010000717',5.8807,'2020-08-22'),('PR','0010000650',19.9976,'2020-09-01'),('PR','0010000731',1.5499,'2020-08-22'),('PR','0010000638',37.3333,'2020-06-17'),('PR','0010000637',44.0000,'2020-06-17'),('PR','0010000302',41.4880,'2020-08-25'),('PR','0010000358',28.7797,'2020-08-27'),('PR','0010000737',88.0000,'2020-09-03'),('PR','0010000737',88.7385,'2020-08-29'),('PR','0010000640',85.8497,'2020-08-29'),('PR','0010000738',29.5944,'2020-08-31'),('PR','0010000739',43.3296,'2020-08-31'),('PR','0010000740',6.7998,'2020-08-25'),('PR','0010000741',3.5572,'2020-09-07'),('PR','0010000742',3.5570,'2020-09-07'),('PR','0010000743',3.5911,'2020-09-07'),('PR','0010000744',5.5067,'2020-09-07'),('PR','0010000749',9.3692,'2020-09-07'),('PR','0010000745',2.1801,'2020-09-07'),('PR','0010000746',3.0778,'2020-09-07'),('PR','0010000747',1.7591,'2020-09-07'),('PR','0010000748',2.2626,'2020-09-07'),('PR','0010000741',4.0093,'2020-08-25'),('PR','0010000742',4.2351,'2020-08-25'),('PR','0010000743',5.4176,'2020-08-25'),('PR','0010000744',8.3067,'2020-08-25'),('PR','0010000749',18.8980,'2020-08-25'),('PR','0010000745',2.7343,'2020-08-25'),('PR','0010000746',3.8600,'2020-08-25'),('PR','0010000747',2.2064,'2020-08-25'),('PR','0010000748',2.8377,'2020-08-25'),('PR','0010000580',0.5060,'2020-08-07'),('PR','0010000579',1.1184,'2020-08-07'),('PR','0010000750',3.7000,'2020-08-07'),('PR','0010000751',2.5000,'2020-08-07'),('PR','0010000752',0.1000,'2020-09-08'),('PR','0010000753',59.2714,'2020-08-31'),('PR','0010000754',6.9994,'2020-08-31'),('PR','0010000755',2.7995,'2020-08-31'),('PR','0010000728',6.6713,'2020-09-02'),('PR','0010000756',18.9744,'2020-09-02'),('PR','0010000757',2.7995,'2020-09-02'),('PR','0010000603',4.3591,'2020-09-10'),('PR','0010000603',4.2868,'2020-09-29'),('PR','0010000758',1144.5200,'2020-09-07'),('PR','0010000759',804.7300,'2020-09-07'),('PR','0010000760',926.4100,'2020-09-07'),('PR','0010000761',12.5454,'2020-09-07'),('PR','0010000762',32.7398,'2020-09-07'),('PR','0010000763',44.6599,'2020-09-07'),('PR','0010000764',17.1554,'2020-09-07'),('PR','0010000765',2482.8300,'2020-09-07'),('PR','0010000756',10.3500,'2020-09-07'),('PR','0010000766',24.8205,'2020-09-07'),('PR','0010000767',32.6814,'2020-09-07'),('PR','0010000768',2064.3900,'2020-09-07'),('PR','0010000769',32.9216,'2020-09-07'),('PR','0010000211',0.2324,'2020-09-10'),('PR','0010000212',0.4490,'2020-09-10'),('PR','0010000209',1.2030,'2020-09-10'),('PR','0010000210',0.4320,'2020-09-10'),('PR','0010000215',0.7367,'2020-09-10'),('PR','0010000214',0.9141,'2020-09-10'),('PR','0010000407',0.7178,'2020-09-10'),('PR','0010000770',0.3800,'2020-09-17'),('PR','0010000771',15.8400,'2020-09-17'),('PR','0010000772',8.8000,'2020-09-17'),('PR','0010000773',12.5000,'2020-09-17'),('PR','0010000774',9.0000,'2020-09-17'),('PR','0010000775',1.0000,'2020-09-17'),('PR','0010000776',2.0000,'2020-09-17'),('PR','0010000777',2.5000,'2020-09-17'),('PR','0010000778',0.7500,'2020-09-17'),('PR','0010000779',175.0000,'2020-09-17'),('PR','0010000780',18.5000,'2020-09-17'),('PR','0010000781',6.2500,'2020-09-17'),('PR','0010000770',0.2030,'2020-09-20'),('PR','0010000783',1.4593,'2020-09-20'),('PR','0010000782',0.5547,'2020-09-20'),('PR','0010000775',0.6454,'2020-09-20'),('PR','0010000776',1.2907,'2020-09-20'),('PR','0010000791',1.3110,'2020-09-20'),('PR','0010000786',2.4164,'2020-09-20'),('PR','0010000785',4.9573,'2020-09-20'),('PR','0010000787',5.1559,'2020-09-20'),('PR','0010000788',6.4189,'2020-09-20'),('PR','0010000789',0.6102,'2020-09-20'),('PR','0010000777',0.4165,'2020-09-20'),('PR','0010000778',0.4110,'2020-09-20'),('PR','0010000792',1.7981,'2020-09-20'),('PR','0010000793',3.1271,'2020-09-20'),('PR','0010000794',0.9153,'2020-09-20'),('PR','0010000797',4.2890,'2020-09-20'),('PR','0010000795',1.1047,'2020-09-20'),('PR','0010000798',4.0678,'2020-09-20'),('PR','0010000611',0.0208,'2020-09-26'),('PR','0010000612',0.0099,'2020-09-26'),('PR','0010000805',0.0312,'2020-09-26'),('PR','0010000623',1.1465,'2020-09-26'),('PR','0010000624',0.9387,'2020-09-26'),('PR','0010000620',0.5199,'2020-09-26'),('PR','0010000622',0.4834,'2020-09-26'),('PR','0010000218',14.4513,'2020-09-28'),('PR','0010000217',6.3150,'2020-09-28'),('PR','0010000244',14.3200,'2020-09-28'),('PR','0010000246',42.0000,'2020-09-28'),('PR','0010000806',100.0000,'2020-09-28'),('PR','0010000808',2.4000,'2020-09-28'),('PR','0010000809',6.7960,'2020-09-28'),('PR','0010000807',3.6184,'2020-09-28'),('PR','0010000800',23.5000,'2020-02-17'),('PR','0010000801',22.0000,'2020-02-17'),('PR','0010000802',13.5000,'2020-02-17'),('PR','0010000803',10.0000,'2020-02-17'),('PR','0010000804',6.0000,'2020-02-17'),('PR','0010000810',4.3424,'2020-10-18'),('PR','0010000811',5.3808,'2020-10-18'),('PR','0010000812',10.4076,'2020-10-18'),('PR','0010000813',11.7410,'2020-10-18'),('PR','0010000814',7.3750,'2020-10-18'),('PR','0010000815',7.2216,'2020-10-18'),('PR','0010000816',6.9502,'2020-10-18'),('PR','0010000817',2.9854,'2020-10-18'),('PR','0010000818',3.0208,'2020-10-18'),('PR','0010000819',0.6082,'2020-10-18'),('PR','0010000820',0.5855,'2020-10-18'),('PR','0010000821',0.4754,'2020-10-18'),('PR','0010000822',0.5284,'2020-10-18'),('PR','0010000823',0.4399,'2020-10-18'),('PR','0010000824',0.3066,'2020-10-18'),('PR','0010000826',0.2778,'2020-10-18'),('PR','0010000825',0.3287,'2020-10-18'),('PR','0010000827',1.2980,'2020-10-18'),('PR','0010000828',1.7346,'2020-10-18'),('PR','0010000829',2.0414,'2020-10-18'),('PR','0010000830',2.4190,'2020-10-18'),('PR','0010000831',4.7790,'2020-10-18'),('PR','0010000832',1.4641,'2020-10-18'),('PR','0010000833',1.0279,'2020-10-18'),('PR','0010000810',4.7299,'2020-09-18'),('PR','0010000811',6.3937,'2020-09-18'),('PR','0010000812',12.3881,'2020-09-18'),('PR','0010000813',13.9750,'2020-09-18'),('PR','0010000814',10.5256,'2020-09-18'),('PR','0010000815',10.3067,'2020-09-18'),('PR','0010000816',11.8975,'2020-09-18'),('PR','0010000817',3.2513,'2020-09-18'),('PR','0010000818',3.2904,'2020-09-18'),('PR','0010000819',0.6113,'2020-09-18'),('PR','0010000820',0.5884,'2020-09-18'),('PR','0010000821',0.4802,'2020-09-18'),('PR','0010000822',0.5337,'2020-09-18'),('PR','0010000823',0.4490,'2020-09-18'),('PR','0010000824',0.3128,'2020-09-18'),('PR','0010000826',0.2835,'2020-09-18'),('PR','0010000825',0.3355,'2020-09-18'),('PR','0010000827',1.4388,'2020-09-18'),('PR','0010000828',1.9232,'2020-09-18'),('PR','0010000829',2.2624,'2020-09-18'),('PR','0010000830',2.6814,'2020-09-18'),('PR','0010000831',5.2974,'2020-09-18'),('PR','0010000832',1.5948,'2020-09-18'),('PR','0010000833',1.0876,'2020-09-18'),('PR','0010000650',18.2758,'2020-10-01'),('PR','0010000650',9.8068,'2020-10-03'),('PR','0010000802',14.1144,'2020-10-01'),('PR','0010000358',17.9904,'2020-10-01'),('PR','0010000379',160.6373,'2020-10-03'),('PR','0010000180',56.2446,'2020-10-03'),('PR','0010000051',49.0774,'2020-10-03'),('PR','0010000562',5.5836,'2020-09-28'),('PR','0010000836',2.3000,'2020-09-28'),('PR','0010000838',5.0000,'2020-09-28'),('PR','0010000837',3.2000,'2020-09-28'),('PR','0010000846',2.4000,'2020-09-28'),('PR','0010000839',11.0000,'2020-09-28'),('PR','0010000840',7.8000,'2020-09-28'),('PR','0010000582',6.7786,'2020-09-28'),('PR','0010000841',3.2000,'2020-09-28'),('PR','0010000842',16.8000,'2020-09-28'),('PR','0010000843',2.9000,'2020-09-28'),('PR','0010000483',16.4839,'2020-09-28'),('PR','0010000844',15.0000,'2020-09-28'),('PR','0010000845',7.7000,'2020-09-28'),('PR','0010000780',18.3656,'2020-10-05'),('PR','0010000847',8.1000,'2020-10-05'),('PR','0010000650',18.7393,'2020-10-09'),('PR','0010000379',150.9482,'2020-10-09'),('PR','0010000296',12.3331,'2020-10-09'),('PR','0010000804',5.6332,'2020-10-09'),('PR','0010000180',55.9122,'2020-10-05'),('PR','0010000238',54.4389,'2020-10-07'),('PR','0010000849',20.6736,'2020-09-28'),('PR','0010000848',5.0250,'2020-09-28'),('PR','0010000642',13.1124,'2020-09-28'),('PR','0010000548',24.2015,'2020-10-03'),('PR','0010000551',8.4244,'2020-10-03'),('PR','0010000718',9.1325,'2020-10-03'),('PR','0010000850',0.0882,'2020-09-22'),('PR','0010000851',0.1200,'2020-09-22'),('PR','0010000852',0.1818,'2020-09-22'),('PR','0010000853',0.2800,'2020-09-22'),('PR','0010000854',0.4667,'2020-09-22'),('PR','0010000855',0.7000,'2020-09-22'),('PR','0010000856',0.8750,'2020-09-22'),('PR','0010000857',1.0000,'2020-09-22'),('PR','0010000791',0.8075,'2020-10-13'),('PR','0010000797',2.4969,'2020-10-13'),('PR','0010000780',6.6247,'2020-10-13'),('PR','0010000858',65.0000,'2020-10-13'),('PR','0010000859',31.2500,'2020-10-14'),('PR','0010000860',61.5000,'2020-10-14'),('PR','0010000859',32.3535,'2020-10-02'),('PR','0010000860',62.8030,'2020-10-02'),('PR','0010000277',40.9018,'2020-10-14'),('PR','0010000861',1.8000,'2020-10-07'),('PR','0010000863',1.8000,'2020-10-07'),('PR','0010000862',1.8000,'2020-10-07'),('PR','0010000864',88.0000,'2020-10-07'),('PR','0010000234',35.7582,'2020-09-03'),('PR','0010000179',43.8051,'2020-09-03'),('PR','0010000171',57.0606,'2020-09-03'),('PR','0010000362',29.3718,'2020-09-03'),('PR','0010000239',70.0003,'2020-09-03'),('PR','0010000010',22.4823,'2020-09-03'),('PR','0010000243',85.9073,'2020-09-03'),('PR','0010000894',43.7590,'2020-10-03'),('PR','0010000895',9.3577,'2020-10-03'),('PR','0010000666',36.2355,'2020-10-08'),('PR','0010000606',42.0445,'2020-10-08'),('PR','0010000607',30.5778,'2020-10-08'),('PR','0010000896',40.0000,'2020-10-08'),('PR','0010000897',34.0000,'2020-10-08'),('PR','0010000668',32.5170,'2020-10-08'),('PR','0010000898',42.0000,'2020-10-08'),('PR','0010000319',19.1178,'2020-10-09'),('PR','0010000241',31.9553,'2020-10-09'),('PR','0010000266',52.8350,'2020-10-09'),('PR','0010000180',55.7866,'2020-10-09'),('PR','0010000235',34.2155,'2020-10-09'),('PR','0010000154',11.7028,'2020-10-09'),('PR','0010000242',57.8565,'2020-10-09'),('PR','0010000017',43.3643,'2020-10-09'),('PR','0010000262',103.9585,'2020-10-09'),('PR','0010000026',6.4025,'2020-10-09'),('PR','0010000207',150.8748,'2020-10-09'),('PR','0010000121',130.3074,'2020-10-09'),('PR','0010000180',27.8930,'2020-10-10'),('PR','0010000294',174.5907,'2020-10-10'),('PR','0010000242',20.0969,'2020-10-10'),('PR','0010000027',40.9224,'2020-10-10'),('PR','0010000879',2.8001,'2020-10-10'),('PR','0010000875',12.3800,'2020-10-10'),('PR','0010000876',19.7600,'2020-10-10'),('PR','0010000877',31.6400,'2020-10-10'),('PR','0010000878',54.9400,'2020-10-10'),('PR','0010000899',21.2800,'2020-10-10'),('PR','0010000880',0.0520,'2020-10-20'),('PR','0010000900',0.0234,'2020-10-20'),('PR','0010000888',0.0254,'2020-10-20'),('PR','0010000889',0.0304,'2020-10-20'),('PR','0010000890',0.0421,'2020-10-20'),('PR','0010000892',0.0261,'2020-10-20'),('PR','0010000893',0.0284,'2020-10-20'),('PR','0010000891',0.0290,'2020-10-20'),('PR','0010000901',0.0335,'2020-10-20'),('PR','0010000902',0.0304,'2020-10-20'),('PR','0010000903',0.0394,'2020-10-20'),('PR','0010000904',0.0487,'2020-10-20'),('PR','0010000881',0.0781,'2020-10-20'),('PR','0010000882',0.2006,'2020-10-20'),('PR','0010000883',0.0230,'2020-10-20'),('PR','0010000906',0.1101,'2020-10-20'),('PR','0010000884',0.0394,'2020-10-20'),('PR','0010000885',0.0191,'2020-10-20'),('PR','0010000887',0.0221,'2020-10-20'),('PR','0010000886',0.0224,'2020-10-20'),('PR','0010000880',0.0520,'2020-10-10'),('PR','0010000900',0.0234,'2020-10-10'),('PR','0010000888',0.0254,'2020-10-10'),('PR','0010000889',0.0305,'2020-10-10'),('PR','0010000890',0.0422,'2020-10-10'),('PR','0010000892',0.0261,'2020-10-10'),('PR','0010000893',0.0285,'2020-10-10'),('PR','0010000891',0.0291,'2020-10-10'),('PR','0010000901',0.0335,'2020-10-10'),('PR','0010000902',0.0305,'2020-10-10'),('PR','0010000903',0.0394,'2020-10-10'),('PR','0010000904',0.0488,'2020-10-10'),('PR','0010000881',0.0782,'2020-10-10'),('PR','0010000882',0.2023,'2020-10-10'),('PR','0010000883',0.0230,'2020-10-10'),('PR','0010000906',0.1102,'2020-10-10'),('PR','0010000884',0.0394,'2020-10-10'),('PR','0010000885',0.0191,'2020-10-10'),('PR','0010000887',0.0221,'2020-10-10'),('PR','0010000886',0.0224,'2020-10-10'),('PR','0010000919',0.0396,'2020-10-10'),('PR','0010000907',0.0505,'2020-10-10'),('PR','0010000871',1.5340,'2020-10-10'),('PR','0010000872',1.8880,'2020-10-10'),('PR','0010000873',2.5960,'2020-10-10'),('PR','0010000911',4.0120,'2020-10-10'),('PR','0010000912',7.3160,'2020-10-10'),('PR','0010000913',11.0920,'2020-10-10'),('PR','0010000920',17.7000,'2020-10-10'),('PR','0010000914',32.0960,'2020-10-10'),('PR','0010000915',3.1860,'2020-10-10'),('PR','0010000866',0.0438,'2020-10-10'),('PR','0010000865',0.0487,'2020-10-10'),('PR','0010000869',0.0518,'2020-10-10'),('PR','0010000870',0.0675,'2020-10-10'),('PR','0010000916',0.0277,'2020-10-10'),('PR','0010000917',0.0330,'2020-10-10'),('PR','0010000918',0.0400,'2020-10-10'),('PR','0010000867',0.0464,'2020-10-10'),('PR','0010000921',0.0321,'2020-10-10'),('PR','0010000922',4.2578,'2020-10-10'),('PR','0010000597',2.5626,'2020-10-10'),('PR','0010000924',6.2540,'2020-10-10'),('PR','0010000925',6.8000,'2020-10-10'),('PR','0010000247',0.6695,'2020-10-10'),('PR','0010000248',0.5431,'2020-10-10'),('PR','0010000249',1.4100,'2020-10-10'),('PR','0010000926',19.1160,'2020-10-10'),('PR','0010000937',20.0600,'2020-10-10'),('PR','0010000927',0.0391,'2020-10-10'),('PR','0010000928',0.0417,'2020-10-10'),('PR','0010000929',0.0468,'2020-10-10'),('PR','0010000938',0.0426,'2020-10-10'),('PR','0010000939',0.0604,'2020-10-10'),('PR','0010000932',1.0030,'2020-10-10'),('PR','0010000933',4.3365,'2020-10-10'),('PR','0010000934',5.8410,'2020-10-10'),('PR','0010000935',6.3425,'2020-10-10'),('PR','0010000936',1.3373,'2020-10-10'),('PR','0010000945',22.9264,'2020-10-13'),('PR','0010000557',38.3904,'2020-10-17'),('PR','0010000550',7.6020,'2020-10-17'),('PR','0010000549',6.8115,'2020-10-17'),('PR','0010000946',14.5000,'2020-10-17'),('PR','0010000209',1.0840,'2020-10-21'),('PR','0010000210',0.6309,'2020-10-21'),('PR','0010000407',0.6525,'2020-10-21'),('PR','0010000272',23.0295,'2020-10-22'),('PR','0010000296',11.1907,'2020-10-22'),('PR','0010000530',4.0500,'2020-10-16'),('PR','0010000947',2.9045,'2020-10-16'),('PR','0010000948',21.2367,'2020-10-16'),('PR','0010000949',2.2595,'2020-10-16'),('PR','0010000950',3.8062,'2020-10-16'),('PR','0010000951',2.4939,'2020-10-16'),('PR','0010000952',1.7508,'2020-10-16'),('PR','0010000953',25.7784,'2020-10-16'),('PR','0010000954',18.3553,'2020-10-16'),('PR','0010000955',33.3999,'2020-10-16'),('PR','0010000956',21.4737,'2020-10-16'),('PR','0010000957',125.3250,'2020-10-16'),('PR','0010000958',1.9251,'2020-10-16'),('PR','0010000959',2.2816,'2020-10-16'),('PR','0010000960',2.2437,'2020-10-16'),('PR','0010000961',15.4847,'2020-10-16'),('PR','0010000962',6.4388,'2020-10-16'),('PR','0010000963',7.5691,'2020-10-16'),('PR','0010000964',2.1138,'2020-10-16'),('PR','0010000965',3.0575,'2020-10-16'),('PR','0010000966',3.3808,'2020-10-16'),('PR','0010000967',5.3541,'2020-10-16'),('PR','0010000968',7.5797,'2020-10-16'),('PR','0010000971',53.6168,'2020-10-16'),('PR','0010000972',131.1214,'2020-10-16'),('PR','0010000973',10.2660,'2020-10-16'),('PR','0010000976',23.7714,'2020-10-16'),('PR','0010000150',4.5397,'2020-10-17'),('PR','0010000977',5.9680,'2020-10-26'),('PR','0010000978',55.0853,'2020-10-26'),('PR','0010000979',45.6247,'2020-10-26'),('PR','0010000980',45.6247,'2020-10-26'),('PR','0010000981',45.6247,'2020-10-26'),('PR','0010000982',45.6247,'2020-10-26'),('PR','0010000983',45.6247,'2020-10-26'),('PR','0010000986',45.6247,'2020-10-26'),('PR','0010000697',4.2315,'2020-10-26'),('PR','0010000987',9.3978,'2020-10-26'),('PR','0010000492',1.7684,'2020-10-26'),('PR','0010000988',22.1663,'2020-10-26'),('PR','0010000629',96.6468,'2020-10-26'),('PR','0010000684',15.0170,'2020-10-26'),('PR','0010000989',42.3570,'2020-10-26'),('PR','0010000990',2.8783,'2020-10-26'),('PR','0010000991',15.0745,'2020-10-26'),('PR','0010000985',45.6247,'2020-10-26'),('PR','0010000977',6.0692,'2020-10-17'),('PR','0010000978',60.9203,'2020-10-17'),('PR','0010000979',64.9575,'2020-10-17'),('PR','0010000980',64.9575,'2020-10-17'),('PR','0010000981',64.9575,'2020-10-17'),('PR','0010000982',64.9575,'2020-10-17'),('PR','0010000983',64.9575,'2020-10-17'),('PR','0010000986',64.9575,'2020-10-17'),('PR','0010000697',4.1792,'2020-10-17'),('PR','0010000987',10.0612,'2020-10-17'),('PR','0010000492',1.7447,'2020-10-17'),('PR','0010000988',23.7321,'2020-10-17'),('PR','0010000629',99.8434,'2020-10-17'),('PR','0010000684',15.6612,'2020-10-17'),('PR','0010000989',45.3488,'2020-10-17'),('PR','0010000990',3.0816,'2020-10-17'),('PR','0010000991',16.6719,'2020-10-17'),('PR','0010000985',64.9575,'2020-10-17'),('PR','0010000993',20.4208,'2020-10-17'),('PR','0010000992',17.2212,'2020-10-17'),('PR','0010000994',7.0308,'2020-10-17'),('PR','0010000519',6.2097,'2020-10-27'),('PR','0010000947',0.8684,'2020-10-27'),('PR','0010000996',1.1431,'2020-10-27'),('PR','0010000998',1.8517,'2020-10-27'),('PR','0010000999',1.6575,'2020-10-27'),('PR','0010001000',1.9817,'2020-10-27'),('PR','0010001001',2.0125,'2020-10-27'),('PR','0010001002',2.0450,'2020-10-27'),('PR','0010001003',2.2608,'2020-10-27'),('PR','0010001005',2.6900,'2020-10-27'),('PR','0010001006',3.4458,'2020-10-27'),('PR','0010001007',4.1967,'2020-10-27'),('PR','0010001008',5.3517,'2020-10-27'),('PR','0010001004',5.3517,'2020-10-27'),('PR','0010001010',4.6708,'2020-10-27'),('PR','0010001009',1.6260,'2020-10-27'),('PR','0010000519',5.7673,'2020-10-16'),('PR','0010000996',1.1606,'2020-10-16'),('PR','0010000998',2.3250,'2020-10-16'),('PR','0010000999',2.0813,'2020-10-16'),('PR','0010001000',2.4883,'2020-10-16'),('PR','0010001001',2.5270,'2020-10-16'),('PR','0010001002',2.5678,'2020-10-16'),('PR','0010001003',2.8388,'2020-10-16'),('PR','0010001005',3.3777,'2020-10-16'),('PR','0010001006',4.3268,'2020-10-16'),('PR','0010001007',6.3424,'2020-10-16'),('PR','0010001008',8.0880,'2020-10-16'),('PR','0010001004',8.0880,'2020-10-16'),('PR','0010001010',5.8649,'2020-10-16'),('PR','0010001009',1.6928,'2020-10-16'),('PR','0010001011',80.0000,'2020-10-28'),('PR','0010001012',80.0000,'2020-10-28'),('PR','0010001013',7.5000,'2020-10-28'),('PR','0010001011',96.9492,'2020-09-22'),('PR','0010001012',113.8983,'2020-09-22'),('PR','0010001013',8.0297,'2020-09-22'),('PR','0010001014',160.0000,'2020-10-24'),('PR','0010001016',0.3000,'2020-10-28'),('PR','0010001017',3.5500,'2020-10-28'),('PR','0010001015',5.1957,'2020-10-28'),('PR','0010000786',1.1541,'2020-10-28'),('PR','0010000778',0.3100,'2020-10-28'),('PR','0010000847',5.1773,'2020-10-28'),('PR','0010000780',9.2835,'2020-10-28'),('PR','0010001018',2.7000,'2020-10-28'),('PR','0010000940',1.1702,'2020-10-14'),('PR','0010000941',1.3373,'2020-10-14'),('PR','0010000942',1.8388,'2020-10-14'),('PR','0010000943',2.3403,'2020-10-14'),('PR','0010000944',3.0090,'2020-10-14'),('PR','0010001019',13.6880,'2020-10-14'),('PR','0010001020',16.0480,'2020-10-14'),('PR','0010001021',22.3020,'2020-10-14'),('PR','0010000802',14.0941,'2020-10-29'),('PR','0010000800',27.4915,'2020-10-29'),('PR','0010000804',6.1755,'2020-10-29'),('PR','0010000801',22.9381,'2020-10-30'),('PR','0010001022',119.9957,'2020-10-26'),('PR','0010001023',180.0000,'2020-10-26'),('PR','0010000142',42.3140,'2020-10-30'),('PR','0010000379',80.9468,'2020-10-30'),('PR','0010000237',150.4049,'2020-10-30'),('PR','0010000295',86.4348,'2020-10-30'),('PR','0010000238',45.4517,'2020-10-30'),('PR','0010000381',22.1300,'2020-10-31'),('PR','0010000245',8.8340,'2020-11-05'),('PR','0010000217',8.0192,'2020-11-05'),('PR','0010000218',8.4561,'2020-11-05'),('PR','0010000216',12.6000,'2020-11-05'),('PR','0010001025',4.5100,'2020-10-15'),('PR','0010001026',12.6429,'2020-10-30'),('PR','0010001027',27.3086,'2020-10-30'),('PR','0010000548',24.1968,'2020-11-12'),('PR','0010001028',28.5000,'2020-11-09'),('PR','0010001029',44.2458,'2020-11-09'),('PR','0010001030',1.9843,'2020-11-09'),('PR','0010001032',42.2260,'2020-11-09'),('PR','0010001031',21.1130,'2020-11-09'),('PR','0010001033',21.1130,'2020-11-09'),('PR','0010001034',24.9932,'2020-11-09'),('PR','0010001035',24.0000,'2020-11-09'),('PR','0010001036',125.2514,'2020-11-09'),('PR','0010001037',53.6746,'2020-11-09'),('PR','0010001038',48.3497,'2020-11-09'),('PR','0010001039',48.3497,'2020-11-09'),('PR','0010001040',69.6492,'2020-11-09'),('PR','0010001041',69.6492,'2020-11-09'),('PR','0010001042',37.7000,'2020-11-09'),('PR','0010001043',69.6492,'2020-11-09'),('PR','0010001044',27.7627,'2020-11-09'),('PR','0010001045',27.7627,'2020-11-09'),('PR','0010001050',27.7627,'2020-11-09'),('PR','0010001046',27.7627,'2020-11-09'),('PR','0010001047',36.0254,'2020-11-09'),('PR','0010001048',36.0254,'2020-11-09'),('PR','0010001049',27.7627,'2020-11-09'),('PR','0010001051',24.8000,'2020-11-09'),('PR','0010001052',24.8000,'2020-11-09'),('PR','0010001053',24.8000,'2020-11-09'),('PR','0010001054',24.8000,'2020-11-09'),('PR','0010001055',5.5000,'2020-11-03'),('PR','0010000781',5.3171,'2020-11-03'),('PR','0010000780',6.4963,'2020-11-03'),('PR','0010001018',1.4331,'2020-11-03'),('PR','0010000415',1.0002,'2020-11-12'),('PR','0010000296',12.6902,'2020-11-12'),('PR','0010000301',12.9038,'2020-11-12'),('PR','0010000804',6.2117,'2020-11-12'),('PR','0010000272',18.0686,'2020-11-12'),('PR','0010000296',12.6993,'2020-11-04'),('PR','0010000301',12.9180,'2020-11-04'),('PR','0010000804',6.2141,'2020-11-04'),('PR','0010000272',17.7379,'2020-11-04'),('PR','0010001061',0.6400,'2020-11-19'),('PR','0010001066',3.0000,'2020-11-19'),('PR','0010000424',39.0000,'2020-11-19'),('PR','0010000423',32.3333,'2020-11-19'),('PR','0010001068',8.5000,'2020-11-19'),('PR','0010001069',8.5000,'2020-11-19'),('PR','0010001067',8.5000,'2020-11-19'),('PR','0010000955',4.8196,'2020-11-19'),('PR','0010001071',0.9000,'2020-11-19'),('PR','0010001072',1.5000,'2020-11-19'),('PR','0010001073',1.7000,'2020-11-19'),('PR','0010000614',5.8388,'2020-11-19'),('PR','0010000613',5.7652,'2020-11-19'),('PR','0010001062',1.6500,'2020-11-19'),('PR','0010001063',1.6500,'2020-11-19'),('PR','0010001064',1.7500,'2020-11-19'),('PR','0010001065',2.0000,'2020-11-19'),('PR','0010001070',6.1667,'2020-11-19'),('PR','0010001074',8.5000,'2020-11-19'),('PR','0010000589',0.6150,'2020-11-19'),('PR','0010001056',0.3443,'2020-11-19'),('PR','0010001057',0.9600,'2020-11-19'),('PR','0010000592',0.6211,'2020-11-19'),('PR','0010001058',1.6000,'2020-11-19'),('PR','0010001059',0.5000,'2020-11-19'),('PR','0010000562',3.7233,'2020-11-19'),('PR','0010001075',3.8500,'2020-11-19'),('PR','0010001076',7.5000,'2020-11-19'),('PR','0010001077',11.0000,'2020-11-19'),('PR','0010001078',7.8000,'2020-11-19'),('PR','0010001060',2.5000,'2020-11-19'),('PR','0010000840',4.8006,'2020-11-19'),('PR','0010001079',2.5000,'2020-11-19'),('PR','0010000500',30.8777,'2020-11-16'),('PR','0010000782',0.3128,'2020-11-25'),('PR','0010000788',3.8371,'2020-11-25'),('PR','0010001081',3.1700,'2020-11-25'),('PR','0010001080',1.4100,'2020-11-25'),('PR','0010000779',174.2691,'2020-11-25'),('PR','0010001082',20.5300,'2020-11-25'),('PR','0010000797',1.8663,'2020-11-25'),('PR','0010000211',0.1739,'2020-11-24'),('PR','0010000212',0.4705,'2020-11-24'),('PR','0010000213',0.5285,'2020-11-24'),('PR','0010000214',1.9394,'2020-11-24'),('PR','0010000215',1.1540,'2020-11-24'),('PR','0010000192',39.0000,'2020-11-19'),('PR','0010000158',155.3258,'2020-11-18'),('PR','0010000192',30.6989,'2020-11-25'),('PR','0010000156',153.0783,'2020-11-18'),('PR','0010001083',159.0000,'2020-11-17'),('PR','0010001083',17.2792,'2020-11-25'),('PR','0010001084',24.2014,'2020-11-17'),('PR','0010001085',21.8059,'2020-11-17'),('PR','0010000662',11.9540,'2020-11-27'),('PR','0010001086',15.3000,'2020-11-27'),('PR','0010000510',62.8060,'2020-11-20'),('PR','0010000538',10.6976,'2020-11-20'),('PR','0010001087',25.3995,'2020-11-23'),('PR','0010001088',32.4996,'2020-11-23'),('PR','0010001089',0.9500,'2020-12-02'),('PR','0010001090',1.2986,'2020-12-02'),('PR','0010001098',2.1333,'2020-12-02'),('PR','0010000846',1.6802,'2020-12-02'),('PR','0010001091',5.5000,'2020-12-02'),('PR','0010000599',2.5000,'2020-12-02'),('PR','0010001092',20.0000,'2020-12-02'),('PR','0010001094',3.9000,'2020-12-02'),('PR','0010001093',3.9000,'2020-12-02'),('PR','0010001095',3.9000,'2020-12-02'),('PR','0010001096',3.9000,'2020-12-02'),('PR','0010001097',4.2000,'2020-12-02'),('PR','0010000721',4.4667,'2020-12-02'),('PR','0010000381',20.0207,'2020-11-16'),('PR','0010000381',10.3234,'2020-11-21'),('PR','0010000370',89.9847,'2020-12-07'),('PR','0010000237',156.2584,'2020-12-07'),('PR','0010000302',55.0744,'2020-12-07'),('PR','0010000281',147.3934,'2020-12-09'),('PR','0010000296',9.4347,'2020-12-09'),('PR','0010000272',24.0659,'2020-12-09'),('PR','0010000302',54.0000,'2020-12-14'),('PR','0010000571',332.2173,'2020-12-01'),('PR','0010001101',8.1543,'2020-12-07'),('PR','0010001102',73.2308,'2020-12-07'),('PR','0010001103',147.0752,'2020-12-07'),('PR','0010001104',28.6760,'2020-12-07'),('PR','0010001105',10.9130,'2020-12-07'),('PR','0010001106',0.4401,'2020-12-07'),('PR','0010001107',9.8893,'2020-12-07'),('PR','0010001108',16.8504,'2020-12-07'),('PR','0010001109',40.0197,'2020-12-07'),('PR','0010001110',51.7843,'2020-12-07'),('PR','0010001111',36.9104,'2020-12-07'),('PR','0010000596',8.7417,'2020-12-07'),('PR','0010001112',33.2300,'2020-12-07'),('PR','0010001116',31.0836,'2020-12-07'),('PR','0010001113',40.0999,'2020-12-07'),('PR','0010000985',40.3675,'2020-12-07'),('PR','0010001114',13.2907,'2020-12-07'),('PR','0010001115',7.8352,'2020-12-07'),('PR','0010001117',1.4243,'2020-12-07'),('PR','0010000511',15.1858,'2020-11-05'),('PR','0010000512',6.9994,'2020-11-05'),('PR','0010000046',58.9699,'2020-12-19'),('PR','0010001118',1.6500,'2020-12-26'),('PR','0010001120',3.4000,'2020-12-26'),('PR','0010000588',0.3117,'2020-12-26'),('PR','0010001119',8.5000,'2020-12-26'),('PR','0010001021',16.5867,'2020-12-07'),('PR','0010001122',27.0102,'2020-12-07'),('PR','0010000248',0.9250,'2020-12-07'),('PR','0010001121',3.0000,'2020-12-07'),('PR','0010000250',2.9818,'2020-12-07'),('PR','0010000406',1.7189,'2020-12-24'),('PR','0010000301',9.2956,'2020-12-24'),('PR','0010000296',7.4434,'2020-12-24'),('PR','0010000389',6.3506,'2020-12-24'),('PR','0010000272',27.4707,'2020-12-24'),('PR','0010000378',4.9322,'2020-12-24'),('PR','0010000650',10.8673,'2020-12-30'),('PR','0010000650',10.8429,'2020-12-31'),('PR','0010000415',0.9711,'2020-12-15'),('PR','0010000515',3.5764,'2020-12-21'),('PR','0010000666',29.7656,'2021-01-04'),('PR','0010000606',43.3637,'2021-01-04'),('PR','0010000897',20.1718,'2021-01-04'),('PR','0010001123',51.3600,'2021-01-04'),('PR','0010001124',51.3600,'2021-01-04'),('PR','0010001125',670.0000,'2021-01-13'),('PR','0010000758',1379.3900,'2021-01-23'),('PR','0010001126',266.5856,'2021-01-23'),('PR','0010001127',298.2922,'2021-01-23'),('PR','0010000760',1106.4100,'2021-01-23'),('PR','0010001128',21.3905,'2021-01-23'),('PR','0010000670',49.8158,'2021-01-23'),('PR','0010000764',19.7278,'2021-01-23'),('PR','0010001129',18.9901,'2021-01-23'),('PR','0010000671',43.4837,'2021-01-23'),('PR','0010000641',3.5934,'2021-01-23'),('PR','0010000723',56.7591,'2021-01-23'),('PR','0010000706',56.2406,'2021-01-23'),('PR','0010000711',116.1833,'2021-01-23'),('PR','0010001130',98.2173,'2021-01-23'),('PR','0010000705',413.0000,'2021-01-23'),('PR','0010000639',19.2510,'2021-01-23'),('PR','0010000642',16.8949,'2021-01-23'),('PR','0010001131',6.6897,'2021-01-23'),('PR','0010001132',3.0601,'2021-01-23'),('PR','0010000770',0.1976,'2021-01-20'),('PR','0010001055',6.4771,'2021-01-20'),('PR','0010001133',1.3000,'2021-01-20'),('PR','0010000782',0.2277,'2021-01-20'),('PR','0010000778',0.2721,'2021-01-20'),('PR','0010001082',23.4099,'2021-01-20'),('PR','0010001018',1.2576,'2021-01-20'),('PR','0010001134',4.8840,'2021-01-08'),('PR','0010001135',5.5500,'2021-01-08'),('PR','0010001136',6.9930,'2021-01-08'),('PR','0010001137',8.8800,'2021-01-08'),('PR','0010001138',9.8790,'2021-01-08'),('PR','0010001139',1.6650,'2021-01-08'),('PR','0010001140',0.3634,'2021-01-08'),('PR','0010001141',0.2726,'2021-01-08'),('PR','0010001142',0.1638,'2021-01-08'),('PR','0010001143',0.1819,'2021-01-08'),('PR','0010001145',6.0718,'2021-01-08'),('PR','0010001146',6.4699,'2021-01-08'),('PR','0010001147',14.1736,'2021-01-08'),('PR','0010001148',13.0833,'2021-01-08'),('PR','0010001149',25.0833,'2021-01-08'),('PR','0010001150',19.7083,'2021-01-08'),('PR','0010001151',0.3125,'2021-01-08'),('PR','0010001152',0.1972,'2021-01-08'),('PR','0010001153',0.1587,'2021-01-08'),('PR','0010001154',0.1341,'2021-01-08'),('PR','0010001155',0.1136,'2021-01-08'),('PR','0010001156',0.2525,'2021-01-08'),('PR','0010001157',0.0996,'2021-01-08'),('PR','0010001158',0.0771,'2021-01-08'),('PR','0010001159',0.3232,'2021-01-08'),('PR','0010001160',0.4848,'2021-01-08'),('PR','0010001163',0.8749,'2021-01-08'),('PR','0010001162',1.1100,'2021-01-08'),('PR','0010001161',3.0891,'2021-01-08'),('PR','0010000314',23.7333,'2021-01-29'),('PR','0010001164',7.2917,'2021-01-08'),('PR','0010001165',8.2983,'2021-01-27'),('PR','0010001167',2.9303,'2021-01-27'),('PR','0010001168',6.3641,'2021-01-27'),('PR','0010001169',9.0309,'2021-01-27'),('PR','0010000519',21.8839,'2021-01-27'),('PR','0010000520',8.6949,'2021-01-27'),('PR','0010000360',55.7475,'2021-02-10'),('PR','0010000099',35.4240,'2021-02-10'),('PR','0010000270',46.2562,'2021-02-10'),('PR','0010000167',125.5373,'2021-02-10'),('PR','0010000153',149.2781,'2021-02-10'),('PR','0010000203',38.7941,'2021-02-10'),('PR','0010000317',27.6346,'2021-02-10'),('PR','0010000006',45.8889,'2021-02-10'),('PR','0010000233',46.8985,'2021-02-10'),('PR','0010000275',44.1288,'2021-02-10'),('PR','0010000276',56.3629,'2021-02-10'),('PR','0010000171',79.2324,'2021-02-10'),('PR','0010000339',102.5931,'2021-02-10'),('PR','0010000236',145.8279,'2021-02-10'),('PR','0010000293',158.6325,'2021-02-10'),('PR','0010000360',28.9690,'2021-01-29'),('PR','0010000099',30.5310,'2021-01-29'),('PR','0010000270',40.0582,'2021-01-29'),('PR','0010000167',108.5011,'2021-01-29'),('PR','0010000153',129.2026,'2021-01-29'),('PR','0010000203',33.5565,'2021-01-29'),('PR','0010000317',23.5369,'2021-01-29'),('PR','0010000006',40.2996,'2021-01-29'),('PR','0010000233',41.0039,'2021-01-29'),('PR','0010000275',38.4710,'2021-01-29'),('PR','0010000276',48.5121,'2021-01-29'),('PR','0010000171',68.3813,'2021-01-29'),('PR','0010000339',89.8414,'2021-01-29'),('PR','0010000236',127.5085,'2021-01-29'),('PR','0010000293',141.4555,'2021-01-29'),('PR','0010000237',167.6972,'2021-01-29'),('PR','0010000294',186.3860,'2021-01-29'),('PR','0010000319',35.6807,'2021-01-29'),('PR','0010000180',80.0097,'2021-01-29'),('PR','0010000010',93.3344,'2021-01-29'),('PR','0010000243',97.3115,'2021-01-29'),('PR','0010000354',79.1609,'2021-01-29'),('PR','0010000278',121.8123,'2021-01-29'),('PR','0010000279',135.3412,'2021-01-29'),('PR','0010000228',26.3823,'2021-01-29'),('PR','0010000132',58.3442,'2021-01-29'),('PR','0010000353',52.6953,'2021-01-29'),('PR','0010000355',23.4750,'2021-02-12'),('PR','0010000415',0.5484,'2021-02-18'),('PR','0010000516',0.8313,'2021-02-22'),('PR','0010001009',1.3390,'2021-02-22'),('PR','0010000387',0.1771,'2021-02-22'),('PR','0010001133',1.6150,'2021-02-23'),('PR','0010001170',1.5340,'2021-02-23'),('PR','0010000786',0.6463,'2021-02-23'),('PR','0010001133',1.3823,'2021-02-20'),('PR','0010001170',1.3130,'2021-02-20'),('PR','0010000786',0.5426,'2021-02-20'),('PR','0010001172',3.7100,'2021-02-20'),('PR','0010000796',3.8300,'2021-02-20'),('PR','0010001171',0.9000,'2021-02-20'),('PR','0010000781',6.1490,'2021-02-20'),('PR','0010001087',26.8923,'2021-02-10'),('PR','0010001088',34.6476,'2021-02-10'),('PR','0010000700',3.6800,'2021-02-24'),('PR','0010000700',3.7060,'2021-02-10'),('PR','0010001173',7.7542,'2021-02-17'),('PR','0010001174',12.9237,'2021-02-17'),('PR','0010001175',7.7542,'2021-02-17'),('PR','0010001176',12.9237,'2021-02-17'),('PR','0010001177',7.7542,'2021-02-17'),('PR','0010001178',12.9237,'2021-02-17'),('PR','0010001179',1.5000,'2021-02-17'),('PR','0010001180',7.5000,'2021-02-17'),('PR','0010001181',7.5000,'2021-02-17'),('PR','0010000212',0.8630,'2021-03-02'),('PR','0010000214',1.7387,'2021-03-02'),('PR','0010000272',561.9449,'2021-03-15'),('PR','0010000296',20.5000,'2021-03-15'),('PR','0010001118',1.4993,'2021-03-19'),('PR','0010001097',4.8483,'2021-03-19'),('PR','0010000582',4.7799,'2021-03-19'),('PR','0010001120',1.1877,'2021-03-19'),('PR','0010001182',15.8000,'2021-03-19'),('PR','0010001183',3.6000,'2021-03-19'),('PR','0010001184',3.6000,'2021-03-19'),('PR','0010000841',3.3526,'2021-03-17'),('PR','0010000682',4.6908,'2021-03-17'),('PR','0010000683',5.0778,'2021-03-17'),('PR','0010001185',8.1538,'2021-03-17'),('PR','0010001186',8.1538,'2021-03-17'),('PR','0010001187',8.1538,'2021-03-17'),('PR','0010001188',8.1538,'2021-03-17'),('PR','0010000492',2.9277,'2021-03-17'),('PR','0010000494',2.8222,'2021-03-17'),('PR','0010000495',2.8508,'2021-03-17'),('PR','0010000684',9.2751,'2021-03-17'),('PR','0010001189',19.7788,'2021-03-17'),('PR','0010000725',41.3915,'2021-03-17'),('PR','0010000381',23.1073,'2021-03-02'),('PR','0010000381',11.2671,'2021-02-27'),('PR','0010000314',14.0002,'2021-02-25'),('PR','0010000650',22.7506,'2021-04-16'),('PR','0010000355',24.0783,'2021-04-15'),('PR','0010000650',22.2741,'2021-03-31'),('PR','0010000214',2.8117,'2021-04-06'),('PR','0010000212',0.6402,'2021-04-06'),('PR','0010000210',1.0534,'2021-04-06'),('PR','0010000209',1.3597,'2021-04-06'),('PR','0010000213',1.0043,'2021-04-06'),('PR','0010000314',23.9187,'2021-04-14'),('PR','0010001190',9.0000,'2021-04-22'),('GN','0020002730',421.0000,'2021-04-23'),('PR','0010001191',421.0000,'2021-04-23'),('PR','0010001191',539.9266,'2021-04-07'),('PR','0010000511',9.7954,'2021-04-05'),('PR','0010000512',3.7275,'2021-04-05'),('PR','0010000650',22.7506,'2021-04-15'),('PR','0010000559',5.2746,'2021-04-25'),('PR','0010000561',8.1770,'2021-04-25'),('PR','0010000411',14.1536,'2021-04-25'),('PR','0010001192',7.5000,'2021-04-18'),('PR','0010001193',0.0720,'2021-04-18'),('PR','0010000955',18.4098,'2021-04-18'),('PR','0010001194',1.1429,'2021-04-18'),('PR','0010001195',4.4444,'2021-04-18'),('PR','0010001196',7.3438,'2021-04-18'),('PR','0010001197',20.4348,'2021-04-18'),('PR','0010000627',8.6499,'2021-04-18'),('PR','0010000628',13.8030,'2021-04-18'),('PR','0010000650',14.2065,'2021-04-27'),('PJ','0030000004',5.5000,'2021-04-25'),('PJ','0030000002',1.9184,'2021-04-26'),('PJ','0030000003',5.2500,'2021-04-28'),('PR','0010001016',0.4005,'2021-04-24'),('PR','0010001082',12.8202,'2021-04-24'),('PR','0010000972',93.2858,'2021-04-19'),('PR','0010000519',20.9873,'2021-04-19'),('PR','0010000963',6.6993,'2021-04-19'),('PR','0010001198',29.6475,'2021-04-20'),('PR','0010001199',8.3553,'2021-04-20'),('PR','0010001200',46.9581,'2021-04-20'),('PR','0010000979',52.9458,'2021-04-20'),('PR','0010000981',52.9458,'2021-04-20'),('PR','0010000982',79.4187,'2021-04-20'),('PR','0010000983',52.9458,'2021-04-20'),('PR','0010000986',79.4187,'2021-04-20'),('PR','0010000987',10.9428,'2021-04-20'),('PR','0010000564',17.7220,'2021-04-20'),('PR','0010000565',21.5687,'2021-04-20'),('PR','0010000596',5.7745,'2021-04-20'),('PR','0010001201',2.7485,'2021-04-20'),('PR','0010000764',10.1384,'2021-03-26'),('PR','0010000974',0.5399,'2020-10-16'),('PR','0010000975',0.1138,'2020-10-16'),('PR','0010000969',14.5140,'2020-10-16'),('PR','0010000970',18.0619,'2020-10-16'),('PR','0010000218',16.6634,'2021-05-04'),('PR','0010000218',16.6666,'2021-05-03'),('PR','0010000560',6.8449,'2021-04-30'),('PJ','0030000005',1.3981,'2021-05-11'),('PJ','0030000002',0.9593,'2021-04-04'),('PJ','0030000002',0.6396,'2021-04-21'),('PJ','0030000002',0.4797,'2021-04-23'),('PR','0010001202',122.9796,'2021-04-29'),('PR','0010001203',69.0536,'2021-04-29'),('PR','0010001205',28.9336,'2021-04-29'),('PR','0010001204',28.4616,'2021-04-29'),('PR','0010001206',160.7288,'2021-05-04'),('PR','0010001207',69.2612,'2021-05-04'),('PR','0010001208',101.7764,'2021-05-04'),('PR','0010001209',227.8100,'2021-05-04'),('PR','0010001210',48.5327,'2021-05-04'),('PR','0010001211',21.5229,'2021-05-04'),('PR','0010000633',670.9651,'2021-05-04'),('PR','0010000640',139.1310,'2021-05-12'),('PR','0010001212',122.4486,'2021-05-12'),('PR','0010000640',147.2243,'2021-04-19'),('PR','0010001212',159.5450,'2021-04-19'),('PR','0010000737',171.6298,'2021-04-19'),('PR','0010001244',6.5000,'2021-05-08'),('PR','0010001213',3.5000,'2021-05-08'),('PR','0010001214',3.2500,'2021-05-08'),('PR','0010001215',7.5000,'2021-05-08'),('PR','0010001222',5.5000,'2021-05-08'),('PR','0010001223',3.0000,'2021-05-08'),('PR','0010001224',3.5000,'2021-05-08'),('PR','0010000614',4.9866,'2021-05-08'),('PR','0010000613',4.4804,'2021-05-08'),('PR','0010001226',5.5000,'2021-05-08'),('PR','0010001225',3.0000,'2021-05-08'),('PR','0010001246',15.5000,'2021-05-08'),('PR','0010000623',3.2102,'2021-05-08'),('PR','0010001227',5.5000,'2021-05-08'),('PR','0010001228',9.5000,'2021-05-08'),('PR','0010001216',15.5000,'2021-05-08'),('PR','0010001219',2.0000,'2021-05-08'),('PR','0010001217',2.5000,'2021-05-08'),('PR','0010001218',3.5000,'2021-05-08'),('PR','0010001221',4.5000,'2021-05-08'),('PR','0010001220',9.5000,'2021-05-08'),('PR','0010001229',8.5000,'2021-05-08'),('PR','0010001249',8.5000,'2021-05-08'),('PR','0010001235',5.5000,'2021-05-08'),('PR','0010001236',3.5000,'2021-05-08'),('PR','0010001237',3.0000,'2021-05-08'),('PR','0010001238',2.5000,'2021-05-08'),('PR','0010001239',18.5000,'2021-05-08'),('PR','0010001240',22.5000,'2021-05-08'),('PR','0010001241',12.5000,'2021-05-08'),('PR','0010001242',195.0000,'2021-05-08'),('PR','0010001243',12.5000,'2021-05-08'),('PR','0010001230',6.5000,'2021-05-08'),('PR','0010001231',5.5000,'2021-05-08'),('PR','0010001232',4.5000,'2021-05-08'),('PR','0010001245',6.5000,'2021-05-08'),('PR','0010001233',4.5000,'2021-05-08'),('PR','0010001234',5.5000,'2021-05-08'),('PR','0010001247',4.5000,'2021-05-08'),('PR','0010001248',6.5000,'2021-05-08'),('PR','0010000098',82.7496,'2021-04-29'),('PR','0010000153',123.4920,'2021-04-29'),('PR','0010000779',209.5224,'2021-05-21'),('PR','0010001250',63.9000,'2021-05-21'),('PR','0010000167',129.9001,'2021-05-05'),('PR','0010000381',23.0158,'2021-05-05'),('PR','0010000381',11.8665,'2021-04-26'),('PR','0010000381',7.7581,'2021-05-24'),('PR','0010001251',21.3921,'2021-05-22'),('PR','0010000017',73.7390,'2021-06-01'),('PR','0010000098',80.0987,'2021-06-01'),('PR','0010000381',5.8009,'2021-06-02'),('PR','0010000017',74.6068,'2021-05-28'),('PR','0010000098',80.0289,'2021-05-28'),('PR','0010001252',22.6058,'2021-05-25'),('PR','0010000662',9.0783,'2021-05-21'),('PR','0010000665',124.4746,'2021-05-21'),('PR','0010001253',8.5000,'2021-05-21'),('PR','0010000272',10.0651,'2021-05-24'),('PR','0010000301',8.6869,'2021-05-24'),('PR','0010000296',5.4338,'2021-05-24'),('PR','0010000406',2.1867,'2021-05-27'),('PR','0010001254',1.0754,'2021-04-25'),('PR','0010000650',17.2764,'2021-05-26'),('PR','0010000097',76.0720,'2021-05-27'),('PR','0010000323',158.1470,'2021-05-27'),('PR','0010001255',0.7700,'2021-05-18'),('PR','0010001257',0.8500,'2021-05-18'),('PR','0010001256',0.5900,'2021-05-18'),('PR','0010001258',16.5000,'2021-05-18'),('PR','0010001259',19.5000,'2021-05-11'),('PR','0010001260',8.9000,'2021-05-11'),('PR','0010001261',213.9000,'2021-05-11'),('PJ','0030000008',9.0000,'2021-04-27'),('PJ','0030000009',2.2000,'2021-04-27'),('PJ','0030000010',1.4000,'2021-04-27'),('PJ','0030000006',0.1100,'2021-04-27'),('PJ','0030000007',1.1000,'2021-04-27'),('PR','0010001262',17.0000,'2021-06-04'),('PR','0010001263',6.9100,'2021-06-04'),('PR','0010001257',0.7477,'2021-06-04'),('PR','0010000795',1.6522,'2021-06-04'),('PR','0010000798',6.0512,'2021-06-04'),('PR','0010000771',20.4690,'2021-06-04'),('PJ','0030000046',25.0000,'2021-06-04'),('PJ','0030000036',41.5000,'2021-06-04'),('PJ','0030000044',29.0000,'2021-06-04'),('PJ','0030000011',4.5000,'2021-06-07'),('PJ','0030000013',1.6000,'2021-06-07'),('PJ','0030000014',10.0000,'2021-06-07'),('PJ','0030000015',40.0000,'2021-06-07'),('PJ','0030000016',60.0000,'2021-06-07'),('PJ','0030000017',0.4034,'2021-06-07'),('PJ','0030000018',0.7143,'2021-06-07'),('PJ','0030000019',7.0000,'2021-06-07'),('PJ','0030000020',5.0000,'2021-06-07'),('PJ','0030000021',11.9857,'2021-06-07'),('PJ','0030000012',18.0000,'2021-06-07'),('PJ','0030000031',9.6399,'2021-06-07'),('PJ','0030000032',1.1998,'2021-06-07'),('PJ','0030000049',6.1287,'2021-06-07'),('PJ','0030000033',0.3000,'2021-06-07'),('PJ','0030000034',49.2422,'2021-06-07'),('PJ','0030000035',22.0000,'2021-06-07'),('PR','0010001265',24.8000,'2020-11-09'),('PR','0010001270',23.0682,'2021-06-07'),('PR','0010001271',10.7797,'2021-06-07'),('PR','0010001272',8.0791,'2021-06-07'),('PR','0010001274',28.2402,'2021-06-07'),('PR','0010001273',0.2143,'2021-06-07'),('PR','0010001275',11.0000,'2021-06-07'),('PR','0010001276',4.5000,'2021-06-07'),('PR','0010001277',1.3427,'2021-06-07'),('PR','0010001278',7.0060,'2021-06-07'),('PR','0010001279',134.6516,'2021-06-07'),('PR','0010001280',6.2525,'2021-06-07'),('PR','0010001265',19.1517,'2021-06-08'),('PR','0010001281',5.7000,'2021-06-09'),('PJ','0030000050',13.7755,'2021-06-03'),('PJ','0030000051',4.3574,'2021-06-03'),('PJ','0030000052',3.0656,'2021-06-03'),('PR','0010001268',13.6600,'2021-06-10'),('PR','0010001186',209.3207,'2021-06-10'),('PR','0010000491',8.3951,'2021-06-10'),('PR','0010000494',12.0780,'2021-06-10'),('PJ','0030000040',-0.2322,'2021-06-09'),('PJ','0030000049',6.0111,'2021-05-01'),('PJ','0030000054',1.1500,'2021-06-02'),('PJ','0030000053',12.0806,'2021-06-02'),('PR','0010000088',42.6167,'2021-06-15'),('PR','0010001266',130.0000,'2021-06-02'),('PJ','0030000025',12.5938,'2021-06-05'),('PR','0010001275',10.0678,'2021-06-03'),('PR','0010001276',5.9580,'2021-06-03'),('PR','0010000065',39.0191,'2021-06-07'),('PR','0010001282',7.8475,'2021-06-03'),('PR','0010001279',221.1629,'2021-06-04'),('PR','0010001272',12.5386,'2021-06-06'),('PR','0010001280',9.6834,'2021-06-06'),('PJ','0030000043',1.7350,'2021-06-06'),('PJ','0030000034',49.3855,'2021-06-05'),('PR','0010001278',6.8343,'2021-06-06'),('PR','0010001274',19.4134,'2021-06-06'),('PR','0010001271',24.4312,'2021-06-05'),('PJ','0030000038',8.9870,'2021-06-06'),('PJ','0030000026',0.9000,'2021-06-04'),('PJ','0030000027',0.9000,'2021-06-04'),('PJ','0030000047',6.6667,'2021-06-04'),('PJ','0030000048',6.6667,'2021-06-04'),('PJ','0030000029',7.5000,'2021-06-04'),('PJ','0030000030',10.0000,'2021-06-04'),('PJ','0030000031',5.0000,'2021-06-04'),('PJ','0030000033',0.2457,'2021-06-06'),('PR','0010001268',13.6600,'2021-06-06'),('PR','0010001186',207.3978,'2021-06-06'),('PR','0010000491',8.2771,'2021-06-06'),('PR','0010000494',11.7701,'2021-06-06'),('PR','0010001269',0.1100,'2021-06-06'),('PR','0010001273',0.2726,'2021-06-06'),('PR','0010001264',23.2323,'2021-06-06'),('PR','0010001267',12.0900,'2021-06-06'),('PR','0010001277',1.9572,'2021-06-06'),('PJ','0030000037',8.0000,'2021-06-05'),('PJ','0030000042',12.0000,'2021-06-05'),('PJ','0030000017',0.4040,'2021-06-05'),('PJ','0030000024',0.2563,'2021-06-07'),('PJ','0030000039',13.0000,'2021-06-07'),('PJ','0030000041',26.0000,'2021-06-07'),('PJ','0030000045',22.0000,'2021-06-07'),('PJ','0030000049',6.0086,'2021-06-05'),('PJ','0030000023',18.9375,'2021-06-07'),('PJ','0030000022',5.2256,'2021-06-07');
/*!40000 ALTER TABLE `costo_promedio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `cpago_provee`
--

DROP TABLE IF EXISTS `cpago_provee`;
/*!50001 DROP VIEW IF EXISTS `cpago_provee`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cpago_provee` AS SELECT 
 1 AS `IdMedio_Pago`,
 1 AS `IdTienda`,
 1 AS `NDocPago`,
 1 AS `Fecha`,
 1 AS `Monto`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `Tipo_MedioPago`,
 1 AS `DescMedioPago`,
 1 AS `NOperacion`,
 1 AS `Banco`,
 1 AS `Lugar`,
 1 AS `IdCargoaCta`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cpermiso`
--

DROP TABLE IF EXISTS `cpermiso`;
/*!50001 DROP VIEW IF EXISTS `cpermiso`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cpermiso` AS SELECT 
 1 AS `Usuario`,
 1 AS `IdDialogo`,
 1 AS `Dialogo`,
 1 AS `Estado`,
 1 AS `IdBoton`,
 1 AS `Nombre`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cprodalma`
--

DROP TABLE IF EXISTS `cprodalma`;
/*!50001 DROP VIEW IF EXISTS `cprodalma`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cprodalma` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdProducto`,
 1 AS `IdCodBar`,
 1 AS `NomProducto`,
 1 AS `Capacidad`,
 1 AS `AbrevU`,
 1 AS `AbrevF`,
 1 AS `NomMarca`,
 1 AS `NomModelo`,
 1 AS `LPC`,
 1 AS `Costo`,
 1 AS `StockAct`,
 1 AS `StockDisp`,
 1 AS `Stock_Minimo`,
 1 AS `Peso`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Precio_DetalleF`,
 1 AS `Precio_MayorF`,
 1 AS `Precio_EspecialF`,
 1 AS `IdCodExt`,
 1 AS `Inactivo`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cproducto`
--

DROP TABLE IF EXISTS `cproducto`;
/*!50001 DROP VIEW IF EXISTS `cproducto`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cproducto` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `IdUnidad`,
 1 AS `Uni`,
 1 AS `Capacidad`,
 1 AS `IdFraccion`,
 1 AS `Fra`,
 1 AS `IdCodBar`,
 1 AS `Peso`,
 1 AS `IdLinea`,
 1 AS `NomLinea`,
 1 AS `IdMarca`,
 1 AS `NomMarca`,
 1 AS `IdModelo`,
 1 AS `NomModelo`,
 1 AS `IdMedida`,
 1 AS `NomMedida`,
 1 AS `IdUso`,
 1 AS `NomUso`,
 1 AS `IdColor`,
 1 AS `NomColor`,
 1 AS `DT`,
 1 AS `PC`,
 1 AS `NDoc`,
 1 AS `FechaC`,
 1 AS `LPC`,
 1 AS `LFechaC`,
 1 AS `LNDoc`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Precio_EspecialM`,
 1 AS `Precio_DetalleF`,
 1 AS `Precio_MayorF`,
 1 AS `Precio_EspecialF`,
 1 AS `Precio_EspecialMF`,
 1 AS `IdCliPro`,
 1 AS `Costo`,
 1 AS `Stock`,
 1 AS `Stock_F`,
 1 AS `Fecha_Inv`,
 1 AS `Stock_Minimo`,
 1 AS `IdCodExt`,
 1 AS `Contenido`,
 1 AS `Informacion`,
 1 AS `Uso_Serie`,
 1 AS `Compatible`,
 1 AS `Descripcion`,
 1 AS `PD`,
 1 AS `PM`,
 1 AS `PE`,
 1 AS `PEM`,
 1 AS `PathFoto`,
 1 AS `xRecoger`,
 1 AS `ICBPER`,
 1 AS `Inactivo`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cproductoalmacen`
--

DROP TABLE IF EXISTS `cproductoalmacen`;
/*!50001 DROP VIEW IF EXISTS `cproductoalmacen`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cproductoalmacen` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdProducto`,
 1 AS `IdCodBar`,
 1 AS `NomProducto`,
 1 AS `Capacidad`,
 1 AS `AbrevU`,
 1 AS `AbrevF`,
 1 AS `NomMarca`,
 1 AS `NomModelo`,
 1 AS `LPC`,
 1 AS `Costo`,
 1 AS `StockAct`,
 1 AS `StockDisp`,
 1 AS `Stock_Minimo`,
 1 AS `Peso`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Precio_EspecialM`,
 1 AS `Precio_DetalleF`,
 1 AS `Precio_MayorF`,
 1 AS `Precio_EspecialF`,
 1 AS `Precio_EspecialMF`,
 1 AS `IdCodExt`,
 1 AS `ICBPER`,
 1 AS `xRecoger`,
 1 AS `Inactivo`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cproforma`
--

DROP TABLE IF EXISTS `cproforma`;
/*!50001 DROP VIEW IF EXISTS `cproforma`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cproforma` AS SELECT 
 1 AS `Anulado`,
 1 AS `Canjeado`,
 1 AS `IdProforma`,
 1 AS `IdTienda`,
 1 AS `Fecha`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `NDocumento`,
 1 AS `IdFPago`,
 1 AS `IncIGV`,
 1 AS `PIGV`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `NDias`,
 1 AS `FechaVenc`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdVendedor`,
 1 AS `NomVendedor`,
 1 AS `Observacion`,
 1 AS `DT`,
 1 AS `IdUsuario`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cproforma_factu`
--

DROP TABLE IF EXISTS `cproforma_factu`;
/*!50001 DROP VIEW IF EXISTS `cproforma_factu`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cproforma_factu` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdProforma`,
 1 AS `IdAlmacen`,
 1 AS `Abrev`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Cantidad`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Precio`,
 1 AS `PrecioIGV`,
 1 AS `SubTotal`,
 1 AS `SubTotalIGV`,
 1 AS `Costo`,
 1 AS `Margen`,
 1 AS `Peso`,
 1 AS `GEL`,
 1 AS `CapaPrec`,
 1 AS `Capacidad`,
 1 AS `NItem`,
 1 AS `Anulado`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cpuntovta`
--

DROP TABLE IF EXISTS `cpuntovta`;
/*!50001 DROP VIEW IF EXISTS `cpuntovta`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cpuntovta` AS SELECT 
 1 AS `Anulado`,
 1 AS `MovKardex`,
 1 AS `MovConta`,
 1 AS `IdPuntoVta`,
 1 AS `IdTienda`,
 1 AS `Fecha`,
 1 AS `NOperacion`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `IdFPago`,
 1 AS `FechaEnvio`,
 1 AS `NGuiaR`,
 1 AS `IncIGV`,
 1 AS `PIGV`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `Direccion`,
 1 AS `RUC`,
 1 AS `DNI`,
 1 AS `NDias`,
 1 AS `FechaVenc`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdVendedor`,
 1 AS `NomVendedor`,
 1 AS `eDcto`,
 1 AS `PDcto`,
 1 AS `Dcto`,
 1 AS `ePercepcion`,
 1 AS `PPercepcion`,
 1 AS `Percepcion`,
 1 AS `Letras`,
 1 AS `Modificado`,
 1 AS `IdDocFisMod`,
 1 AS `NSerMod`,
 1 AS `NDocMod`,
 1 AS `FechaMod`,
 1 AS `IdMotNota`,
 1 AS `NomMotNota`,
 1 AS `Observacion`,
 1 AS `Servicio`,
 1 AS `DT`,
 1 AS `IdUsuario`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cregistro_compras`
--

DROP TABLE IF EXISTS `cregistro_compras`;
/*!50001 DROP VIEW IF EXISTS `cregistro_compras`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cregistro_compras` AS SELECT 
 1 AS `IdTienda`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `FechaVenc`,
 1 AS `NroIdentidad`,
 1 AS `DocIdentidad`,
 1 AS `NomCliPro`,
 1 AS `SubTotalIGV`,
 1 AS `GEL`,
 1 AS `sTotal`,
 1 AS `ValorCmp`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdDocFisMod`,
 1 AS `NSerMod`,
 1 AS `NDocMod`,
 1 AS `FechaMod`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cregistro_ventas`
--

DROP TABLE IF EXISTS `cregistro_ventas`;
/*!50001 DROP VIEW IF EXISTS `cregistro_ventas`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cregistro_ventas` AS SELECT 
 1 AS `IdTienda`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `FechaVenc`,
 1 AS `NroIdentidad`,
 1 AS `DocIdentidad`,
 1 AS `NomCliPro`,
 1 AS `SubTotalIGV`,
 1 AS `sTotal`,
 1 AS `ValorVta`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdDocFisMod`,
 1 AS `NSerMod`,
 1 AS `NDocMod`,
 1 AS `FechaMod`,
 1 AS `Anulado`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cregistro_ventas_resumen`
--

DROP TABLE IF EXISTS `cregistro_ventas_resumen`;
/*!50001 DROP VIEW IF EXISTS `cregistro_ventas_resumen`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cregistro_ventas_resumen` AS SELECT 
 1 AS `IdTienda`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `Fecha`,
 1 AS `FechaVenc`,
 1 AS `NroIdentidad`,
 1 AS `DocIdentidad`,
 1 AS `NomCliPro`,
 1 AS `SubTotalIGV`,
 1 AS `GEL`,
 1 AS `sTotal`,
 1 AS `ValorVta`,
 1 AS `IGV`,
 1 AS `Total`,
 1 AS `IdDocFisMod`,
 1 AS `NSerMod`,
 1 AS `NDocMod`,
 1 AS `FechaMod`,
 1 AS `Anulado`,
 1 AS `Moneda`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `csaldos_caja`
--

DROP TABLE IF EXISTS `csaldos_caja`;
/*!50001 DROP VIEW IF EXISTS `csaldos_caja`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `csaldos_caja` AS SELECT 
 1 AS `IdTienda`,
 1 AS `codigo_cuenta`,
 1 AS `NomCuenta`,
 1 AS `Sal_Soles`,
 1 AS `Sal_Dolar`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `cstock`
--

DROP TABLE IF EXISTS `cstock`;
/*!50001 DROP VIEW IF EXISTS `cstock`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cstock` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdProducto`,
 1 AS `IdCodBar`,
 1 AS `NomProducto`,
 1 AS `LPC`,
 1 AS `StockAct`,
 1 AS `StockDisp`,
 1 AS `Unidad`,
 1 AS `Und_Disp`,
 1 AS `AbrevU`,
 1 AS `Fraccion`,
 1 AS `Fra_Disp`,
 1 AS `AbrevF`,
 1 AS `CostoP`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Capacidad`,
 1 AS `Peso`,
 1 AS `Stock_Minimo`,
 1 AS `IdLinea`,
 1 AS `NomMarca`,
 1 AS `NomModelo`,
 1 AS `IdCodExt`,
 1 AS `Inactivo`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `ctacontable`
--

DROP TABLE IF EXISTS `ctacontable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ctacontable` (
  `IdCuenta` varchar(2) NOT NULL,
  `NomCuenta` varchar(150) NOT NULL,
  PRIMARY KEY (`IdCuenta`),
  KEY `NomCuenta` (`NomCuenta`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ctacontable`
--

LOCK TABLES `ctacontable` WRITE;
/*!40000 ALTER TABLE `ctacontable` DISABLE KEYS */;
INSERT INTO `ctacontable` VALUES ('51','ACCIONES DE INVERSIÓN'),('37','ACTIVO DIFERIDO'),('32','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO'),('35','ACTIVOS BIOLÓGICOS'),('27','ACTIVOS NO CORRIENTES MANTENIDOS PARA LA VENTA'),('10','CAJA'),('50','CAPITAL'),('52','CAPITAL ADICIONAL'),('60','COMPRAS'),('13','CUENTAS PO COBRAR COMERCIALES - RELACIONADAS'),('12','CUENTAS PO COBRAR COMERCIALES - TERCEROS'),('14','CUENTAS POR COBRAR AL PERSONAL, A LOS ACCIONISTAS (SOCIOS), DIRECTORES Y GERENTES'),('17','CUENTAS POR COBRAR DIVERSAS - RELACIONADAS'),('16','CUENTAS POR COBRAR DIVERSAS - TERCEROS'),('44','CUENTAS POR PAGAR A LOS ACCIONISTAS, DIRECTORES Y GERENTES'),('43','CUENTAS POR PAGAR COMERCIALES – RELACIONADAS'),('42','CUENTAS POR PAGAR COMERCIALES – TERCEROS'),('47','CUENTAS POR PAGAR DIVERSAS – RELACIONADAS'),('46','CUENTAS POR PAGAR DIVERSAS – TERCEROS'),('39','DEPRECIACIÓN, AMORTIZACIÓN Y AGOTAMIENTO ACUMULADOS'),('36','DESVALORIZACIÓN DE ACTIVO INMOVILIZADO'),('29','DESVALORIZACIÓN DE EXISTENCIAS'),('26','ENVASES Y EMBALAJES'),('19','ESTIMACIÓN DE CUENTAS DE COBRANZA DUDOSA'),('57','EXCEDENTE DE REVALUACIÓN'),('28','EXISTENCIAS POR RECIBIR'),('62','GASTOS DE PERSONAL, DIRECTORES Y GERENTES'),('63','GASTOS DE SERVICIOS PRESTADOS POR TERCEROS'),('33','INMUEBLES, MAQUINARIA Y EQUIPO'),('34','INTANGIBLES'),('11','INVERSIONES FINANCIERAS'),('31','INVERSIONES INMOBILIARIAS'),('30','INVERSIONES MOBILIARIAS'),('25','MATERIALES AUXILIARES, SUMINISTROS Y REPUESTOS'),('24','MATERIAS PRIMAS'),('20','MERCADERIAS'),('45','OBLIGACIONES FINANCIERAS'),('38','OTROS ACTIVOS'),('49','PASIVO DIFERIDO'),('23','PRODUCTOS EN PROCESO'),('21','PRODUCTOS TERMINADOS'),('48','PROVISIONES'),('41','REMUNERACIONES Y PARTICIPACIONES POR PAGAR'),('58','RESERVAS'),('59','RESULTADOS ACUMULADOS'),('56','RESULTADOS NO REALIZADOS'),('18','SERVICIOS Y OTROS CONTRATADOS POR ANTICIPADO'),('22','SUBPRODUCTOS, DESECHOS Y DESPERDICIOS'),('40','TRIBUTOS Y APORTES AL SISTEMA DE PENSIONES Y DE SALUD POR PAGAR'),('61','VARIACIÓN DE EXISTENCIAS');
/*!40000 ALTER TABLE `ctacontable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cuenta`
--

DROP TABLE IF EXISTS `cuenta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cuenta` (
  `id_cuenta` int(11) NOT NULL AUTO_INCREMENT,
  `idTienda` varchar(3) NOT NULL,
  `codigo_cuenta` varchar(15) NOT NULL,
  `NomCuenta` varchar(150) NOT NULL,
  `IdTipoCuenta` varchar(2) NOT NULL,
  `Saldo_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Saldo_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `OfSystem` tinyint(1) NOT NULL DEFAULT '0',
  `Automatico` tinyint(1) NOT NULL DEFAULT '0',
  `DT` datetime NOT NULL,
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_cuenta`),
  KEY `idTienda` (`idTienda`),
  KEY `IdTipoCuenta` (`IdTipoCuenta`),
  KEY `codigo_cuenta` (`codigo_cuenta`),
  KEY `NomCuenta` (`NomCuenta`),
  KEY `codigo_cuenta_Eli` (`codigo_cuenta`,`Eliminado`),
  KEY `NomCuenta_Eli` (`NomCuenta`,`Eliminado`),
  KEY `idTienda_2` (`idTienda`,`Eliminado`)
) ENGINE=InnoDB AUTO_INCREMENT=1834 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cuenta`
--

LOCK TABLES `cuenta` WRITE;
/*!40000 ALTER TABLE `cuenta` DISABLE KEYS */;
INSERT INTO `cuenta` VALUES (1,'001','101','CAJA','CJ',-158429.40,0.00,1,1,'2017-07-25 00:03:49',1,0),(2,'001','1011','DINERO EN EFECTIVO','CJ',-664.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(3,'001','102','FONDOS FIJOS','CJ',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(4,'001','103','EFECTIVO EN TRÁNSITO','CJ',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(5,'001','104','CUENTAS CORRIENTES EN INSTITUCIONES FINANCIERAS','BN',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(6,'001','1041','CUENTAS CORRIENTES OPERATIVAS','BN',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(7,'001','1042','CUENTAS CORRIENTES PARA FINES ESPECÍFICOS','BN',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(8,'001','105','OTROS EQUIVALENTES DE EFECTIVO','CJ',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(9,'001','106','DEPÓSITOS EN INSTITUCIONES FINANCIERAS','BN',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(10,'001','1061','DEPÓSITOS DE AHORRO','BN',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(11,'001','1062','DEPÓSITOS A PLAZO','BN',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(12,'001','4011','IMPUESTO GENERAL A LAS VENTAS','TP',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(13,'001','40113','IGV - RÉGIMEN DE PERCEPCIONES','TP',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(14,'001','40114','IGV - RÉGIMEN DE RETENCIONES','TP',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(15,'001','4017','IMPUESTO A LA RENTA','TP',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(16,'001','40171','RENTA DE TERCERA CATEGORÍA','TP',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(17,'001','40172','RENTA DE CUARTA CATEGORÍA','TP',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(18,'001','40173','RENTA DE QUINTA CATEGORÍA','TP',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(19,'001','4031','ESSALUD','TP',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(20,'001','4032','ONP','TP',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(21,'001','4111','SUELDOS Y SALARIOS POR PAGAR','EM',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(22,'001','4112','COMISIONES POR PAGAR','EM',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(23,'001','4114','GRATIFICACIONES POR PAGAR','EM',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(24,'001','4115','VACACIONES POR PAGAR','EM',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(25,'001','4411','PRÉSTAMOS','GF',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(26,'001','441','ACCIONISTAS (O SOCIOS)','PA',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(27,'001','00100000','VENTA DEL DIA','CL',0.00,0.00,1,1,'2017-07-25 00:03:49',1,0),(28,'001','001P0001','AJUSTE','PR',0.00,0.00,1,1,'2017-07-25 00:04:17',0,0),(29,'002','101','CAJA','CJ',-843232.62,0.00,1,1,'2017-11-25 09:07:08',1,0),(30,'002','1011','DINERO EN EFECTIVO','CJ',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(31,'002','102','FONDOS FIJOS','CJ',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(32,'002','103','EFECTIVO EN TRÁNSITO','CJ',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(33,'002','104','CUENTAS CORRIENTES EN INSTITUCIONES FINANCIERAS','BN',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(34,'002','1041','CUENTAS CORRIENTES OPERATIVAS','BN',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(35,'002','1042','CUENTAS CORRIENTES PARA FINES ESPECÍFICOS','BN',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(36,'002','105','OTROS EQUIVALENTES DE EFECTIVO','CJ',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(37,'002','106','DEPÓSITOS EN INSTITUCIONES FINANCIERAS','BN',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(38,'002','1061','DEPÓSITOS DE AHORRO','BN',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(39,'002','1062','DEPÓSITOS A PLAZO','BN',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(40,'002','4011','IMPUESTO GENERAL A LAS VENTAS','TP',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(41,'002','40113','IGV - RÉGIMEN DE PERCEPCIONES','TP',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(42,'002','40114','IGV - RÉGIMEN DE RETENCIONES','TP',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(43,'002','4017','IMPUESTO A LA RENTA','TP',0.00,0.00,1,0,'2017-11-25 09:07:08',1,0),(44,'002','40171','RENTA DE TERCERA CATEGORÍA','TP',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(45,'002','40172','RENTA DE CUARTA CATEGORÍA','TP',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(46,'002','40173','RENTA DE QUINTA CATEGORÍA','TP',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(47,'002','4031','ESSALUD','TP',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(48,'002','4032','ONP','TP',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(49,'002','4111','SUELDOS Y SALARIOS POR PAGAR','EM',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(50,'002','4112','COMISIONES POR PAGAR','EM',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(51,'002','4114','GRATIFICACIONES POR PAGAR','EM',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(52,'002','4115','VACACIONES POR PAGAR','EM',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(53,'002','4411','PRÉSTAMOS','GF',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(54,'002','441','ACCIONISTAS (O SOCIOS)','PA',0.00,0.00,1,1,'2017-11-25 09:07:08',1,0),(101,'002','101','CAJA','CJ',-843232.62,0.00,0,1,'2018-01-19 07:21:10',1,0),(102,'002','1011','DINERO EN EFECTIVO','CJ',0.00,0.00,0,1,'2018-01-19 07:21:10',1,0),(103,'002','102','FONDOS FIJOS','CJ',0.00,0.00,0,1,'2018-01-19 07:21:10',1,0),(104,'002','103','EFECTIVO EN TRÁNSITO','CJ',0.00,0.00,0,1,'2018-01-19 07:21:10',1,0),(105,'002','104','CUENTAS CORRIENTES EN INSTITUCIONES FINANCIERAS','BN',0.00,0.00,0,1,'2018-01-19 07:21:10',1,0),(106,'002','1041','CUENTAS CORRIENTES OPERATIVAS','BN',0.00,0.00,0,1,'2018-01-19 07:21:10',1,0),(107,'002','1042','CUENTAS CORRIENTES PARA FINES ESPECÍFICOS','BN',0.00,0.00,0,1,'2018-01-19 07:21:10',1,0),(108,'002','105','OTROS EQUIVALENTES DE EFECTIVO','CJ',0.00,0.00,0,1,'2018-01-19 07:21:10',1,0),(109,'002','106','DEPÓSITOS EN INSTITUCIONES FINANCIERAS','BN',0.00,0.00,0,1,'2018-01-19 07:21:10',1,0),(110,'002','1061','DEPÓSITOS DE AHORRO','BN',0.00,0.00,0,1,'2018-01-19 07:21:10',1,0),(111,'002','1062','DEPÓSITOS A PLAZO','BN',0.00,0.00,0,1,'2018-01-19 07:21:10',1,0),(112,'002','4011','IMPUESTO GENERAL A LAS VENTAS','TP',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(113,'002','40113','IGV - RÉGIMEN DE PERCEPCIONES','TP',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(114,'002','40114','IGV - RÉGIMEN DE RETENCIONES','TP',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(115,'002','4017','IMPUESTO A LA RENTA','TP',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(116,'002','40171','RENTA DE TERCERA CATEGORÍA','TP',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(117,'002','40172','RENTA DE CUARTA CATEGORÍA','TP',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(118,'002','40173','RENTA DE QUINTA CATEGORÍA','TP',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(119,'002','4031','ESSALUD','TP',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(120,'002','4032','ONP','TP',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(121,'002','4111','SUELDOS Y SALARIOS POR PAGAR','EM',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(122,'002','4112','COMISIONES POR PAGAR','EM',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(123,'002','4114','GRATIFICACIONES POR PAGAR','EM',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(124,'002','4115','VACACIONES POR PAGAR','EM',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(125,'002','4411','PRÉSTAMOS','GF',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(126,'002','441','ACCIONISTAS (O SOCIOS)','PA',0.00,0.00,0,0,'2018-01-19 07:21:10',1,0),(132,'002','00200000','VENTA DEL DIA','CL',0.00,0.00,0,1,'2018-01-19 07:21:14',1,0),(133,'001','001P0002',' MOLINOS REAL SOCIEDAD SAC ','PR',0.00,0.00,0,1,'2018-01-19 07:34:07',0,0),(134,'001','001P0003','ACEROS RIOJA S.A.C','PR',0.00,0.00,0,1,'2018-01-19 07:34:07',0,0),(135,'001','001P0004','Ajuste','PR',0.00,0.00,0,1,'2018-01-19 07:34:12',0,0),(136,'001','001P0005','AMSEQ S.A','PR',0.00,0.00,0,1,'2018-01-19 07:34:12',0,0),(137,'001','001P0006','AMSQ S.A.','PR',0.00,0.00,0,1,'2018-01-19 07:34:12',0,0),(138,'001','001P0007','CALIZA CEMENTO INKA S.A','PR',0.00,0.00,0,1,'2018-01-19 07:34:12',0,0),(139,'001','001P0008','COMERCIAL DEL ACERO S.A.','PR',0.00,0.00,0,1,'2018-01-19 07:34:12',0,0),(140,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','PR',0.00,0.00,0,1,'2018-01-19 07:34:12',0,0),(141,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','PR',0.00,0.00,0,1,'2018-01-19 07:34:12',0,0),(142,'001','001P0011','DINOSELVA IQUITOS S.A.C','PR',0.00,0.00,0,1,'2018-01-19 07:34:12',0,0),(143,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','PR',0.00,0.00,0,1,'2018-01-19 07:34:12',0,0),(144,'001','001P0013','ESTACION SERVICIOS MI CARIÑITO E.I.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:34:13',0,0),(145,'001','001P0014','IMELSA INTERNACIONAL S.A.','PR',0.00,0.00,0,1,'2018-01-19 07:34:13',0,0),(146,'001','001P0015','IMPORT ACERO SELVA','PR',0.00,0.00,0,1,'2018-01-19 07:34:13',0,0),(147,'001','001P0016','MAMANI GUERRA EDIN','PR',0.00,0.00,0,1,'2018-01-19 07:34:13',0,0),(148,'001','001P0017','INDUSTRIAS DEL ACERO COMASA','PR',0.00,0.00,0,1,'2018-01-19 07:34:13',0,0),(149,'001','001P0018','INKA TUBOS S.A','PR',0.00,0.00,0,1,'2018-01-19 07:34:13',0,0),(150,'001','001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.','PR',0.00,0.00,0,1,'2018-01-19 07:34:13',0,0),(151,'001','001P0020','INVERCIONES CAFETALERA S.A.C.','PR',0.00,0.00,0,1,'2018-01-19 07:34:13',0,0),(152,'001','001P0021','INVERCIONES CAFETALERA SAC','PR',0.00,0.00,0,1,'2018-01-19 07:34:13',0,0),(153,'001','001P0022','INVERCIONES SALAZAR Y ASOCIADOS SAC','PR',0.00,0.00,0,1,'2018-01-19 07:34:14',0,0),(154,'001','001P0023','LADRILLERA SAN JUAN BAUTISTA E.I.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:34:14',0,0),(155,'001','001P0024','SISTEMAS INTEGRADOS H E.I.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:34:14',0,0),(156,'001','00100001',' LUIS MIGUEL OROSCO TROLLA ','CL',0.00,0.00,0,1,'2018-01-19 07:34:14',0,0),(157,'001','00100002','WILDER ZAFRA CACHAY','CL',0.00,0.00,0,1,'2018-01-19 07:34:16',0,0),(158,'001','00100003','AGRO SERVICIOS CHAVEZ E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:34:16',0,0),(159,'001','00100004','ALCIDES MALDONADO TRUJILLANO','CL',0.00,0.00,0,1,'2018-01-19 07:34:17',0,0),(160,'001','00100005','KEVIN DUEÑAS DIAZ','CL',0.00,0.00,0,1,'2018-01-19 07:34:17',0,0),(161,'001','00100006','OSCAR ROJAS HERRERA','CL',0.00,0.00,0,1,'2018-01-19 07:34:17',0,0),(162,'001','00100007','DAVID HERNANDEZ TARRILLO','CL',0.00,0.00,0,1,'2018-01-19 07:34:17',0,0),(163,'001','00100008','AMPER ENERGY S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:34:18',0,0),(164,'001','00100009','ANDRES RAMIRES FERNANDES','CL',0.00,0.00,0,1,'2018-01-19 07:34:18',0,0),(165,'001','00100010','ANIVAL MARIN VASQUEZ','CL',0.00,0.00,0,1,'2018-01-19 07:34:18',0,0),(166,'001','00100011','ANTONIO SAUCEDO TERRONES ','CL',0.00,0.00,0,1,'2018-01-19 07:34:18',0,0),(167,'001','00100012','ARICK ZAMORA REBASA','CL',0.00,0.00,0,1,'2018-01-19 07:34:18',0,0),(168,'001','00100013','ARMENJO SOLANO MESTANSA','CL',0.00,0.00,0,1,'2018-01-19 07:34:18',0,0),(169,'001','00100014','ASOCIASION DE LOS TESTIGOS DE JEOVA','CL',0.00,0.00,0,1,'2018-01-19 07:34:18',0,0),(170,'001','00100015','ATILANO GAMONAS GONZALAES','CL',0.00,0.00,0,1,'2018-01-19 07:34:19',0,0),(171,'001','00100016','B&V CONTRUCIONES S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:22',0,0),(172,'001','00100017','BARBARAN LUIS ','CL',0.00,0.00,0,1,'2018-01-19 07:34:22',0,0),(173,'001','00100018','barios','CL',0.00,0.00,0,1,'2018-01-19 07:34:23',0,0),(174,'001','00100019','BEDER CORREA','CL',0.00,0.00,0,1,'2018-01-19 07:34:23',0,0),(175,'001','00100020','BETO','CL',0.00,0.00,0,1,'2018-01-19 07:34:23',0,0),(176,'001','00100021','BIVIANA CACHAY MELENDES','CL',0.00,0.00,0,1,'2018-01-19 07:34:23',0,0),(177,'001','00100022','CARLOS MONTESA MALCA','CL',0.00,0.00,0,1,'2018-01-19 07:34:23',0,0),(178,'001','00100023','CARLOS RIMARACHIN','CL',0.00,0.00,0,1,'2018-01-19 07:34:23',0,0),(179,'001','00100024','CARMEN SANCHES SILVA ','CL',0.00,0.00,0,1,'2018-01-19 07:34:23',0,0),(180,'001','00100025','CERAMICAS SAN MARTIN S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:23',0,0),(181,'001','00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC','CL',0.00,0.00,0,1,'2018-01-19 07:34:23',0,0),(182,'001','00100027','CHALEY PADILLA PEÑA','CL',0.00,0.00,0,1,'2018-01-19 07:34:23',0,0),(183,'001','00100028','CHOTA','CL',0.00,0.00,0,1,'2018-01-19 07:34:24',0,0),(184,'001','00100029','CLUB DEPORTIVO UNION COMERCIO','CL',0.00,0.00,0,1,'2018-01-19 07:34:24',0,0),(185,'001','00100030','COMERCIAL LLANOS E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:34:24',0,0),(186,'001','00100031','CONSORCIO SEÑOR JESUS','CL',0.00,0.00,0,1,'2018-01-19 07:34:24',0,0),(187,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:34:24',0,0),(188,'001','00100033','COOPERATIVA  DE SERVICIOS CAPEMA ','CL',0.00,0.00,0,1,'2018-01-19 07:34:24',0,0),(189,'001','00100034','COORPORACION GELIBI SELVA SAC','CL',0.00,0.00,0,1,'2018-01-19 07:34:24',0,0),(190,'001','00100035','CORPORACION CONSTRUCTORA AGROINDUSTRIAL CUSMA S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:24',0,0),(191,'001','00100036','CORPORACION INDUSTRIAL ARROCERA PERU S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:24',0,0),(192,'001','00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:24',0,0),(193,'001','00100038','CURASI','CL',0.00,0.00,0,1,'2018-01-19 07:34:25',0,0),(194,'001','00100039','D&G INGENIEROS ASOCIADOS S.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:34:25',0,0),(195,'001','00100040','DEPOSITOS ALTOMAYO E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:34:25',0,0),(196,'001','00100041','DISAN E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:34:25',0,0),(197,'001','00100042','MARIA DORIS RUIZ BUSTAMANATE','CL',0.00,0.00,0,1,'2018-01-19 07:34:25',0,0),(198,'001','00100043','EDPYME ALTERNATIVA ','CL',0.00,0.00,0,1,'2018-01-19 07:34:25',0,0),(199,'001','00100044','EDUARDO AGURTO MAX','CL',0.00,0.00,0,1,'2018-01-19 07:34:25',0,0),(200,'001','00100045','EDUIN REQUEJO MEDINA','CL',0.00,0.00,0,1,'2018-01-19 07:34:26',0,0),(201,'001','00100046','ELADIO RAMIREZ ALARCON','CL',0.00,0.00,0,1,'2018-01-19 07:34:27',0,0),(202,'001','00100047','ELENA SANTILLAN','CL',0.00,0.00,0,1,'2018-01-19 07:34:28',0,0),(203,'001','00100048','ELI SANCHEZ MEGIA ','CL',0.00,0.00,0,1,'2018-01-19 07:34:29',0,0),(204,'001','00100049','ELICEO BECERRA QUISPE','CL',0.00,0.00,0,1,'2018-01-19 07:34:29',0,0),(205,'001','00100050','ELISEO SANCHES HENANDES','CL',0.00,0.00,0,1,'2018-01-19 07:34:29',0,0),(206,'001','00100051','ELMA GRABIEL BURGA','CL',0.00,0.00,0,1,'2018-01-19 07:34:29',0,0),(207,'001','00100052','ELMER DAMANSEN ','CL',0.00,0.00,0,1,'2018-01-19 07:34:29',0,0),(208,'001','00100053','ELMER REQUEJO PAZ','CL',0.00,0.00,0,1,'2018-01-19 07:34:29',0,0),(209,'001','00100054','ENRIQUE ALEGRIA DEL AGUILA','CL',0.00,0.00,0,1,'2018-01-19 07:34:29',0,0),(210,'001','00100055','ESTACION DE SERVICIOS AXEL R.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:34:29',0,0),(211,'001','00100056','ESTACION DE SERVICIOS GRUPO SAN MARTIN','CL',0.00,0.00,0,1,'2018-01-19 07:34:29',0,0),(212,'001','00100057','ESTACION DE SERVICIOS MADRID S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:34:30',0,0),(213,'001','00100058','ESTANILAO MUÑOS SAMORA','CL',0.00,0.00,0,1,'2018-01-19 07:34:30',0,0),(214,'001','00100059','ESTEBAN ALARCON DIAZ','CL',0.00,0.00,0,1,'2018-01-19 07:34:30',0,0),(215,'001','00100060','ESTEBAN VIOSLADA QUISPE ','CL',0.00,0.00,0,1,'2018-01-19 07:34:30',0,0),(216,'001','00100061','EUCEBIO GALLARDO GONSALEZ ','CL',0.00,0.00,0,1,'2018-01-19 07:34:30',0,0),(217,'001','00100062','EVELIN SAC','CL',0.00,0.00,0,1,'2018-01-19 07:34:30',0,0),(218,'001','00100063','EVER    COGHINO','CL',0.00,0.00,0,1,'2018-01-19 07:34:30',0,0),(219,'001','00100064','FACTORIA INDUSTRIAL EL MOCHO','CL',0.00,0.00,0,1,'2018-01-19 07:34:30',0,0),(220,'001','00100065','FEDELINDA LLANOS PERALTA','CL',0.00,0.00,0,1,'2018-01-19 07:34:30',0,0),(221,'001','00100066','FELIPE MENA TARRILLO','CL',0.00,0.00,0,1,'2018-01-19 07:34:30',0,0),(222,'001','00100067','FERNANDO CASAS CARRASCO','CL',0.00,0.00,0,1,'2018-01-19 07:34:31',0,0),(223,'001','00100068','florencio rojas mas ','CL',0.00,0.00,0,1,'2018-01-19 07:34:31',0,0),(224,'001','00100069','GONZALO CUBAS GAVIDIA','CL',0.00,0.00,0,1,'2018-01-19 07:34:31',0,0),(225,'001','00100070','GRIFO UNIVERSAL E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:34:31',0,0),(226,'001','00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:31',0,0),(227,'001','00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:34:31',0,0),(228,'001','00100073','GRUPO INVERCIONES DE LA SELVA S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:34:31',0,0),(229,'001','00100074','GRUPO MARREROS SAC','CL',0.00,0.00,0,1,'2018-01-19 07:34:31',0,0),(230,'001','00100075','GRUPO PLAZA ORIENTE S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:34:31',0,0),(231,'001','00100076','GRUPO RIMA E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:34:31',0,0),(232,'001','00100077','GRUPO TRIPLE J E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:34:32',0,0),(233,'001','00100078','GUALED E  & G  S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:34:32',0,0),(234,'001','00100079','GUILLERMO TORRES NAVARRO','CL',0.00,0.00,0,1,'2018-01-19 07:34:32',0,0),(235,'001','00100080','HERNAN SALASAR CORREA','CL',0.00,0.00,0,1,'2018-01-19 07:34:32',0,0),(236,'001','00100081','HILDA CORONEL MARIN','CL',0.00,0.00,0,1,'2018-01-19 07:34:32',0,0),(237,'001','00100082','I.E.00804 LA CONQUISTA ','CL',0.00,0.00,0,1,'2018-01-19 07:34:32',0,0),(238,'001','00100083','I.E.I316 JUAN VELASCO ALVARADO','CL',0.00,0.00,0,1,'2018-01-19 07:34:32',0,0),(239,'001','00100084','IGLESIA \" LADP \" SEGUNDA JERUSALEN','CL',0.00,0.00,0,1,'2018-01-19 07:34:32',0,0),(240,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:32',0,0),(241,'001','00100086','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:34:37',0,0),(242,'001','00100087','INFRATECHO S.A.C ','CL',0.00,0.00,0,1,'2018-01-19 07:34:37',0,0),(243,'001','00100088','INFRATECHO S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:37',0,0),(244,'001','00100089','INVERCIONES Y SERVICIOS AGRARIOS MI RICHARD S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:34:37',0,0),(245,'001','00100090','INVERSIONES AROGONESAS E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:34:38',0,0),(246,'001','00100091','ISAC','CL',0.00,0.00,0,1,'2018-01-19 07:34:38',0,0),(247,'001','00100092','ISMAEL VERNA TIQILLAHUANCA ','CL',0.00,0.00,0,1,'2018-01-19 07:34:38',0,0),(248,'001','00100093','ISNTITUTO DE EDUCACION SUPERIOR TECNOLOGICO  PUBLICO RIOJA','CL',0.00,0.00,0,1,'2018-01-19 07:34:38',0,0),(249,'001','00100094','ISTITUCION EDUCATIVA 00961 SOL DE ORO ','CL',0.00,0.00,0,1,'2018-01-19 07:34:38',0,0),(250,'001','00100095','JACMIR ACUÑA ALTAMIRANO','CL',0.00,0.00,0,1,'2018-01-19 07:34:38',0,0),(251,'001','00100096','JAIME HORNA TORO','CL',0.00,0.00,0,1,'2018-01-19 07:34:39',0,0),(252,'001','00100097','JAVIER','CL',0.00,0.00,0,1,'2018-01-19 07:34:40',0,0),(253,'001','00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:34:40',0,0),(254,'001','00100099','JC SIMEL S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:34:40',0,0),(255,'001','00100100','JC SIMEL S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:40',0,0),(256,'001','00100101','jemina','CL',0.00,0.00,0,1,'2018-01-19 07:34:40',0,0),(257,'001','00100102','JERY MOLLA','CL',0.00,0.00,0,1,'2018-01-19 07:34:40',0,0),(258,'001','00100103','JHON SANCHEZ ','CL',0.00,0.00,0,1,'2018-01-19 07:34:40',0,0),(259,'001','00100104','JILMER LINGAN','CL',0.00,0.00,0,1,'2018-01-19 07:34:40',0,0),(260,'001','00100105','JOEL CARRASCO ','CL',0.00,0.00,0,1,'2018-01-19 07:34:40',0,0),(261,'001','00100106','JOSE EVER DIAZ SILVA ','CL',0.00,0.00,0,1,'2018-01-19 07:34:40',0,0),(262,'001','00100107','JOSE JULCA BENAVIDES','CL',0.00,0.00,0,1,'2018-01-19 07:34:41',0,0),(263,'001','00100108','JOSE RODOLFO GAMONAL DE LA TORRE','CL',0.00,0.00,0,1,'2018-01-19 07:34:41',0,0),(264,'001','00100109','JOSE SANDOBAL BELGADO','CL',0.00,0.00,0,1,'2018-01-19 07:34:41',0,0),(265,'001','00100110','JUAN','CL',0.00,0.00,0,1,'2018-01-19 07:34:41',0,0),(266,'001','00100111','JUAN CASTRO VARGAS','CL',0.00,0.00,0,1,'2018-01-19 07:34:41',0,0),(267,'001','00100112','JUAN GRABIEL CONTRERAS ALBA','CL',0.00,0.00,0,1,'2018-01-19 07:34:41',0,0),(268,'001','00100113','juana','CL',0.00,0.00,0,1,'2018-01-19 07:34:41',0,0),(269,'001','00100114','julian','CL',0.00,0.00,0,1,'2018-01-19 07:34:41',0,0),(270,'001','00100115','JUNIOR GARCIA CASTILLO','CL',0.00,0.00,0,1,'2018-01-19 07:34:41',0,0),(271,'001','00100116','KEVIN DELGAD SEGURA','CL',0.00,0.00,0,1,'2018-01-19 07:34:41',0,0),(272,'001','00100117','LADRILLERA SAN JUAN BAUTISTA E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:34:42',0,0),(273,'001','00100118','LADRILLOS ALVA .E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:34:42',0,0),(274,'001','00100119','LENIN ALTAMIRANO TRUJILLO','CL',0.00,0.00,0,1,'2018-01-19 07:34:46',0,0),(275,'001','00100120','LEOPOLDO CRUZADO SOTO','CL',0.00,0.00,0,1,'2018-01-19 07:34:46',0,0),(276,'001','00100121','LUIS ALVARAN','CL',0.00,0.00,0,1,'2018-01-19 07:34:46',0,0),(277,'001','00100122','LUIS CULQUI GONSALES','CL',0.00,0.00,0,1,'2018-01-19 07:34:46',0,0),(278,'001','00100123','LUIS GONZALES CACHIQUE','CL',0.00,0.00,0,1,'2018-01-19 07:34:46',0,0),(279,'001','00100124','LUIS RODRIGO BASAN','CL',0.00,0.00,0,1,'2018-01-19 07:34:46',0,0),(280,'001','00100125','LUISA CARRANSA VALLEJOS','CL',0.00,0.00,0,1,'2018-01-19 07:34:46',0,0),(281,'001','00100126','MAGDALENA GARCIA JIMENES','CL',0.00,0.00,0,1,'2018-01-19 07:34:46',0,0),(282,'001','00100127','MANACORP SAC','CL',0.00,0.00,0,1,'2018-01-19 07:34:47',0,0),(283,'001','00100128','MANUEL ','CL',0.00,0.00,0,1,'2018-01-19 07:34:47',0,0),(284,'001','00100129','MANUEL ATOCHE','CL',0.00,0.00,0,1,'2018-01-19 07:34:47',0,0),(285,'001','00100130','MARCELINO GUPIOS VENTURA','CL',0.00,0.00,0,1,'2018-01-19 07:34:47',0,0),(286,'001','00100131','MARCOS REQUEJO CALDERON','CL',0.00,0.00,0,1,'2018-01-19 07:34:47',0,0),(287,'001','00100132','MARCOS SORIA PROYECTOS Y CONSTRUCSIONES E.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:34:47',0,0),(288,'001','00100133','maria','CL',0.00,0.00,0,1,'2018-01-19 07:34:47',0,0),(289,'001','00100134','MARIA MERCEDES GARCIA BURI','CL',0.00,0.00,0,1,'2018-01-19 07:34:47',0,0),(290,'001','00100135','MARLIN ALVA','CL',0.00,0.00,0,1,'2018-01-19 07:34:47',0,0),(291,'001','00100136','MAYCOL CONTRERAS COIDAL','CL',0.00,0.00,0,1,'2018-01-19 07:34:48',0,0),(292,'001','00100137','MERCADO','CL',0.00,0.00,0,1,'2018-01-19 07:34:48',0,0),(293,'001','00100138','MESIAS CHAVES HUAMAN','CL',0.00,0.00,0,1,'2018-01-19 07:34:48',0,0),(294,'001','00100139','MIGUEL DAVILA','CL',0.00,0.00,0,1,'2018-01-19 07:34:48',0,0),(295,'001','00100140','MIKE CHARLEY PADILLA PEÑA','CL',0.00,0.00,0,1,'2018-01-19 07:34:48',0,0),(296,'001','00100141','MILTON  HOMERO ANGULO NAVARRO','CL',0.00,0.00,0,1,'2018-01-19 07:34:48',0,0),(297,'001','00100142','MILTON TAPULLIMA VALERA','CL',0.00,0.00,0,1,'2018-01-19 07:34:48',0,0),(298,'001','00100143','MILY CHALEY PADILLA PEÑA','CL',0.00,0.00,0,1,'2018-01-19 07:34:48',0,0),(299,'001','00100144','MIRTHA PATRICIA RAMIRES GUEVARA','CL',0.00,0.00,0,1,'2018-01-19 07:34:48',0,0),(300,'001','00100145','MHT SELVA S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:34:49',0,0),(301,'001','00100146','\"MOLINERA TROPICAL DEL ORIENTE SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA\"','CL',0.00,0.00,0,1,'2018-01-19 07:34:49',0,0),(302,'001','00100147','MOLINERA VALENCIA S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:49',0,0),(303,'001','00100148','MOLINO BOLAÑOS E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:34:49',0,0),(304,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:34:49',0,0),(305,'001','00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:34:49',0,0),(306,'001','00100151','MONFREDY CHANTA VALENCIA','CL',0.00,0.00,0,1,'2018-01-19 07:34:49',0,0),(307,'001','00100152','MUNICIPALIDAD DE NUEVA CAJAMARCA','CL',0.00,0.00,0,1,'2018-01-19 07:34:49',0,0),(308,'001','00100153','MUNICIPALIDAD DISTRITAL DE NUEVA CAJAMARCA','CL',0.00,0.00,0,1,'2018-01-19 07:34:49',0,0),(309,'001','00100154','MUNICIPALIDAD SAN FERNANDO','CL',0.00,0.00,0,1,'2018-01-19 07:34:50',0,0),(310,'001','00100155','MZ SERVICE S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:50',0,0),(311,'001','00100156','NELI BARDALES JULCA','CL',0.00,0.00,0,1,'2018-01-19 07:34:50',0,0),(312,'001','00100157','NELSE  CAMPOS FLORES','CL',0.00,0.00,0,1,'2018-01-19 07:34:50',0,0),(313,'001','00100158','NELVA FERNANDEZ VASQUEZ','CL',0.00,0.00,0,1,'2018-01-19 07:34:50',0,0),(314,'001','00100159','NERIO QUISPE VILCHES ','CL',0.00,0.00,0,1,'2018-01-19 07:34:50',0,0),(315,'001','00100160','NESTOR RAFAEL CAMPOS ','CL',0.00,0.00,0,1,'2018-01-19 07:34:50',0,0),(316,'001','00100161','neycer','CL',0.00,0.00,0,1,'2018-01-19 07:34:50',0,0),(317,'001','00100162','NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC','CL',0.00,0.00,0,1,'2018-01-19 07:34:50',0,0),(318,'001','00100163','OENEGUE VILLA MILAGROSA','CL',0.00,0.00,0,1,'2018-01-19 07:34:51',0,0),(319,'001','00100164','OLGA ALLAY OLIVARES','CL',0.00,0.00,0,1,'2018-01-19 07:34:51',0,0),(320,'001','00100165','PACO ALVA GRANDEZ','CL',0.00,0.00,0,1,'2018-01-19 07:34:51',0,0),(321,'001','00100166','PEDRO AVALO CASTILLO','CL',0.00,0.00,0,1,'2018-01-19 07:34:51',0,0),(322,'001','00100167','PEDRO CUEVA RAMOS ','CL',0.00,0.00,0,1,'2018-01-19 07:34:51',0,0),(323,'001','00100168','PERALES HUANCARUNA S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:51',0,0),(324,'001','00100169','PIERO BARRERA FLORES ','CL',0.00,0.00,0,1,'2018-01-19 07:34:51',0,0),(325,'001','00100170','PLUTARCO GARCIA CORDOBA','CL',0.00,0.00,0,1,'2018-01-19 07:34:51',0,0),(326,'001','00100171','PORFISA CONSTRATISTA GENERALES','CL',0.00,0.00,0,1,'2018-01-19 07:34:51',0,0),(327,'001','00100172','RAUL MACHOCA CALCINA ','CL',0.00,0.00,0,1,'2018-01-19 07:34:52',0,0),(328,'001','00100173','REPDISA SRL','CL',0.00,0.00,0,1,'2018-01-19 07:34:52',0,0),(329,'001','00100174','RETASERIA DJK','CL',0.00,0.00,0,1,'2018-01-19 07:34:52',0,0),(330,'001','00100175','REYNA VILLENA VILLANUEVA','CL',0.00,0.00,0,1,'2018-01-19 07:34:52',0,0),(331,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','CL',0.00,0.00,0,1,'2018-01-19 07:34:52',0,0),(332,'001','00100177','ROLANDO SURCA REJINFO','CL',0.00,0.00,0,1,'2018-01-19 07:34:52',0,0),(333,'001','00100178','ROMELIO MAQUINARIAS S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:52',0,0),(334,'001','00100179','ROYSER PERZ CABRERA','CL',0.00,0.00,0,1,'2018-01-19 07:34:52',0,0),(335,'001','00100180','rRAMOS JUCAL GUANGAMORI','CL',0.00,0.00,0,1,'2018-01-19 07:34:52',0,0),(336,'001','00100181','RUIZ  ARCE IRONCIDE ','CL',0.00,0.00,0,1,'2018-01-19 07:34:52',0,0),(337,'001','00100182','SAMUEL BECERRA BARBOSA ','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(338,'001','00100183','SAMUEL TELLO VILLAVICENCIO','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(339,'001','00100184','SANCHES INGENIEROS S.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(340,'001','00100185','SANCHEZ DIAZ ROMEL ','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(341,'001','00100186','SANCHEZ INGENIEROS S.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(342,'001','00100187','sandalio','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(343,'001','00100188','SANTOS PLASENCIA MALIMBA ','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(344,'001','00100189','SAULO MOLINA TANTAJULCA ','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(345,'001','00100190','SEGUNDO RAMOS ','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(346,'001','00100191','SERVIS PLASENCIA E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(347,'001','00100192','SEYCON METAL E I R L','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(348,'001','00100193','SILVIA TOMBERRI MARTINES','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(349,'001','00100194','SIMION ACUÑA','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(350,'001','00100195','SITTEL PERU E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:34:53',0,0),(351,'001','00100196','SOLONIDAS HUATANGARE FLORES','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(352,'001','00100197','SOLUCIONES LOGISTICA DETT S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(353,'001','00100198','SUPER MERCADO ALTO MAYO E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(354,'001','00100199','TALLER DE MECANICA AUTOMOTRIZ LA GATITA S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(355,'001','00100200','TECNIMAQ SELVA S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(356,'001','00100201','TEODOLO BAUTISTA SAUSEDO','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(357,'001','00100202','TEODOSIA FLORES ROMERO','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(358,'001','00100203','TRANSPORTES Y AGREGADOS CARIBE E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(359,'001','00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(360,'001','00100205','VASQUEZ CAMPOS REYES ABAD','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(361,'001','00100206','VENITO GOICOCHEA VASQUEZ','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(362,'001','00100207','VENTA DEL DIA','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(363,'001','00100208','VICTOR DELGADO LEON ','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(364,'001','00100209','VICTOR ORLANDO SUARES SILVA','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(365,'001','00100210','WILIAN GAMONAL','CL',0.00,0.00,0,1,'2018-01-19 07:34:54',0,0),(366,'001','00100211','WILKEANCAR S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:34:55',0,0),(367,'001','00100212','WILLAN ENRIQUE BARGAS GARCIA ','CL',0.00,0.00,0,1,'2018-01-19 07:34:55',0,0),(368,'001','00100213','WILLAN SANCHEZ EDQUEN','CL',0.00,0.00,0,1,'2018-01-19 07:34:55',0,0),(369,'001','00100214','WILMER TABARA  CABRERA','CL',0.00,0.00,0,1,'2018-01-19 07:34:55',0,0),(370,'001','00100215','YELY LILIANA CRUZ SILVA','CL',0.00,0.00,0,1,'2018-01-19 07:34:55',0,0),(371,'001','00100216','ZOCIMO VENEGAS ESPINOZA','CL',0.00,0.00,0,1,'2018-01-19 07:34:55',0,0),(372,'002','002P0002','ACEROS FORTALEZA  A1 SAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:07',0,0),(373,'002','002P0003','AGIPESA FERRETERA NORT COMPANY E.I.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:37:07',0,0),(374,'002','002P0004','AJUSTE 02','PR',0.00,0.00,0,1,'2018-01-19 07:37:07',0,0),(375,'002','002P0005','ALBERTO GUITIERREZ SANTOS ','PR',0.00,0.00,0,1,'2018-01-19 07:37:07',0,0),(376,'002','002P0006','ALMACENES DE LA SELVA SA.C.','PR',0.00,0.00,0,1,'2018-01-19 07:37:10',0,0),(377,'002','002P0007','ARDILES IMPORT S.A.C.','PR',0.00,0.00,0,1,'2018-01-19 07:37:10',0,0),(378,'002','002P0008','BARRAS & PERFILES ALTO MAYO S.A.C','PR',0.00,0.00,0,1,'2018-01-19 07:37:11',0,0),(379,'002','002P0009','CASTISOL E.I.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:37:11',0,0),(380,'002','002P0010','CERAMICAS  SELVA  S.A.C.','PR',0.00,0.00,0,1,'2018-01-19 07:37:11',0,0),(381,'002','002P0011','CIA COMERCIAL MIRIAN CORP E.I.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:37:11',0,0),(382,'002','002P0012','COMERCIAL INDUSTRIAL SELVA S.I.A.','PR',0.00,0.00,0,1,'2018-01-19 07:37:11',0,0),(383,'002','002P0013','COMERCIAL MARRUFO II','PR',0.00,0.00,0,1,'2018-01-19 07:37:12',0,0),(384,'002','002P0014','COMERCIAL ROCKYTRANS','PR',0.00,0.00,0,1,'2018-01-19 07:37:12',0,0),(385,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','PR',0.00,0.00,0,1,'2018-01-19 07:37:12',0,0),(386,'002','002P0016','CORPORACION DURON ','PR',0.00,0.00,0,1,'2018-01-19 07:37:12',0,0),(387,'002','002P0017','CORPORACION SANTA ROSA','PR',0.00,0.00,0,1,'2018-01-19 07:37:12',0,0),(388,'002','002P0018','CREDI MAK MASTIL IMPORT SAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:12',0,0),(389,'002','002P0019','CUBAS SILVA SGUNDO NELSON','PR',0.00,0.00,0,1,'2018-01-19 07:37:12',0,0),(390,'002','002P0020','DEYSI PEREZ RODRIGO','PR',0.00,0.00,0,1,'2018-01-19 07:37:12',0,0),(391,'002','002P0021','DIDTRUBUIDORA ESTELA IMPORT','PR',0.00,0.00,0,1,'2018-01-19 07:37:12',0,0),(392,'002','002P0022','DINOSELVA IQUITOS S.A.C','PR',0.00,0.00,0,1,'2018-01-19 07:37:12',0,0),(393,'002','002P0023','DISFERCH E.I.R.L.TDA','PR',0.00,0.00,0,1,'2018-01-19 07:37:12',0,0),(394,'002','002P0024','DISTRIBUIDORA ACEROS FORTALESA A1 S.A.C','PR',0.00,0.00,0,1,'2018-01-19 07:37:13',0,0),(395,'002','002P0025','DISTRIBUIDORA FORTALEZA A1 SAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:13',0,0),(396,'002','002P0026','DISTRIBUIDORA IMPORTADORA MARTELL S.A.C.','PR',0.00,0.00,0,1,'2018-01-19 07:37:13',0,0),(397,'002','002P0027','DISTRIBUIDORA INCORESA ','PR',0.00,0.00,0,1,'2018-01-19 07:37:13',0,0),(398,'002','002P0028','DISTRIBUIDORA MARICIELO','PR',0.00,0.00,0,1,'2018-01-19 07:37:13',0,0),(399,'002','002P0029','DISTRIBUIDORA PINSAN','PR',0.00,0.00,0,1,'2018-01-19 07:37:13',0,0),(400,'002','002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION','PR',0.00,0.00,0,1,'2018-01-19 07:37:13',0,0),(401,'002','002P0031','DUBAN PERU SAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:13',0,0),(402,'002','002P0032','EMPRESA DE SERVICIOS RUTSOL S-A','PR',0.00,0.00,0,1,'2018-01-19 07:37:13',0,0),(403,'002','002P0033','FABRIMAC S.A.C','PR',0.00,0.00,0,1,'2018-01-19 07:37:14',0,0),(404,'002','002P0034','FERRO HOGAR SAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:14',0,0),(405,'002','002P0035','GEORGE STUART ARISTA MARQUEZ','PR',0.00,0.00,0,1,'2018-01-19 07:37:14',0,0),(406,'002','002P0036','GLUCOM PRODUCTOS INDUSTRIALES S.A.C','PR',0.00,0.00,0,1,'2018-01-19 07:37:14',0,0),(407,'002','002P0037','GRIFESA SAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:14',0,0),(408,'002','002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.','PR',0.00,0.00,0,1,'2018-01-19 07:37:14',0,0),(409,'002','002P0039','GRUPO FORTE  SAC ','PR',0.00,0.00,0,1,'2018-01-19 07:37:14',0,0),(410,'002','002P0040','GRUPO HERRERA FERRETEROS S.A.C.','PR',0.00,0.00,0,1,'2018-01-19 07:37:14',0,0),(411,'002','002P0041','GRUPO MARREROS SAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:14',0,0),(412,'002','002P0042','GRUPO RIMA E.I.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:37:14',0,0),(413,'002','002P0043','GRUPO TRIPLE J E.I.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:37:14',0,0),(414,'002','002P0044','GUIDA & CIA .S.A.C.','PR',0.00,0.00,0,1,'2018-01-19 07:37:15',0,0),(415,'002','002P0045','GULDA AGRO SELVA S.A.C.','PR',0.00,0.00,0,1,'2018-01-19 07:37:15',0,0),(416,'002','002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C','PR',0.00,0.00,0,1,'2018-01-19 07:37:15',0,0),(417,'002','002P0047','HERRAMAX PERU E.I.R.L.','PR',0.00,0.00,0,1,'2018-01-19 07:37:15',0,0),(418,'002','002P0048','HERRAMIENTAS Y ACCESORIOS SAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:15',0,0),(419,'002','002P0049','HUEMURA S.C.A','PR',0.00,0.00,0,1,'2018-01-19 07:37:15',0,0),(420,'002','002P0050','HYD CONSTRUCCIONES Y SERVICIOS GENERALES S.A.C.','PR',0.00,0.00,0,1,'2018-01-19 07:37:15',0,0),(421,'002','002P0051','IGUANA CORPORATIVO DEL PERU S.A.C','PR',0.00,0.00,0,1,'2018-01-19 07:37:15',0,0),(422,'002','002P0052','IMAN GRUPO CONSTRUCTOR','PR',0.00,0.00,0,1,'2018-01-19 07:37:15',0,0),(423,'002','002P0053','IMPORSAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:15',0,0),(424,'002','002P0054','IMPORTASIONES Y DISTRIBUCIONES MILAGRTOS','PR',0.00,0.00,0,1,'2018-01-19 07:37:15',0,0),(425,'002','002P0055','INDURA PERU SA','PR',0.00,0.00,0,1,'2018-01-19 07:37:16',0,0),(426,'002','002P0056','INDUSTRIA QUIMICA HORIZONTE S.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:37:16',0,0),(427,'002','002P0057','INDUSTRIAS AMERICAN PLAST PERU S.A.C.','PR',0.00,0.00,0,1,'2018-01-19 07:37:16',0,0),(428,'002','002P0058','INVERCIONES RIVERA  S.A.C.','PR',0.00,0.00,0,1,'2018-01-19 07:37:16',0,0),(429,'002','002P0059','INVERCIONES SALAZAR Y ASOCIADOS SAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:16',0,0),(430,'002','002P0060','INVERCIONES TEJADA','PR',0.00,0.00,0,1,'2018-01-19 07:37:16',0,0),(431,'002','002P0061','INVERSIONES ACEROS SAN MARTIN S.R.L.','PR',0.00,0.00,0,1,'2018-01-19 07:37:16',0,0),(432,'002','002P0062','INVERSIONES CYS S.A ','PR',0.00,0.00,0,1,'2018-01-19 07:37:16',0,0),(433,'002','002P0063','INVERSIONES SALAZAR Y ASOCIADOS SAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:16',0,0),(434,'002','002P0064','JAHESA ACEROS INOXIDABLE ','PR',0.00,0.00,0,1,'2018-01-19 07:37:16',0,0),(435,'002','002P0065','JLD TRANSCOR SAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:17',0,0),(436,'002','002P0066','junior','PR',0.00,0.00,0,1,'2018-01-19 07:37:17',0,0),(437,'002','002P0067','LA CASA DEL TORNILLO FABRICACIONES SAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:17',0,0),(438,'002','002P0068','LADRILLERA SAN JUAN BAUTISTA','PR',0.00,0.00,0,1,'2018-01-19 07:37:17',0,0),(439,'002','002P0069','LADRILLO SAN JUAN BAUTISTA E.I.R.L.','PR',0.00,0.00,0,1,'2018-01-19 07:37:17',0,0),(440,'002','002P0070','M& R','PR',0.00,0.00,0,1,'2018-01-19 07:37:17',0,0),(441,'002','002P0071','METRO COLOR MATIZADOS','PR',0.00,0.00,0,1,'2018-01-19 07:37:17',0,0),(442,'002','002P0072','MIRALDI Y SIA S.A.C','PR',0.00,0.00,0,1,'2018-01-19 07:37:17',0,0),(443,'002','002P0073','MOLINOS REAL SOCIEDAD S.A.C','PR',0.00,0.00,0,1,'2018-01-19 07:37:17',0,0),(444,'002','002P0074','NEGOCIASIONES ARCOS','PR',0.00,0.00,0,1,'2018-01-19 07:37:17',0,0),(445,'002','002P0075','NEGOCIOS Y SERVICIOS VASPAR E.I.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:37:17',0,0),(446,'002','002P0076','PINTA COLORS E.I.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:37:18',0,0),(447,'002','002P0077','PINTURA YMATIZADOS  PINTA  COLORIS','PR',0.00,0.00,0,1,'2018-01-19 07:37:18',0,0),(448,'002','002P0078','PINTURAS DURON','PR',0.00,0.00,0,1,'2018-01-19 07:37:18',0,0),(449,'002','002P0079','PINTURAS DURON S.R.LTDA','PR',0.00,0.00,0,1,'2018-01-19 07:37:18',0,0),(450,'002','002P0080','PORFISA CONTRATISTA GENERALES SAC','PR',0.00,0.00,0,1,'2018-01-19 07:37:18',0,0),(451,'002','002P0081','PROVISEG PERU S.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:37:18',0,0),(452,'002','002P0082','QUILICHI VALERA YONY CARLOS','PR',0.00,0.00,0,1,'2018-01-19 07:37:18',0,0),(453,'002','002P0083','QUIMICA MARTELL S.A.C','PR',0.00,0.00,0,1,'2018-01-19 07:37:18',0,0),(454,'002','002P0084','REPRESENTACIONES GENRRI E.I.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:37:18',0,0),(455,'002','002P0085','REPUESTOS EDQUEN S.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:37:18',0,0),(456,'002','002P0086','ROSELNORT S.A.C ','PR',0.00,0.00,0,1,'2018-01-19 07:37:18',0,0),(457,'002','002P0087','SANTA CRUZ SANCHEZ EDINSON','PR',0.00,0.00,0,1,'2018-01-19 07:37:18',0,0),(458,'002','002P0088','SCHUBERT COMPANY S.A.C.','PR',0.00,0.00,0,1,'2018-01-19 07:37:18',0,0),(459,'002','002P0089','SISTEMAS INTEGRADOS H.E.I R.L','PR',0.00,0.00,0,1,'2018-01-19 07:37:19',0,0),(460,'002','002P0090','SOLDITEX','PR',0.00,0.00,0,1,'2018-01-19 07:37:19',0,0),(461,'002','002P0091','SOLMASA S A C','PR',0.00,0.00,0,1,'2018-01-19 07:37:19',0,0),(462,'002','002P0092','SUARES RAMOS  HUMBERTO','PR',0.00,0.00,0,1,'2018-01-19 07:37:19',0,0),(463,'002','002P0093','TECHO FIBRAFORTE','PR',0.00,0.00,0,1,'2018-01-19 07:37:19',0,0),(464,'002','002P0094','TRANSPORTES Y AGREGADOS \"CARIBE\"','PR',0.00,0.00,0,1,'2018-01-19 07:37:19',0,0),(465,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','PR',0.00,0.00,0,1,'2018-01-19 07:37:19',0,0),(466,'002','002P0096','VICTOR RAUL GUZMAN LINGAN','PR',0.00,0.00,0,1,'2018-01-19 07:37:19',0,0),(467,'002','002P0097','YICHANG CIA.S.A','PR',0.00,0.00,0,1,'2018-01-19 07:37:19',0,0),(468,'002','00200001','CARLOS GOÑAS VALLE','CL',0.00,0.00,0,1,'2018-01-19 07:37:19',0,0),(469,'002','00200002','\"EMPRESA CONSTRUCTORA INNOVADORES DEL MILENIO S.A.C.\"','CL',0.00,0.00,0,1,'2018-01-19 07:37:19',0,0),(470,'002','00200003','CRISTIAN NEIRA PAUCAR','CL',0.00,0.00,0,1,'2018-01-19 07:37:20',0,0),(471,'002','00200004','ABELINDA KUQUE','CL',0.00,0.00,0,1,'2018-01-19 07:37:20',0,0),(472,'002','00200005','ABELINO SANCHES','CL',0.00,0.00,0,1,'2018-01-19 07:37:20',0,0),(473,'002','00200006','AGRO SERVICIOS CHAVEZ EI.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:20',0,0),(474,'002','00200007','AGROMANA S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:20',0,0),(475,'002','00200008','ALEXANDER TOCHON CHUQUI','CL',0.00,0.00,0,1,'2018-01-19 07:37:20',0,0),(476,'002','00200009','ALFREDO BUTITER JIMENES','CL',0.00,0.00,0,1,'2018-01-19 07:37:20',0,0),(477,'002','00200010','ALINDOR VEGA','CL',0.00,0.00,0,1,'2018-01-19 07:37:20',0,0),(478,'002','00200011','ALTO MAYO RICE GROUP S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:20',0,0),(479,'002','00200012','ALVARO MUÑOZ FERNANDES','CL',0.00,0.00,0,1,'2018-01-19 07:37:20',0,0),(480,'002','00200013','AMPER ENERGY S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:20',0,0),(481,'002','00200014','ANEXO SHUCAYACU','CL',0.00,0.00,0,1,'2018-01-19 07:37:20',0,0),(482,'002','00200015','VICTOR MARIN VASQUEZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:21',0,0),(483,'002','00200016','ARBEL PEÑA JIMENES','CL',0.00,0.00,0,1,'2018-01-19 07:37:21',0,0),(484,'002','00200017','AS CONSULTORES & CONSTRUCTORES S.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:21',0,0),(485,'002','00200018','ASOCIASION TESTIGOS DE JEOVA','CL',0.00,0.00,0,1,'2018-01-19 07:37:21',0,0),(486,'002','00200019','ATILANO GAMONAL GONZALES','CL',0.00,0.00,0,1,'2018-01-19 07:37:21',0,0),(487,'002','00200020','AYA VASQUEZ CONTRATISTAS GENERALES S.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:21',0,0),(488,'002','00200021','AYM INGUINIEROS CONSULTORES Y EJECULTORESS.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:21',0,0),(489,'002','00200022','B&V CONSTRUCCIONES S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:21',0,0),(490,'002','00200023','BALDAZAR    QUEVEDO','CL',0.00,0.00,0,1,'2018-01-19 07:37:21',0,0),(491,'002','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:21',0,0),(492,'002','00200025','BERSELLA HERRERA','CL',0.00,0.00,0,1,'2018-01-19 07:37:21',0,0),(493,'002','00200026','BUSTAMANTE','CL',0.00,0.00,0,1,'2018-01-19 07:37:21',0,0),(494,'002','00200027','CARLOS RIMARACHIN','CL',0.00,0.00,0,1,'2018-01-19 07:37:23',0,0),(495,'002','00200028','CARMAN CCOYA GAMARRA','CL',0.00,0.00,0,1,'2018-01-19 07:37:23',0,0),(496,'002','00200029','CARMEN','CL',0.00,0.00,0,1,'2018-01-19 07:37:23',0,0),(497,'002','00200030','CASTINALDO CARRANZA','CL',0.00,0.00,0,1,'2018-01-19 07:37:23',0,0),(498,'002','00200031','CENTRO COMERCIAL PANCHITO S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(499,'002','00200032','CERAMICAS SAN MARTIN S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(500,'002','00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(501,'002','00200034','CHOLO ','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(502,'002','00200035','CLAVER MENDOZA','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(503,'002','00200036','CLUB DEPORTIVO UNION COMERCIO S.A','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(504,'002','00200037','COMISARIA NUEVA CAJAMARCA','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(505,'002','00200038','COMISION DE USUARIOS DEL SUCSECTOR IDRAULICO YURACYACU','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(506,'002','00200039','CONSORCIO BETANIA','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(507,'002','00200040','CONSORCIO SAN FRANCISCO ','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(508,'002','00200041','CONSORCIO SENOR JESUS','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(509,'002','00200042','CONSORSIO YURAYACU ','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(510,'002','00200043','CONSTRUCTORA BERTOLT BRETCH S.A.C ','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(511,'002','00200044','CONSTRUCTORA EINMOBILIARA AMAZON PERU S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(512,'002','00200045','CONSTRUCTORA H.T S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:24',0,0),(513,'002','00200046','CONSTRUCTORA PEREZ & PEREZ S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(514,'002','00200047','CONSTRUCTORA PEREZ Y PEREZ SAC','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(515,'002','00200048','COOPERATIVA DE SERVICIOS CAPEMA ','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(516,'002','00200049','COORPORACION GELIBI SELVA S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(517,'002','00200050','CORPORACION AGRARIA BAMBU ALTO MAYO E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(518,'002','00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(519,'002','00200052','CORPORACION CONSTRUCTORA AGROINDUSTRIA CUSMA S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(520,'002','00200053','CORPORACION CONSTRUCTORA AGROINDUSTRIAL CUSMA S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(521,'002','00200054','CORPORACION INDUSTRIAL ARROCERA PERU S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(522,'002','00200055','CRESENCIO GARCIA GARCIA','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(523,'002','00200056','CULQUI HUAMAN HIQUI','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(524,'002','00200057','D&G INGENIEROS ASOCIADOS S.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(525,'002','00200058','DARLING WAGNER BARBARAN PINEDO','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(526,'002','00200059','DEYSI ABAR','CL',0.00,0.00,0,1,'2018-01-19 07:37:25',0,0),(527,'002','00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:26',0,0),(528,'002','00200061','E& CONS.ALQUILER Y CONSTRUCCION  S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:26',0,0),(529,'002','00200062','EBER SALAZAR RAMIRES','CL',0.00,0.00,0,1,'2018-01-19 07:37:26',0,0),(530,'002','00200063','EBER TINEO CALLE','CL',0.00,0.00,0,1,'2018-01-19 07:37:26',0,0),(531,'002','00200064','ECLECTRO CENTRONIC CONTRATISTAS GENERALES S.C.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:26',0,0),(532,'002','00200065','EDELMIRA CABRERA ALVERCA','CL',0.00,0.00,0,1,'2018-01-19 07:37:26',0,0),(533,'002','00200066','EDPYME ALTERNATIVA','CL',0.00,0.00,0,1,'2018-01-19 07:37:26',0,0),(534,'002','00200067','ELADIO RAMIRES ALARCON','CL',0.00,0.00,0,1,'2018-01-19 07:37:26',0,0),(535,'002','00200068','ELECTRICIDAD INDUSTRIAL ELECTROTEC  E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:26',0,0),(536,'002','00200069','ELECTRO CENTRONIC CONTRATISTAS GENERALES S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:26',0,0),(537,'002','00200070','ELECTRO SERVICICIOS DAVILA S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:26',0,0),(538,'002','00200071','ELI CARRANSA MEJIA','CL',0.00,0.00,0,1,'2018-01-19 07:37:26',0,0),(539,'002','00200072','ELI CARRANZA MEJIA','CL',0.00,0.00,0,1,'2018-01-19 07:37:27',0,0),(540,'002','00200073','ELISEO MEDINA SAUCEDO ','CL',0.00,0.00,0,1,'2018-01-19 07:37:27',0,0),(541,'002','00200074','ELSA DELGADO','CL',0.00,0.00,0,1,'2018-01-19 07:37:27',0,0),(542,'002','00200075','ELVIS CASTRO FERNANDEZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:27',0,0),(543,'002','00200076','EMPRESA CONSTRUCTORA PAREDES S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:27',0,0),(544,'002','00200077','EMPRESA CONSTRUCTORA PAREDES. S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:27',0,0),(545,'002','00200078','EMPRESA SELVA VERBE','CL',0.00,0.00,0,1,'2018-01-19 07:37:27',0,0),(546,'002','00200079','EMPRESA DE SERVICIOS MULTIPLES UNIDOS PARA EL PROGRESO LA MOLINA SOCIEDAD ANONIMA','CL',0.00,0.00,0,1,'2018-01-19 07:37:32',0,0),(547,'002','00200080','ENOC GABRIEL BURGA ','CL',0.00,0.00,0,1,'2018-01-19 07:37:32',0,0),(548,'002','00200081','ERASMO DAVILA PEREZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:32',0,0),(549,'002','00200082','ERLIN','CL',0.00,0.00,0,1,'2018-01-19 07:37:32',0,0),(550,'002','00200083','ESPERIDION VILLEGAS FLORES','CL',0.00,0.00,0,1,'2018-01-19 07:37:32',0,0),(551,'002','00200084','ESTACION DE SERVICIOS AXEL E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:32',0,0),(552,'002','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:32',0,0),(553,'002','00200086','ESTEBAN ALARCON DIAZ ','CL',0.00,0.00,0,1,'2018-01-19 07:37:32',0,0),(554,'002','00200087','ESTEBAN VIOSLADA QUISPE','CL',0.00,0.00,0,1,'2018-01-19 07:37:32',0,0),(555,'002','00200088','ESTER FLORES SOLANO ','CL',0.00,0.00,0,1,'2018-01-19 07:37:33',0,0),(556,'002','00200089','ESTER JARA LECCA','CL',0.00,0.00,0,1,'2018-01-19 07:37:33',0,0),(557,'002','00200090','ETIFANIO FARA PERES','CL',0.00,0.00,0,1,'2018-01-19 07:37:33',0,0),(558,'002','00200091','FACTORIA INDUSTRIAL EL MOCHO  ','CL',0.00,0.00,0,1,'2018-01-19 07:37:33',0,0),(559,'002','00200092','FERNANDO BESERA TARRILLO','CL',0.00,0.00,0,1,'2018-01-19 07:37:33',0,0),(560,'002','00200093','FERNANDO MESA ','CL',0.00,0.00,0,1,'2018-01-19 07:37:33',0,0),(561,'002','00200094','FERRETERIA CADENA 88 S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:33',0,0),(562,'002','00200095','FRABRI INDUSTRIA DEL METAL TORRES','CL',0.00,0.00,0,1,'2018-01-19 07:37:33',0,0),(563,'002','00200096','FRANSMIT BARBOSA CARRASCO','CL',0.00,0.00,0,1,'2018-01-19 07:37:33',0,0),(564,'002','00200097','G.R.V GRUPO RIMA EI.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:37:33',0,0),(565,'002','00200098','G.R.V.GRUPO RIMA E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:34',0,0),(566,'002','00200099','GABRIEL FERNANDO BALLONA  SANDOVAL','CL',0.00,0.00,0,1,'2018-01-19 07:37:34',0,0),(567,'002','00200100','GARCIA BALLONA CIANCARLO','CL',0.00,0.00,0,1,'2018-01-19 07:37:34',0,0),(568,'002','00200101','GENARO ESPINOSA RAFAEL ','CL',0.00,0.00,0,1,'2018-01-19 07:37:34',0,0),(569,'002','00200102','GENRY  VASQUEZ  RUIZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:34',0,0),(570,'002','00200103','GRIFO UNIVERSAL E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:34',0,0),(571,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:34',0,0),(572,'002','00200105','GRUPO JH & JB  ASOCIADOS S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:34',0,0),(573,'002','00200106','GUALED E & G S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:34',0,0),(574,'002','00200107','GUALED E&G S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:35',0,0),(575,'002','00200108','GUILLERMO','CL',0.00,0.00,0,1,'2018-01-19 07:37:35',0,0),(576,'002','00200109','H CAMPOS CRONSTRUCTORES S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:35',0,0),(577,'002','00200110','H&M YAMED INGENIEROS E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:37:35',0,0),(578,'002','00200111','HEMERITA FERNANDES TORRES','CL',0.00,0.00,0,1,'2018-01-19 07:37:35',0,0),(579,'002','00200112','HIM PROYECTOS Y CONSULTORIA  S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:35',0,0),(580,'002','00200113','HIPOLITO HERNANDES','CL',0.00,0.00,0,1,'2018-01-19 07:37:35',0,0),(581,'002','00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:37:35',0,0),(582,'002','00200115','I E I  00110 SAN FRANCISCO','CL',0.00,0.00,0,1,'2018-01-19 07:37:35',0,0),(583,'002','00200116','I.E. 00891- APAFA','CL',0.00,0.00,0,1,'2018-01-19 07:37:36',0,0),(584,'002','00200117','I.E.I.N 293 - SCJ','CL',0.00,0.00,0,1,'2018-01-19 07:37:36',0,0),(585,'002','00200118','IGLESIA AVENTISTA','CL',0.00,0.00,0,1,'2018-01-19 07:37:36',0,0),(586,'002','00200119','IGLESIA AVENTISTA DEL SEPTIMO DIA','CL',0.00,0.00,0,1,'2018-01-19 07:37:36',0,0),(587,'002','00200120','IGLESIA AVENTISTA TAGUANTINSUYO','CL',0.00,0.00,0,1,'2018-01-19 07:37:36',0,0),(588,'002','00200121','IGLESIA BETHEL','CL',0.00,0.00,0,1,'2018-01-19 07:37:36',0,0),(589,'002','00200122','IGLESIA DL NAZARENO','CL',0.00,0.00,0,1,'2018-01-19 07:37:36',0,0),(590,'002','00200123','IGLESIA M.M.M','CL',0.00,0.00,0,1,'2018-01-19 07:37:36',0,0),(591,'002','00200124','IMPORTACIONES SALAZAR E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:37',0,0),(592,'002','00200125','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:37:37',0,0),(593,'002','00200126','INDUAMERICA TRADE S.A','CL',0.00,0.00,0,1,'2018-01-19 07:37:37',0,0),(594,'002','00200127','INDUSTRIA METALICA Y MULTICERVICIOS CAMPOS','CL',0.00,0.00,0,1,'2018-01-19 07:37:37',0,0),(595,'002','00200128','INNOVACIONES METALICA & CONTRATISTAS JRT E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:37',0,0),(596,'002','00200129','INTITUCION EDUCATIVA 00497 ATUNPLAYA','CL',0.00,0.00,0,1,'2018-01-19 07:37:37',0,0),(597,'002','00200130','INTITUCION EDUCATIVA 00891','CL',0.00,0.00,0,1,'2018-01-19 07:37:37',0,0),(598,'002','00200131','INTITUCION EDUCATIVA 00891-APAFA LOS INCAS','CL',0.00,0.00,0,1,'2018-01-19 07:37:37',0,0),(599,'002','00200132','INVERSIONES CAFETALERAS SAC','CL',0.00,0.00,0,1,'2018-01-19 07:37:37',0,0),(600,'002','00200133','INVERSIONES Y SERVICIOS AGRARIOS MI RICHARD S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:37',0,0),(601,'002','00200134','IRIS ROCIO CABANILLAS HERRERA','CL',0.00,0.00,0,1,'2018-01-19 07:37:38',0,0),(602,'002','00200135','ISTITUCION EDUCATIVA 00497','CL',0.00,0.00,0,1,'2018-01-19 07:37:38',0,0),(603,'002','00200136','ISTITUCION EDUCATIVA 00664','CL',0.00,0.00,0,1,'2018-01-19 07:37:38',0,0),(604,'002','00200137','JC SIMEL S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:38',0,0),(605,'002','00200138','JC SIMEL S.AC','CL',0.00,0.00,0,1,'2018-01-19 07:37:38',0,0),(606,'002','00200139','JEMINA','CL',0.00,0.00,0,1,'2018-01-19 07:37:38',0,0),(607,'002','00200140','JERRY MOLLA','CL',0.00,0.00,0,1,'2018-01-19 07:37:38',0,0),(608,'002','00200141','JHOLANDA YOJA CABRERA','CL',0.00,0.00,0,1,'2018-01-19 07:37:38',0,0),(609,'002','00200142','JHON','CL',0.00,0.00,0,1,'2018-01-19 07:37:38',0,0),(610,'002','00200143','JHONY RUFASTO TOCTO','CL',0.00,0.00,0,1,'2018-01-19 07:37:39',0,0),(611,'002','00200144','JHONY SALDAÑA','CL',0.00,0.00,0,1,'2018-01-19 07:37:39',0,0),(612,'002','00200145','JILMER LINGAN','CL',0.00,0.00,0,1,'2018-01-19 07:37:39',0,0),(613,'002','00200146','JILMER RUBIO','CL',0.00,0.00,0,1,'2018-01-19 07:37:39',0,0),(614,'002','00200147','JOEL BALERA CUBAS ','CL',0.00,0.00,0,1,'2018-01-19 07:37:39',0,0),(615,'002','00200148','JOEL IZQUIERDO CHAVEZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:39',0,0),(616,'002','00200149','JORGE FERNANDEZ VASQUEZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:39',0,0),(617,'002','00200150','JOSE','CL',0.00,0.00,0,1,'2018-01-19 07:37:39',0,0),(618,'002','00200151','JOSE C. GUERRERO HERNANDEZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:39',0,0),(619,'002','00200152','JOSE EVER DIAZ SILVA ','CL',0.00,0.00,0,1,'2018-01-19 07:37:39',0,0),(620,'002','00200153','JOSE IVAN ','CL',0.00,0.00,0,1,'2018-01-19 07:37:39',0,0),(621,'002','00200154','JOSE JULCA BENAVIDES','CL',0.00,0.00,0,1,'2018-01-19 07:37:39',0,0),(622,'002','00200155','JOSE LUIS BRABO MORALES','CL',0.00,0.00,0,1,'2018-01-19 07:37:39',0,0),(623,'002','00200156','JOSE OLANO TELLO','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(624,'002','00200157','JOSE RONAL REQUEJO ','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(625,'002','00200158','JOSE SALDAÑA AGUIRRE','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(626,'002','00200159','JOSE SANDOBAL DELGADO','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(627,'002','00200160','JOSE SANTOS RAMIREZ ','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(628,'002','00200161','JOSE WILMER AGUILAR LLATAS','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(629,'002','00200162','JUAN','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(630,'002','00200163','JUAN PADILLA','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(631,'002','00200164','JUAN SANCHEZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(632,'002','00200165','JUCAM ','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(633,'002','00200166','JUNTA VECINAL BETANIA','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(634,'002','00200167','JUVENAL BESERRA ORTIZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(635,'002','00200168','LADRILLERA SAN JUAN BAUTISTA E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(636,'002','00200169','LEOPOLDO CRUZADO SOTO','CL',0.00,0.00,0,1,'2018-01-19 07:37:40',0,0),(637,'002','00200170','LIBER VASQUEZ VASQUEZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:41',0,0),(638,'002','00200171','LUIS ALTAMIRANO HERRERA OCAMPO','CL',0.00,0.00,0,1,'2018-01-19 07:37:41',0,0),(639,'002','00200172','LUIS ALVERTO CULQUE GONZALES','CL',0.00,0.00,0,1,'2018-01-19 07:37:41',0,0),(640,'002','00200173','LUIS ANTIMIDES HERRERA CAMPO ','CL',0.00,0.00,0,1,'2018-01-19 07:37:41',0,0),(641,'002','00200174','LUIS CIESA IYORETA LUIS  BENITO','CL',0.00,0.00,0,1,'2018-01-19 07:37:41',0,0),(642,'002','00200175','LUIS MARTIN BODA PINEDO','CL',0.00,0.00,0,1,'2018-01-19 07:37:41',0,0),(643,'002','00200176','LUS ANGELICA ALEGANDRIA','CL',0.00,0.00,0,1,'2018-01-19 07:37:41',0,0),(644,'002','00200177','LUS ENITH CORONEL TAPIA','CL',0.00,0.00,0,1,'2018-01-19 07:37:41',0,0),(645,'002','00200178','MANACORP S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:41',0,0),(646,'002','00200179','MANUEL TORRES SANTACRUZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:41',0,0),(647,'002','00200180','MARCIAL TORRES','CL',0.00,0.00,0,1,'2018-01-19 07:37:41',0,0),(648,'002','00200181','MARCOS SORIA PROYECTOS Y CONSTRUCSIONES','CL',0.00,0.00,0,1,'2018-01-19 07:37:41',0,0),(649,'002','00200182','MARCOS VEGA SANCHEZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:41',0,0),(650,'002','00200183','MARIA GARCIA GOMES','CL',0.00,0.00,0,1,'2018-01-19 07:37:46',0,0),(651,'002','00200184','MARIA MERCEDES GARCIA BURE','CL',0.00,0.00,0,1,'2018-01-19 07:37:46',0,0),(652,'002','00200185','MARIA NILA BAUTISTA ALARCON','CL',0.00,0.00,0,1,'2018-01-19 07:37:46',0,0),(653,'002','00200186','MARIA OCTAVILA DIAZ TAPIA','CL',0.00,0.00,0,1,'2018-01-19 07:37:46',0,0),(654,'002','00200187','MARIA REYES HUAMAN TORRES','CL',0.00,0.00,0,1,'2018-01-19 07:37:47',0,0),(655,'002','00200188','MARINA TORRES DAVILA','CL',0.00,0.00,0,1,'2018-01-19 07:37:47',0,0),(656,'002','00200189','MARIO QUISPE OBLITAS ','CL',0.00,0.00,0,1,'2018-01-19 07:37:47',0,0),(657,'002','00200190','MARIO ROSALES TORREJON','CL',0.00,0.00,0,1,'2018-01-19 07:37:47',0,0),(658,'002','00200191','MARLENY RAMIRES HARENAS','CL',0.00,0.00,0,1,'2018-01-19 07:37:47',0,0),(659,'002','00200192','MC INGENIERIA & TOPOGRAFIA E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:47',0,0),(660,'002','00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:47',0,0),(661,'002','00200194','MERCADO CENTRAL DE NUEVA CAJAMARCA ','CL',0.00,0.00,0,1,'2018-01-19 07:37:47',0,0),(662,'002','00200195','MIKE','CL',0.00,0.00,0,1,'2018-01-19 07:37:47',0,0),(663,'002','00200196','MIKE CHARLEY PADILLA PEÑA','CL',0.00,0.00,0,1,'2018-01-19 07:37:48',0,0),(664,'002','00200197','MIRTA PATRICIA RAMIRES GEVARA','CL',0.00,0.00,0,1,'2018-01-19 07:37:48',0,0),(665,'002','00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:37:48',0,0),(666,'002','00200199','MOLINO BOLAÑOS E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:37:48',0,0),(667,'002','00200200','MOLINO REAL SOCIEDAD  SAC','CL',0.00,0.00,0,1,'2018-01-19 07:37:48',0,0),(668,'002','00200201','MOLINO SAN MIGUEL E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:37:48',0,0),(669,'002','00200202','MOLINO SAN MIGUEL E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:48',0,0),(670,'002','00200203','MOLINOS REAL SOCIEDAD','CL',0.00,0.00,0,1,'2018-01-19 07:37:48',0,0),(671,'002','00200204','MULTISERVICIOS SELVA S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:48',0,0),(672,'002','00200205','MUNICIPALIDAD DISTRITAL AWAJUN ','CL',0.00,0.00,0,1,'2018-01-19 07:37:48',0,0),(673,'002','00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','CL',0.00,0.00,0,1,'2018-01-19 07:37:49',0,0),(674,'002','00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA','CL',0.00,0.00,0,1,'2018-01-19 07:37:49',0,0),(675,'002','00200208','MUÑOZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:49',0,0),(676,'002','00200209','NAIN GEVARA CHAVEZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:49',0,0),(677,'002','00200210','NEGOCIOS Y SERVICIOS VASPAR','CL',0.00,0.00,0,1,'2018-01-19 07:37:49',0,0),(678,'002','00200211','NELI IDROGO','CL',0.00,0.00,0,1,'2018-01-19 07:37:49',0,0),(679,'002','00200212','NELSER CAMPOS','CL',0.00,0.00,0,1,'2018-01-19 07:37:49',0,0),(680,'002','00200213','NILSON TRAUCO','CL',0.00,0.00,0,1,'2018-01-19 07:37:49',0,0),(681,'002','00200214','NIMIA IREME HORNA CHAVEZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:49',0,0),(682,'002','00200215','NORI BRISEÑO VELASQUEZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:49',0,0),(683,'002','00200216','NORVIL ROJAS SANTA CRUZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:49',0,0),(684,'002','00200217','OENEGUE VILLA MILAGROSA','CL',0.00,0.00,0,1,'2018-01-19 07:37:50',0,0),(685,'002','00200218','ONG -ASOCIACION CIVIL VILLA MILAGROSA','CL',0.00,0.00,0,1,'2018-01-19 07:37:50',0,0),(686,'002','00200219','PAJONAL','CL',0.00,0.00,0,1,'2018-01-19 07:37:50',0,0),(687,'002','00200220','PEDRO CASTRO ARBILDO','CL',0.00,0.00,0,1,'2018-01-19 07:37:50',0,0),(688,'002','00200221','PLUTARCO GARCIA CORDOVA','CL',0.00,0.00,0,1,'2018-01-19 07:37:50',0,0),(689,'002','00200222','RAQUEL NORY RAMIRES PEREZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:50',0,0),(690,'002','00200223','REGULO VEGA','CL',0.00,0.00,0,1,'2018-01-19 07:37:50',0,0),(691,'002','00200224','RENAN IRIGOIN PURIHUAMAN','CL',0.00,0.00,0,1,'2018-01-19 07:37:50',0,0),(692,'002','00200225','REPDISA S.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:37:50',0,0),(693,'002','00200226','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:50',0,0),(694,'002','00200227','REYES ABAD VASQUEZ CAMPOS','CL',0.00,0.00,0,1,'2018-01-19 07:37:51',0,0),(695,'002','00200228','RICHAR PAREDES OLIVERA','CL',0.00,0.00,0,1,'2018-01-19 07:37:51',0,0),(696,'002','00200229','RIMARACHIN','CL',0.00,0.00,0,1,'2018-01-19 07:37:51',0,0),(697,'002','00200230','RISSI E.I.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:37:52',0,0),(698,'002','00200231','RITA YSABEL CHUQUISUTA MENDOSA','CL',0.00,0.00,0,1,'2018-01-19 07:37:52',0,0),(699,'002','00200232','ROBER CASTILLO','CL',0.00,0.00,0,1,'2018-01-19 07:37:52',0,0),(700,'002','00200233','RODOLFO TENORIO VENTURA','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(701,'002','00200234','ROEL CABALLOS MUÑOZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(702,'002','00200235','ROEL CABAÑAS MUÑOZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(703,'002','00200236','ROJELIO PORTOCARERO SAVEDRA','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(704,'002','00200237','RONALD  KABIR GUERRERO MALDONADO','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(705,'002','00200238','ROSA ELVIRA HUAMAN FLORES','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(706,'002','00200239','ROYCER PEREZ CABRERA','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(707,'002','00200240','RUBIO BANDA EDGAR DIONE ','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(708,'002','00200241','RUFASTO TOCTO JHONY','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(709,'002','00200242','SAMUEL TELLO VILLAVICENCIO','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(710,'002','00200243','SANTOS LLEMPEN ','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(711,'002','00200244','SANTOS PLASENCIA MALIMBA ','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(712,'002','00200245','SEGUNDO ERASMO SERVAN QUILO','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(713,'002','00200246','SERVICIODIESEL RIVERA SRL','CL',0.00,0.00,0,1,'2018-01-19 07:37:53',0,0),(714,'002','00200247','SERVICIOS GENERALES CMS S.R.L','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(715,'002','00200248','SERVIS PLASENCIA E.I.RL.','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(716,'002','00200249','SMARTIN MOVILES E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(717,'002','00200250','TOBIAS TORRES ROJAS','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(718,'002','00200251','EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(719,'002','00200252','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(720,'002','00200253','UNIVERSIDAD CATOLICA SEDES SAPIENTIAE','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(721,'002','00200254','UVALDINA LEIVA ESTELA DE LOAYZA','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(722,'002','00200255','VARIOS 02','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(723,'002','00200256','VASQUEZ ','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(724,'002','00200257','VASQUEZ CAMPOS REYES ABAD','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(725,'002','00200258','VICTOR DELGADO','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(726,'002','00200259','VICTOR HUGO BARDALES FERNANDES','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(727,'002','00200260','VICTOR ORLANDO SUARES SILVA ','CL',0.00,0.00,0,1,'2018-01-19 07:37:54',0,0),(728,'002','00200261','VIGOTES ','CL',0.00,0.00,0,1,'2018-01-19 07:37:55',0,0),(729,'002','00200262','VILELA CARCELEN SILVIA','CL',0.00,0.00,0,1,'2018-01-19 07:37:55',0,0),(730,'002','00200263','VIOLETA CARRANSA','CL',0.00,0.00,0,1,'2018-01-19 07:37:55',0,0),(731,'002','00200264','WALTER MIRANDA ALCANTARA','CL',0.00,0.00,0,1,'2018-01-19 07:37:55',0,0),(732,'002','00200265','WILIAN ANGELES FLORES','CL',0.00,0.00,0,1,'2018-01-19 07:37:55',0,0),(733,'002','00200266','WILIAN GONSALES ROMERO ','CL',0.00,0.00,0,1,'2018-01-19 07:37:55',0,0),(734,'002','00200267','WILLIAN SANCHEZ EDQUEN','CL',0.00,0.00,0,1,'2018-01-19 07:37:55',0,0),(735,'002','00200268','WILMER MUÑOZ','CL',0.00,0.00,0,1,'2018-01-19 07:37:55',0,0),(736,'002','00200269','WIPACHI S.A.C.','CL',0.00,0.00,0,1,'2018-01-19 07:37:55',0,0),(737,'002','00200270','YELY LILIANA CRUZ SILVA','CL',0.00,0.00,0,1,'2018-01-19 07:37:55',0,0),(738,'002','00200271','ZOCIMO VENEGAS ESPINOZA','CL',0.00,0.00,0,1,'2018-01-19 07:37:56',0,0),(739,'002','002P0001','AJUSTE','PR',0.00,0.00,1,1,'2017-07-25 00:04:17',0,0),(740,'001','00100217','MELESIO MORON CALLE','CL',0.00,0.00,0,1,'2018-01-22 07:51:24',1,0),(741,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','CL',0.00,0.00,0,1,'2018-01-24 15:06:56',1,0),(742,'001','00100219','SOLANO VDA DE CARRANZA DOLORES','CL',0.00,0.00,0,1,'2018-01-24 15:10:49',1,0),(743,'001','00100220','CANTA TOMANGUILLA NEICER','CL',0.00,0.00,0,1,'2018-01-24 15:22:57',1,0),(744,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','CL',0.00,0.00,0,1,'2018-01-24 15:26:03',1,0),(745,'001','00100222','LEYVA CAGALLAZA ELIO ALEXANDER','CL',0.00,0.00,0,1,'2018-01-24 15:50:38',1,0),(746,'002','00200272','GONZALES VILLANUEVA AURIA','CL',0.00,0.00,0,1,'2018-01-24 16:29:27',1,0),(747,'002','002P0098','DINAMO E.I.R.L.','PR',0.00,0.00,0,1,'2018-01-27 08:37:34',1,0),(748,'002','00200273','FABRIACEROS S.A.C.','CL',0.00,0.00,0,1,'2018-01-30 07:44:23',1,0),(749,'002','00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','CL',0.00,0.00,0,1,'2018-01-30 09:43:40',1,0),(750,'002','00200275','RADIO RED UNIVISION SATELITE E.I.R.LTDA.','CL',0.00,0.00,0,1,'2018-01-30 09:53:55',1,0),(751,'002','00200276','LOPEZ VASQUEZ JOANY MABEL','CL',0.00,0.00,0,1,'2018-01-30 10:06:47',1,0),(752,'001','00100223','CERAMICOS DETT S.A.C.','CL',0.00,0.00,0,1,'2018-01-31 13:16:40',1,0),(753,'001','00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','CL',0.00,0.00,0,1,'2018-01-31 13:21:57',1,0),(754,'002','00200277','COMUNIDAD CAMPESINA DE YAMBRASBAMBA','CL',0.00,0.00,0,1,'2018-01-31 13:44:49',1,0),(755,'001','00100225','CONSTRUCTORA Y SERVICIOS GENERALES JENSOL SAC','CL',0.00,0.00,0,1,'2018-02-01 16:34:09',1,0),(756,'002','002P0099','HIDROMEC INGENIEROS ORIENTE S.A.C','PR',0.00,0.00,0,1,'2018-02-02 11:57:56',1,0),(757,'002','00200278','CAJA MUNICIPAL DE AHORRO Y CREDITO DE PA ITA S.A.','CL',0.00,0.00,0,1,'2018-02-05 08:52:45',1,0),(758,'002','00200279','LOGISTICA SELVA S.A.C','CL',0.00,0.00,0,1,'2018-02-05 10:30:11',1,0),(759,'001','00100226','SAAVEDRA MENDOZA LUIS','CL',0.00,0.00,0,1,'2018-02-07 08:29:57',1,0),(760,'002','00200280','CONSORCIO SELCAS','CL',0.00,0.00,0,1,'2018-02-07 08:53:47',1,0),(761,'002','00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.','CL',0.00,0.00,0,1,'2018-02-07 08:57:24',1,0),(762,'002','002P0100','SERCICIOS GENERALES HNAS. HERRERA','PR',0.00,0.00,0,1,'2018-02-24 09:34:35',1,0),(763,'002','00200282','MONTALVAN CARDENAS GLADYS','CL',0.00,0.00,0,1,'2018-02-24 15:56:26',1,0),(764,'002','00200283','COOPERATIVA DE AHORRO Y CRÉDITO PAQARIYLLACTA LTDA.','CL',0.00,0.00,0,1,'2018-02-24 16:01:00',1,0),(765,'002','00200284','GRANOS Y CEREALES MANA SOCIEDAD ANONIMA CERRADA','CL',0.00,0.00,0,1,'2018-02-24 17:22:18',1,0),(766,'002','00200285','ROJAS OLIVERA ALDO','CL',0.00,0.00,0,1,'2018-02-24 18:22:52',1,0),(767,'002','00200286','CORPORACION Z1 S.A.C.','CL',0.00,0.00,0,1,'2018-02-24 18:28:38',1,0),(768,'002','00200287','TRUCKS AND MOTORS DEL PERU S.A. CERRADA','CL',0.00,0.00,0,1,'2018-02-24 18:36:26',1,0),(769,'001','00100227','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L','CL',0.00,0.00,0,1,'2018-02-26 15:41:51',1,0),(770,'001','00100228','SAN LUIS MOTOR´S E.I.R.L.','CL',0.00,0.00,0,1,'2018-02-26 16:52:38',1,0),(771,'001','00100229','CORPORACION FERROSELVA S.R.L.','CL',0.00,0.00,0,1,'2018-03-02 09:37:37',1,0),(772,'001','00100230','ACEVEDO LLAMO MARCIAL','CL',0.00,0.00,0,1,'2018-03-02 12:39:03',1,0),(773,'001','00100231','CHAVEZ VERA JUAN','CL',0.00,0.00,0,1,'2018-03-03 12:40:31',1,0),(774,'001','001P0025','TUPEMESA','PR',0.00,0.00,0,1,'2018-03-05 15:17:26',1,0),(775,'001','00100232','QUISPE LOPEZ LUIS ENRIQUE','CL',0.00,0.00,0,1,'2018-03-07 15:50:52',1,0),(776,'002','00200288','GRUPO REQUEJO S.A.C.','CL',0.00,0.00,0,1,'2018-03-08 10:01:51',1,0),(777,'001','00100233','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.','CL',0.00,0.00,0,1,'2018-03-08 17:41:29',1,0),(778,'002','00200289','GRUPO SELVANDINA G & G S.A.C.','CL',0.00,0.00,0,1,'2018-03-09 10:38:37',1,0),(779,'002','002P0101','CORPORACION FERROSELVA S.R.L','PR',0.00,0.00,0,1,'2018-03-17 14:00:39',1,0),(780,'002','00200290','COMERCIAL DIAZ RUIZ EIRL','CL',0.00,0.00,0,1,'2018-03-22 11:24:15',1,0),(781,'001','00100234','COORPORACION EMCOMSAC S.A.C.','CL',0.00,0.00,0,1,'2018-03-26 14:53:19',1,0),(782,'002','00200291','GALS CONSTRUCTORA I.E.R.L.','CL',0.00,0.00,0,1,'2018-03-26 16:28:51',1,0),(783,'002','00200292',' CONSTRUCTORA & CONSULTORES JDR S.A.C.','CL',0.00,0.00,0,1,'2018-03-26 16:56:00',1,0),(784,'001','00100235','BAUTISTA PEREZ JOSE NORVIL','CL',0.00,0.00,0,1,'2018-03-27 11:26:11',1,0),(785,'001','00100236','DELGADO SEGURA KEVIN RAUL','CL',0.00,0.00,0,1,'2018-03-29 08:35:02',1,0),(786,'001','00100237','CORDOVA BURGA CARLOS MAURICIO','CL',0.00,0.00,0,1,'2018-03-29 09:14:15',1,0),(787,'001','00100238','QUINTOS REQUEJO ELBER','CL',0.00,0.00,0,1,'2018-04-02 15:13:55',1,0),(788,'002','00200293','ANGULO NAVARRO MILTON HOMERO','CL',0.00,0.00,0,1,'2018-04-02 17:59:47',1,0),(789,'001','00100239','MAJUAN PEREZ HENRRY GROBER','CL',0.00,0.00,0,1,'2018-04-03 10:59:08',1,0),(790,'001','00100240','VILLALOBOS LOAYZA MARIA ROSALINA','CL',0.00,0.00,0,1,'2018-04-03 16:55:25',1,0),(791,'002','00200294','CONSTRUCTORES LEIVA S A C','CL',0.00,0.00,0,1,'2018-04-03 17:30:02',1,0),(792,'001','00100241','PANDURO VELA RICARDO','CL',0.00,0.00,0,1,'2018-04-04 08:18:26',1,0),(793,'001','00100242','DELGADO DIAZ JULIO','CL',0.00,0.00,0,1,'2018-04-04 10:55:23',1,0),(794,'001','00100243','FLORES IRIGOIN OBER SMITH','CL',0.00,0.00,0,1,'2018-04-04 18:11:07',1,0),(795,'001','00100244','FUNDACION CONSERVACION INTERNACIONAL','CL',0.00,0.00,0,1,'2018-04-05 11:06:36',1,0),(796,'001','00100245',' COMF S.A.C.','CL',0.00,0.00,0,1,'2018-04-09 10:20:57',1,0),(797,'001','00100246','JODE LESQEN','CL',0.00,0.00,0,1,'2018-04-09 13:26:43',1,0),(798,'001','00100247','ROJAS IDROGO VICTORIA','CL',0.00,0.00,0,1,'2018-04-12 10:24:28',1,0),(799,'002','00200295','SERMINMAC EIRL','CL',0.00,0.00,0,1,'2018-04-13 11:11:38',1,0),(800,'001','00100248','AMARCA OPERADORES LOGISTICOS S.A.C.','CL',0.00,0.00,0,1,'2018-04-16 09:08:18',1,0),(801,'001','00100249','MATUTE AVILA VICTOR MANUEL','CL',0.00,0.00,0,1,'2018-04-16 09:40:02',1,0),(802,'001','00100250','SANTOS RAMOS ARCADIO','CL',0.00,0.00,0,1,'2018-04-17 16:38:10',1,0),(803,'002','00200296','\"EDIFICACIONES Y CONSULTORIAS S.C.A','CL',0.00,0.00,0,1,'2018-04-18 07:46:21',1,0),(804,'001','00100251','MERA CHINGO ADELIA','CL',0.00,0.00,0,1,'2018-04-20 11:18:02',1,0),(805,'001','001P0026','PEREZ CABRERA ROYSER','PR',0.00,0.00,0,1,'2018-04-20 13:00:44',1,0),(806,'001','00100252','STEELMARK S.A.','CL',0.00,0.00,0,1,'2018-04-23 08:08:46',1,0),(807,'001','00100253','MERCANTIL FERRIMAS E.I.R.L','CL',0.00,0.00,0,1,'2018-04-23 11:13:36',1,0),(808,'001','00100254','CARPINTERIA Y MUEBLERIA ALTO MAYO E.I.R.L.','CL',0.00,0.00,0,1,'2018-04-23 11:45:21',1,0),(809,'001','00100255','CORPORACION & MULTISERVICIOS INDUSTRIALES MARTINEZ S.A.C.','CL',0.00,0.00,0,1,'2018-04-24 09:49:37',1,0),(810,'001','00100256','SAMANIEGO PEREZ JUAN DILSON','CL',0.00,0.00,0,1,'2018-04-24 12:42:56',1,0),(811,'001','00100257','VEGA TARRILLO JHIME DAVID','CL',0.00,0.00,0,1,'2018-04-28 08:09:06',1,0),(812,'001','00100258','VEGA URIARTE SEGUNDO TEOBALDO','CL',0.00,0.00,0,1,'2018-05-01 09:41:00',1,0),(813,'001','00100259','INGENEX S.A.C.','CL',0.00,0.00,0,1,'2018-05-02 08:38:01',1,0),(814,'001','00100260','IMPORTACIONES Y COMERCIALIZADORA CANTA S.A.C.','CL',0.00,0.00,0,1,'2018-05-02 12:10:20',1,0),(815,'002','00200297','DE LA CRUZ ENRIQUEZ DANIEL','CL',0.00,0.00,0,1,'2018-05-02 14:48:04',1,0),(816,'002','00200298','LLAMA GAS PUCALLPA SA','CL',0.00,0.00,0,1,'2018-05-02 17:04:54',1,0),(817,'002','00200299','SAUCEDO FERNANDEZ NEIL','CL',0.00,0.00,0,1,'2018-05-02 17:16:21',1,0),(818,'002','00200300','ZAMORA SANCHEZ SEGUNDO SANTOS','CL',0.00,0.00,0,1,'2018-05-02 17:20:19',1,0),(819,'001','00100261','MEDINA SAUCEDO ELISEO','CL',0.00,0.00,0,1,'2018-05-05 08:36:49',1,0),(820,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','CL',0.00,0.00,0,1,'2018-05-05 11:19:53',1,0),(821,'001','00100263','MONDRAGON PEREZ DAVID','CL',0.00,0.00,0,1,'2018-05-07 16:19:30',1,0),(822,'001','00100264','MORETTI MACEDA ALFREDO','CL',0.00,0.00,0,1,'2018-05-08 09:34:57',1,0),(823,'001','00100265','PERALES RAFAEL DILMER','CL',0.00,0.00,0,1,'2018-05-08 09:50:25',1,0),(824,'001','00100266','INVERSIONES MARZELSE SOCIEDAD ANONIMA CERRADA','CL',0.00,0.00,0,1,'2018-05-10 13:05:27',1,0),(825,'002','00200301','DISCOVERY INOX S.A.C.','CL',0.00,0.00,0,1,'2018-05-10 14:26:08',1,0),(826,'001','001P0027','DISCOVERY INOX S.A.C.','PR',0.00,0.00,0,1,'2018-05-12 09:19:53',1,0),(827,'001','00100267','OLIVERA TOCTO EDINSON','CL',0.00,0.00,0,1,'2018-05-14 13:10:49',1,0),(828,'001','00100268','VALLEJOS DIAZ ELIAS','CL',0.00,0.00,0,1,'2018-05-14 18:20:32',1,0),(829,'001','00100269','COTRINA PEREZ SEGUNDO CAMILO','CL',0.00,0.00,0,1,'2018-05-16 11:29:40',1,0),(830,'001','00100270','HERRERA RUIZ LAZARO GUISEP','CL',0.00,0.00,0,1,'2018-05-19 10:48:45',1,0),(831,'001','00100271','RUIZ DIAZ TEOFILO','CL',0.00,0.00,0,1,'2018-05-19 16:59:09',1,0),(832,'002','00200302','VEGA MONTEZA ELISEO','CL',0.00,0.00,0,1,'2018-05-23 16:58:44',1,0),(833,'001','00100272','INVERSIONES ACEROS SAN MARTIN S.R.L.','CL',0.00,0.00,0,1,'2018-05-24 18:47:56',1,0),(834,'001','00100273','INGENIEROS DEL PERU S.A.C.','CL',0.00,0.00,0,1,'2018-05-25 11:18:08',1,0),(835,'001','00100274','SEGUNDO TUCTO GUIOP','CL',0.00,0.00,0,1,'2018-05-25 13:30:17',1,0),(836,'002','00200303','TRAKTOR CONTRATISTAS GENERALES S A C','CL',0.00,0.00,0,1,'2018-05-26 10:21:51',1,0),(837,'002','00200304','CONSORCIO EDUCATIVO MOYOBAMBA','CL',0.00,0.00,0,1,'2018-05-26 10:27:50',1,0),(838,'001','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','CL',0.00,0.00,0,1,'2018-05-29 11:26:25',1,0),(839,'001','00100276','INST.INTERAMERICANO DE COOP.AGRICULTURA','CL',0.00,0.00,0,1,'2018-06-02 13:07:57',1,0),(840,'002','00200305','A Y N COMUNICACIONES S.A.C.','CL',0.00,0.00,0,1,'2018-06-04 11:07:18',1,0),(841,'002','00200306','SEPALSA INGENIEROS S.A.C.','CL',0.00,0.00,0,1,'2018-06-04 11:28:05',1,0),(842,'002','002P0102','CERRADURAS NACIONALES S.A.C.','PR',0.00,0.00,0,1,'2018-06-06 11:15:05',1,0),(843,'002','002P0103','BIM SELVA S.R.L.','PR',0.00,0.00,0,1,'2018-06-06 11:33:29',1,0),(844,'001','00100277','CONSTRUCTORA HERO SELVA S.A.C.','CL',0.00,0.00,0,1,'2018-06-12 11:02:35',1,0),(845,'001','00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','CL',0.00,0.00,0,1,'2018-06-14 16:07:19',1,0),(846,'001','00100279','ORVAS S.A.C.','CL',0.00,0.00,0,1,'2018-06-15 09:48:23',1,0),(847,'001','00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','CL',0.00,0.00,0,1,'2018-06-19 09:29:02',1,0),(848,'001','00100281','MILLERCOM S.A.C.','CL',0.00,0.00,0,1,'2018-06-19 14:05:25',1,0),(849,'001','00100282','CORPORACION BUSINESS RICE E.I.R.L.','CL',0.00,0.00,0,1,'2018-06-19 16:19:01',1,0),(850,'001','00100283','GALVEZ TELLO MIGUEL ANGEL','CL',0.00,0.00,0,1,'2018-06-23 11:11:14',1,0),(851,'001','00100284','MOLINO SAN NICOLAS SAC','CL',0.00,0.00,0,1,'2018-06-25 15:49:10',1,0),(852,'001','00100285','ANGEL PACHAS QUIÑONES','CL',0.00,0.00,0,1,'2018-06-27 10:50:29',1,0),(853,'001','00100286','TRANSPORTES M. CATALAN S.A.C.','CL',0.00,0.00,0,1,'2018-06-28 09:55:52',1,0),(854,'001','00100287','PORFIDIO CRUZ DAVILA','CL',0.00,0.00,0,1,'2018-06-29 11:19:41',1,0),(855,'001','00100288','PEREZ GUERRERO MARCOS DANIEL','CL',0.00,0.00,0,1,'2018-06-30 08:34:31',1,0),(856,'001','00100289','ULISES LLAMO DELGADO','CL',0.00,0.00,0,1,'2018-06-30 12:00:41',1,0),(857,'002','00200307','CORRALES INGENIEROS S.R.L.','CL',0.00,0.00,0,1,'2018-06-30 17:22:10',1,0),(858,'002','00200308','AGROVET LA FINCA S.A.C.','CL',0.00,0.00,0,1,'2018-07-02 13:49:41',1,0),(859,'002','00200309','INDUSTRIAS CAMPIÑA S.A.C.','CL',0.00,0.00,0,1,'2018-07-02 13:53:06',1,0),(860,'002','00200310','DIAZ LA TORRE LLIMY','CL',0.00,0.00,0,1,'2018-07-02 14:39:12',1,0),(861,'002','00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','CL',0.00,0.00,0,1,'2018-07-02 14:52:28',1,0),(862,'001','00100290','CAMPOS MARQUEZ TOMAS','CL',0.00,0.00,0,1,'2018-07-03 11:08:43',1,0),(863,'001','00100291','LUIS ACUÑA MARIN','CL',0.00,0.00,0,1,'2018-07-04 15:31:13',1,0),(864,'001','00100292','ERIC ZUTA AYAI','CL',0.00,0.00,0,1,'2018-07-05 12:04:26',1,0),(865,'001','00100293','FRANQUIN SANTILLAN TAPIA','CL',0.00,0.00,0,1,'2018-07-09 10:31:39',1,0),(866,'001','00100294','FERLECAS E.I.R.L.','CL',0.00,0.00,0,1,'2018-07-09 10:47:40',1,0),(867,'001','00100295','CESAR EDILDERTO GUERA CUBAS','CL',0.00,0.00,0,1,'2018-07-10 09:37:09',1,0),(868,'001','00100296','DURAN ROJAS KLENDER','CL',0.00,0.00,0,1,'2018-07-11 07:40:12',1,0),(869,'001','00100297','JAVIER VILLEGAS GEVARRA','CL',0.00,0.00,0,1,'2018-07-12 10:18:24',1,0),(870,'001','00100298','JILMER TANTALIAN FERNANDES','CL',0.00,0.00,0,1,'2018-07-14 11:57:35',1,0),(871,'001','00100299','WALTER PEREZ CRUZ','CL',0.00,0.00,0,1,'2018-07-16 11:11:49',1,0),(872,'001','00100300','JHONY CABRERA AREBALO','CL',0.00,0.00,0,1,'2018-07-16 11:32:56',1,0),(873,'001','00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','CL',0.00,0.00,0,1,'2018-07-17 15:49:43',1,0),(874,'001','00100302','ANTONIO CHAVEZ CHACON','CL',0.00,0.00,0,1,'2018-07-18 13:26:04',1,0),(875,'001','00100303','SEGUNDO MEZA MUÑOZ','CL',0.00,0.00,0,1,'2018-07-18 15:33:19',1,0),(876,'001','00100304','ALMIRCAR TERAN ASTOLINGON','CL',0.00,0.00,0,1,'2018-07-18 16:03:30',1,0),(877,'001','00100305','EULIS PEREZ CRUZ','CL',0.00,0.00,0,1,'2018-07-19 11:27:41',1,0),(878,'001','00100306','DARIO VASQUEZ IDROGO','CL',0.00,0.00,0,1,'2018-07-20 10:56:39',1,0),(879,'001','00100307','MARINO HUAMAN HUAMAN','CL',0.00,0.00,0,1,'2018-07-23 10:16:24',1,0),(880,'001','00100308','CETPRO MARIA DE LOS ANGELES E.I.R.L.','CL',0.00,0.00,0,1,'2018-07-25 12:21:28',1,0),(881,'001','00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','CL',0.00,0.00,0,1,'2018-07-25 16:06:02',1,0),(882,'001','00100310','CONSULTORA & CONSTRUCTORA HAGRENDYH S.A.C.','CL',0.00,0.00,0,1,'2018-07-25 17:28:25',1,0),(883,'001','00100311','ROJAS CARRANZA DEMETRIO','CL',0.00,0.00,0,1,'2018-07-26 09:00:14',1,0),(884,'001','00100312','REYES ARCE IVAN','CL',0.00,0.00,0,1,'2018-07-26 12:43:34',1,0),(885,'001','00100313','NEVER ALLUY PIOPIUK','CL',0.00,0.00,0,1,'2018-07-26 17:54:35',1,0),(886,'002','00200312','CONSORCIO VIAL MOYOBAMBA','CL',0.00,0.00,0,1,'2018-07-28 13:07:36',1,0),(887,'002','00200313','CORREA CARHUATANTA EBELINA','CL',0.00,0.00,0,1,'2018-07-28 13:43:11',1,0),(888,'001','00100314','JOEL HUAMAN MORON','CL',0.00,0.00,0,1,'2018-07-31 08:34:21',1,0),(889,'001','00100315','WILMER CHUQUIMANGO JUSTAMANTE(ONEGE VILLA MILAGROSA9)','CL',0.00,0.00,0,1,'2018-08-02 11:47:24',1,0),(890,'001','00100316','JANAMPA CONTRERAS WILLIAM','CL',0.00,0.00,0,1,'2018-08-08 12:21:01',1,0),(891,'001','00100317','PAZ MORALES ROGELIO','CL',0.00,0.00,0,1,'2018-08-09 11:45:50',1,0),(892,'001','00100318','BRAGA COMPANY S.A.C.','CL',0.00,0.00,0,1,'2018-08-09 18:02:50',1,0),(893,'001','00100319','MARSELO PEALTA MONTENEGRO','CL',0.00,0.00,0,1,'2018-08-14 17:22:47',1,0),(894,'001','00100320','DEYSER CUBAS AVELLANEDA','CL',0.00,0.00,0,1,'2018-08-15 13:17:49',1,0),(895,'001','00100321','PROY.Y SERV.ELECTROMECANICOS SAC','CL',0.00,0.00,0,1,'2018-08-18 09:32:26',1,0),(896,'002','002P0104','SERVIS PLASENCIA E.I.R.L.','PR',0.00,0.00,0,1,'2018-08-20 14:08:21',1,0),(897,'001','001P0028','','PR',0.00,0.00,0,1,'2018-08-20 14:30:09',1,0),(898,'001','00100322','SELSO OLIVERA SUCSE','CL',0.00,0.00,0,1,'2018-08-21 12:46:26',1,0),(899,'001','00100323','JEINER ROJAS VALLE','CL',0.00,0.00,0,1,'2018-08-24 11:00:31',1,0),(900,'001','00100324','AMADA MULATILLO DE RUBIO','CL',0.00,0.00,0,1,'2018-08-25 15:04:32',1,0),(901,'001','00100325','ANTONIO VASQUEZ TAPIA','CL',0.00,0.00,0,1,'2018-08-27 11:52:41',1,0),(902,'001','00100326','WILTER CARRANSA VASQUEZ','CL',0.00,0.00,0,1,'2018-08-27 12:10:57',1,0),(903,'001','00100327','LUIS CARDOSO DELGADO','CL',0.00,0.00,0,1,'2018-08-28 14:52:29',1,0),(904,'001','00100328','MEDINA GUEVARA RICARDO','CL',0.00,0.00,0,1,'2018-08-31 12:17:08',1,0),(905,'002','00200314','ZFRIOS & WIMATOS S.A.C.','CL',0.00,0.00,0,1,'2018-09-03 18:22:52',1,0),(906,'002','00200315','CHUQUE ESPINOZA ELMER','CL',0.00,0.00,0,1,'2018-09-03 18:37:49',1,0),(907,'002','00200316','INVERSIONES MUÑOZ CRUZ SAC','CL',0.00,0.00,0,1,'2018-09-03 20:06:34',1,0),(908,'002','00200317','CONCHE DETT ROBINSON','CL',0.00,0.00,0,1,'2018-09-03 20:20:43',1,0),(909,'001','00100329','ALVARADO HERRERA ARTURO','CL',0.00,0.00,0,1,'2018-09-08 12:44:34',1,0),(910,'001','00100330','SIVATEC S.A.C.','CL',0.00,0.00,0,1,'2018-09-14 09:11:55',1,0),(911,'001','00100331','EUSEVIA SANCHES MONTENEGRO','CL',0.00,0.00,0,1,'2018-09-17 13:51:41',1,0),(912,'001','00100332','SANTOS VILLANUEVA MEGO','CL',0.00,0.00,0,1,'2018-09-17 14:37:21',1,0),(913,'001','00100333','ELEVIC RAMIRES BARDALES','CL',0.00,0.00,0,1,'2018-09-20 10:47:33',1,0),(914,'001','00100334','MAYRA AGRIPINA BECERRA BARRANTES (00828 LAVICTORIA)','CL',0.00,0.00,0,1,'2018-09-20 16:37:27',1,0),(915,'001','00100335','LEIVA CAMPOS WILMER','CL',0.00,0.00,0,1,'2018-09-22 12:40:04',1,0),(916,'001','00100336','JORVIN ESTELA LEON','CL',0.00,0.00,0,1,'2018-09-24 09:53:43',1,0),(917,'001','00100337','OSIEL ALVARADO CIESA','CL',0.00,0.00,0,1,'2018-09-24 10:04:04',1,0),(918,'001','00100338','PACHAS SANGAMA DIEGO OMAR','CL',0.00,0.00,0,1,'2018-09-24 10:12:22',1,0),(919,'001','00100339','HERMILA QUITANA GALLARDO','CL',0.00,0.00,0,1,'2018-09-27 18:05:31',1,0),(920,'001','00100340','KENER QUISPE OLIVERA','CL',0.00,0.00,0,1,'2018-09-28 16:35:30',1,0),(921,'001','00100341','FELIZ MUÑOZ OLIVERA','CL',0.00,0.00,0,1,'2018-09-29 11:48:12',1,0),(922,'001','00100342','JAVIER GONSALES CALDERON','CL',0.00,0.00,0,1,'2018-10-02 16:09:17',1,0),(923,'001','00100343','NEGOCIOS EDWARD SRL','CL',0.00,0.00,0,1,'2018-10-03 08:34:12',1,0),(924,'001','00100344','JAVIER SANTIAGO MENDOSA','CL',0.00,0.00,0,1,'2018-10-03 09:11:51',1,0),(925,'002','00200318','ALEJANDRINA QUISPE TORRES','CL',0.00,0.00,0,1,'2018-10-03 15:55:23',1,0),(926,'001','00100345','JHON LENI SANCHEZ PEREZ','CL',0.00,0.00,0,1,'2018-10-04 11:46:16',1,0),(927,'001','00100346','ELIAS BRAVO CASTILLO','CL',0.00,0.00,0,1,'2018-10-05 10:00:58',1,0),(928,'001','00100347','CONSULTORES INTEGRALES NOVA S.A.C.','CL',0.00,0.00,0,1,'2018-10-05 14:22:44',1,0),(929,'001','00100348','MANUEL SANCHEZ MONTERO','CL',0.00,0.00,0,1,'2018-10-06 11:49:22',1,0),(930,'001','00100349','OCTAVIO MUÑOZ FERNANDEZ','CL',0.00,0.00,0,1,'2018-10-06 12:07:08',1,0),(931,'001','00100350','MOISES VALLEJOS BECERRA','CL',0.00,0.00,0,1,'2018-10-09 07:48:46',1,0),(932,'001','00100351','WILMER VASQUEZ ROJAS','CL',0.00,0.00,0,1,'2018-10-09 08:10:26',1,0),(933,'001','00100352','ITALTRAC SELVA S.A.C.','CL',0.00,0.00,0,1,'2018-10-10 10:46:09',1,0),(934,'002','002P0105','NEGOCIACIONES LY S.A.C.','PR',0.00,0.00,0,1,'2018-10-12 14:24:54',1,0),(935,'002','002P0106','COMERCIAL E INDUSTRIAL F3C LIMITADA- SUCURSAL PERU','PR',0.00,0.00,0,1,'2018-10-12 17:57:14',1,0),(936,'001','00100353','SAMUEL SALINAS SAMORA','CL',0.00,0.00,0,1,'2018-10-16 08:54:53',1,0),(937,'001','00100354','LINORIO CHAVEZ HERNANDEZ(I E 00110-CH.H-SF)','CL',0.00,0.00,0,1,'2018-10-16 18:10:35',1,0),(938,'001','00100355','MOLINO ANARMO S.A.C.','CL',0.00,0.00,0,1,'2018-10-18 10:49:46',1,0),(939,'001','00100356','GRISELDA TRUJILLO JULCA','CL',0.00,0.00,0,1,'2018-10-19 15:53:22',1,0),(940,'001','00100357','JOSE MANUEL GUERRERO BARBOSA','CL',0.00,0.00,0,1,'2018-10-22 09:57:25',1,0),(941,'001','00100358','DROGUERIA CODIFARM E.I.R.L.','CL',0.00,0.00,0,1,'2018-10-22 14:15:38',1,0),(942,'001','00100359','ISAIAS LOPES TAPIA','CL',0.00,0.00,0,1,'2018-10-24 10:35:31',1,0),(943,'001','00100360','ROSA ASAÑERO CHAVEZ','CL',0.00,0.00,0,1,'2018-10-30 10:53:35',1,0),(944,'002','00200319','RAMIREZ FERNANDEZ CARLOS ANIBAL','CL',0.00,0.00,0,1,'2018-10-30 15:47:56',1,0),(945,'001','00100361','DARWIN VERA DIAZ','CL',0.00,0.00,0,1,'2018-10-31 08:17:15',1,0),(946,'001','00100362','JOSE PABLO MARTINES','CL',0.00,0.00,0,1,'2018-10-31 13:03:21',1,0),(947,'001','00100363','VILMA ORTIS RODAS','CL',0.00,0.00,0,1,'2018-10-31 13:53:01',1,0),(948,'002','00200320','SEGUNDO MEDINA BAUTISTA','CL',0.00,0.00,0,1,'2018-11-01 14:36:29',1,0),(949,'001','00100364','I E 00548 (ESPERIDION VILLEGAS FLORES','CL',0.00,0.00,0,1,'2018-11-03 10:42:05',1,0),(950,'001','00100365','CALIFORNIA RADIO TV EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','CL',0.00,0.00,0,1,'2018-11-03 14:05:46',1,0),(951,'001','00100366','FABIO JULCA PEÑA','CL',0.00,0.00,0,1,'2018-11-07 10:56:38',1,0),(952,'001','00100367','MISAEL NUÑEZ SILVA','CL',0.00,0.00,0,1,'2018-11-07 11:08:31',1,0),(953,'001','00100368','RONAL RUFASTO TOCTO','CL',0.00,0.00,0,1,'2018-11-07 11:14:25',1,0),(954,'001','00100369','AVELLANEDA VASQUEZ JOSE AUSBERTO','CL',0.00,0.00,0,1,'2018-11-08 08:31:36',1,0),(955,'002','00200321','ASOCIACION DE PRODUCTORES AGROPECUARIOS DIENTE DE GENTIL','CL',0.00,0.00,0,1,'2018-11-08 10:40:07',1,0),(956,'002','00200322','MARTIN BECERRA CABANILLA','CL',0.00,0.00,0,1,'2018-11-09 15:41:15',1,0),(957,'001','00100370','SONIA SUYON TORRES','CL',0.00,0.00,0,1,'2018-11-10 08:08:49',1,0),(958,'001','00100371','PACHAMORO ARAUJO JOVANY','CL',0.00,0.00,0,1,'2018-11-10 09:13:03',1,0),(959,'002','00200323','CONSORSIO VELEN','CL',0.00,0.00,0,1,'2018-11-12 12:40:10',1,0),(960,'002','00200324','I.E N00903 SAN JUAN BAUTISTA','CL',0.00,0.00,0,1,'2018-11-12 13:00:00',1,0),(961,'001','00100372','WALTER MAS PEREZ','CL',0.00,0.00,0,1,'2018-11-13 17:50:36',1,0),(962,'001','00100373','VASQUEZ CORONADO JHOMEL','CL',0.00,0.00,0,1,'2018-11-14 16:54:34',1,0),(963,'001','00100374','CARLOS BALVERDE VEGA','CL',0.00,0.00,0,1,'2018-11-15 10:21:14',1,0),(964,'001','00100375','CARMEN DEL AGUILA RUIZ','CL',0.00,0.00,0,1,'2018-11-15 12:40:46',1,0),(965,'002','00200325','LINDAURA ABELLANEDA DIAZ','CL',0.00,0.00,0,1,'2018-11-15 14:26:35',1,0),(966,'002','00200326','BERSELIA LEON GALVES','CL',0.00,0.00,0,1,'2018-11-15 17:17:51',1,0),(967,'002','00200327','HERRERA FABARA MARIO HERNAN','CL',0.00,0.00,0,1,'2018-11-17 11:47:46',1,0),(968,'002','002P0107','','PR',0.00,0.00,0,1,'2018-11-17 14:25:13',1,0),(969,'001','00100376','ALTAMIRANO FRIAS ERLIN IVAN','CL',0.00,0.00,0,1,'2018-11-17 15:21:55',1,0),(970,'001','00100377','DB GAD GROUP E.I.R.L.','CL',0.00,0.00,0,1,'2018-11-19 11:20:09',1,0),(971,'002','00200328','HERNAN CUSMA PEREZ','CL',0.00,0.00,0,1,'2018-11-19 14:28:48',1,0),(972,'002','00200329','MUNICIPALIDAD DISTRITAL DE YANTALO','CL',0.00,0.00,0,1,'2018-11-19 14:59:38',1,0),(973,'001','00100378','AGROVETERINARIA RUBIO S.A.C.','CL',0.00,0.00,0,1,'2018-11-19 18:40:12',1,0),(974,'001','00100379','ARACELY VEGA FERNANDEZ','CL',0.00,0.00,0,1,'2018-11-20 08:57:33',1,0),(975,'001','00100380','ZALASAR RODRIGUEZ ALEXANDER','CL',0.00,0.00,0,1,'2018-11-20 10:18:36',1,0),(976,'002','00200330','I E 00786 SAN MIGUEL (AIDE FERNANDEZ RAMIRES','CL',0.00,0.00,0,1,'2018-11-21 14:23:05',1,0),(977,'002','00200331','JOSE LUIS ROJAS RODRIGUEZ','CL',0.00,0.00,0,1,'2018-11-23 10:52:41',1,0),(978,'001','00100381','MARINO GONZALES CERCADO','CL',0.00,0.00,0,1,'2018-11-24 11:19:32',1,0),(979,'002','00200332','NTZ BUILDERS S.A.C.','CL',0.00,0.00,0,1,'2018-11-29 16:39:48',1,0),(980,'001','00100382','JOSE EDUIN TORRES CUBAS','CL',0.00,0.00,0,1,'2018-11-30 08:49:09',1,0),(981,'001','00100383','DAVILA VASQUEZ GEORGINA','CL',0.00,0.00,0,1,'2018-12-03 13:52:39',1,0),(982,'002','00200333','SERFER PUBLIGRAF E.I.R.L.','CL',0.00,0.00,0,1,'2018-12-03 15:27:25',1,0),(983,'001','00100384','LELY ESTELA QUINTOS','CL',0.00,0.00,0,1,'2018-12-05 11:15:49',1,0),(984,'002','002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD','PR',0.00,0.00,0,1,'2018-12-06 08:27:35',1,0),(985,'002','002P0109','PROMHIL S.A.C.','PR',0.00,0.00,0,1,'2018-12-06 09:12:06',1,0),(986,'002','00200334','I.E 1203 TORNILLAL (JOSE GEINER LOAISA DAVILA)','CL',0.00,0.00,0,1,'2018-12-06 09:17:17',1,0),(987,'002','00200335','DAVID ALCANTARA HUANCAS','CL',0.00,0.00,0,1,'2018-12-06 10:08:39',1,0),(988,'001','00100385','ECTOR  RAUL RAMOS FLORES','CL',0.00,0.00,0,1,'2018-12-06 10:53:29',1,0),(989,'001','00100386','I.E 118 ATUMPLAYA( OVISPO MORALES CASTILLO','CL',0.00,0.00,0,1,'2018-12-06 14:03:17',1,0),(990,'001','00100387','IGLESIA M.M.M PORVENIR(SEGUNDO TELLO NAPUNCHE)','CL',0.00,0.00,0,1,'2018-12-06 15:03:06',1,0),(991,'002','00200336','OGESS ALTO MAYO (WENDY VELASCO CAMPOS)','CL',0.00,0.00,0,1,'2018-12-06 17:03:49',1,0),(992,'002','00200337','CELNOR CONSTRUCTORES E.I.R.L.','CL',0.00,0.00,0,1,'2018-12-07 14:22:24',1,0),(993,'002','00200338','JIMY RAMIRES AREVALO','CL',0.00,0.00,0,1,'2018-12-08 08:03:32',1,0),(994,'001','00100388','DAVILA PACHAMORA ALAN RUPERTO','CL',0.00,0.00,0,1,'2018-12-08 11:02:27',1,0),(995,'002','00200339','GLADIS MOLINA TANTAJULCA','CL',0.00,0.00,0,1,'2018-12-08 11:50:18',1,0),(996,'001','00100389','ADOLFO HEREDIA TAPIA','CL',0.00,0.00,0,1,'2018-12-10 13:50:20',1,0),(997,'002','00200340','ARMANDO SURES MEDINA','CL',0.00,0.00,0,1,'2018-12-10 15:39:27',1,0),(998,'002','00200341','C.G. MARIA AUXILIADORA','CL',0.00,0.00,0,1,'2018-12-10 18:08:27',1,0),(999,'002','00200342','V & V COMPANY CONSTRUCTION S.A.C.','CL',0.00,0.00,0,1,'2018-12-11 11:16:29',1,0),(1000,'002','00200343','VILLARREAL FLORES OBED CHARLY','CL',0.00,0.00,0,1,'2018-12-13 15:57:55',1,0),(1001,'002','002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.','PR',0.00,0.00,0,1,'2018-12-14 09:00:38',1,0),(1002,'002','00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','CL',0.00,0.00,0,1,'2018-12-14 10:50:51',1,0),(1003,'002','00200345','HERRAMIENTAS INDUSTRIALES P & R S.A.C.','CL',0.00,0.00,0,1,'2018-12-18 10:21:10',1,0),(1004,'002','002P0111','HERRAMIENTAS INDUSTRIALES P & R S.A.C.','PR',0.00,0.00,0,1,'2018-12-18 10:22:22',1,0),(1005,'002','00200346','LUCKY S.A.C.','CL',0.00,0.00,0,1,'2018-12-18 11:43:32',1,0),(1006,'002','002P0112','EXIMPORT DISTRIBUIDORES DEL PERU S A','PR',0.00,0.00,0,1,'2018-12-18 12:04:03',1,0),(1007,'002','002P0113','ALFA WORLD BUSINESS S.A.C.','PR',0.00,0.00,0,1,'2018-12-18 12:32:49',1,0),(1008,'001','00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.','CL',0.00,0.00,0,1,'2018-12-18 16:44:14',1,0),(1009,'001','00100391','CRISTIAN VALLES CASIQUE','CL',0.00,0.00,0,1,'2018-12-19 12:00:06',1,0),(1010,'001','00100392','AMADO SILVA CHAVEZ','CL',0.00,0.00,0,1,'2018-12-19 12:20:16',1,0),(1011,'001','00100393','ADAN DIAZ FERNANDES','CL',0.00,0.00,0,1,'2018-12-20 13:15:42',1,0),(1012,'002','00200347','NEULER PAISIG HERRERA','CL',0.00,0.00,0,1,'2018-12-20 14:44:44',1,0),(1013,'001','00100394','WILMER MEDINA GEVARRA','CL',0.00,0.00,0,1,'2018-12-21 14:10:09',1,0),(1014,'002','00200348','ALFA WORLD BUSINESS S.A.C.','CL',0.00,0.00,0,1,'2018-12-21 14:57:17',1,0),(1015,'001','00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','CL',0.00,0.00,0,1,'2018-12-21 17:01:43',1,0),(1016,'001','00100396','MAURIOLA GONZALES MARYURI','CL',0.00,0.00,0,1,'2018-12-22 11:27:27',1,0),(1017,'002','00200349','POLICIA NACIONAL DEL PERU NUEVA CAJARCA','CL',0.00,0.00,0,1,'2018-12-22 18:05:54',1,0),(1018,'002','00200350','ORTIS CASTILLO WILI','CL',0.00,0.00,0,1,'2018-12-24 13:15:30',1,0),(1019,'002','00200351','ADAN SUARES CERNA','CL',0.00,0.00,0,1,'2018-12-24 15:26:02',1,0),(1020,'001','00100397','GONZALES DELGADO CELIS','CL',0.00,0.00,0,1,'2018-12-26 16:22:28',1,0),(1021,'002','00200352','I.E.1283','CL',0.00,0.00,0,1,'2018-12-26 17:05:26',1,0),(1022,'001','00100398','BECERRA ROMERO SEGUNDO ARMANDO','CL',0.00,0.00,0,1,'2018-12-28 10:22:38',1,0),(1023,'002','00200353','JOSE VEGA CORONEL','CL',0.00,0.00,0,1,'2018-12-28 10:39:02',1,0),(1024,'002','00200354','ARTURO NEYRA GARCIA','CL',0.00,0.00,0,1,'2018-12-28 11:08:09',1,0),(1025,'001','00100399','FRASCISCO HUANCAS HUAMAN','CL',0.00,0.00,0,1,'2018-12-29 09:53:22',1,0),(1026,'001','00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','CL',0.00,0.00,0,1,'2018-12-29 13:30:04',1,0),(1027,'002','00200355','TOBIAS HUACCHA CHUQUIPOMA','CL',0.00,0.00,0,1,'2018-12-31 08:21:49',1,0),(1028,'002','00200356','EULER SERVAN LAVACOS','CL',0.00,0.00,0,1,'2019-01-02 14:07:52',1,0),(1029,'002','002P0114','RAMA FERRETERA & CIA S.A.C. - RAMFERR & CIA S.A.C.','PR',0.00,0.00,0,1,'2019-01-03 08:59:48',1,0),(1030,'002','00200357','TELLO RAMIREZ BRITALDO','CL',0.00,0.00,0,1,'2019-01-03 14:56:28',1,0),(1031,'001','00100401','EBER VASQUEZ GERRERO','CL',0.00,0.00,0,1,'2019-01-03 17:24:02',1,0),(1032,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','CL',0.00,0.00,0,1,'2019-01-04 16:06:17',1,0),(1033,'002','00200358','MUNICIPALIDAD DEL CENTRO POBLADO DE SAN JUAN DEL RIO SORITOR','CL',0.00,0.00,0,1,'2019-01-05 11:35:30',1,0),(1034,'002','00200359','ISAIAS JIMENES SALAS','CL',0.00,0.00,0,1,'2019-01-05 11:49:48',1,0),(1035,'001','00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA','CL',0.00,0.00,0,1,'2019-01-08 07:58:03',1,0),(1036,'002','00200360','JOSE DE LA CRUZ SIESQUEN','CL',0.00,0.00,0,1,'2019-01-08 14:10:00',1,0),(1037,'001','00100404','JUAN JILVERTO HERRERA ALVA','CL',0.00,0.00,0,1,'2019-01-09 10:31:12',1,0),(1038,'001','00100405','DIAZ TAPIA MARIA OCTAVILA','CL',0.00,0.00,0,1,'2019-01-09 12:09:43',1,0),(1039,'002','00200361','PEREZ RUIZ ALEX','CL',0.00,0.00,0,1,'2019-01-10 16:08:23',1,0),(1040,'002','00200362','ASOCIASION COMERCIANTES MERCADO MAYORISTA JOSE ALAYA','CL',0.00,0.00,0,1,'2019-01-12 10:15:44',1,0),(1041,'002','00200363','PAROQUIA SAN PEDRO APOSTOL','CL',0.00,0.00,0,1,'2019-01-14 12:24:28',1,0),(1042,'002','00200364','JOLRI CHAPOÑAN PEREZ','CL',0.00,0.00,0,1,'2019-01-16 09:23:49',1,0),(1043,'002','00200365','JULIO LLANOS CORTES','CL',0.00,0.00,0,1,'2019-01-16 14:53:40',1,0),(1044,'001','00100406','ASOCIACION DE COMERCIANTES DEL MERCADO CENTRAL DE NUEVA CAJAMARCA','CL',0.00,0.00,0,1,'2019-01-16 15:19:47',1,0),(1045,'002','00200366','CRISTIAN DAVILA FERNANDES','CL',0.00,0.00,0,1,'2019-01-19 09:12:15',1,0),(1046,'001','001P0029','MIROMINA S.A.','PR',0.00,0.00,0,1,'2019-01-22 14:20:14',1,0),(1047,'001','00100407','ROBIN JULCA VALLE','CL',0.00,0.00,0,1,'2019-01-23 14:03:43',1,0),(1048,'001','00100408','IMPORTACIONES EL MOTOCULTOR\" S.A.C.','CL',0.00,0.00,0,1,'2019-01-24 10:15:36',1,0),(1049,'002','00200367','IGLESIA DEL NAZARENO YURACYACO','CL',0.00,0.00,0,1,'2019-01-28 07:47:32',1,0),(1050,'001','00100409','NEOLINA VALQUI ANGELES','CL',0.00,0.00,0,1,'2019-01-28 10:59:09',1,0),(1051,'002','00200368','MORENO PEREZ TITO','CL',0.00,0.00,0,1,'2019-01-30 16:36:40',1,0),(1052,'001','00100410','IMERT MPORT EXPORT E.I.R.L.','CL',0.00,0.00,0,1,'2019-02-01 08:57:58',1,0),(1053,'001','00100411','RONDA CAMPESINA PERLA MALLO','CL',0.00,0.00,0,1,'2019-02-04 10:40:51',1,0),(1054,'001','00100412','WILSON VASQUEZ SALDAÑA','CL',0.00,0.00,0,1,'2019-02-04 13:17:48',1,0),(1055,'001','00100413','\"PISCIGRANJA RESTAURANT TURISTICO LA TILAPIA S.R.L.\"','CL',0.00,0.00,0,1,'2019-02-06 09:41:47',1,0),(1056,'001','001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.','PR',0.00,0.00,0,1,'2019-02-06 14:35:21',1,0),(1057,'002','00200369','MATTA VISALOT MARCO ANTONIO','CL',0.00,0.00,0,1,'2019-02-07 10:10:24',1,0),(1058,'002','00200370','CHIGUALA DOMINGUEZ SEGUNDO JUSTINIANO','CL',0.00,0.00,0,1,'2019-02-07 12:28:27',1,0),(1059,'001','00100414','RAUL MONTESACHAVEZ','CL',0.00,0.00,0,1,'2019-02-11 11:52:00',1,0),(1060,'001','00100415','INVERSIONES PERUCREDYCASH S.A.C','CL',0.00,0.00,0,1,'2019-02-12 11:29:09',1,0),(1061,'001','00100416','IVAN ISQUIERDO CORTEGANA','CL',0.00,0.00,0,1,'2019-02-13 14:27:55',1,0),(1062,'002','00200371','C.G MARIA DE LOS ANGELES','CL',0.00,0.00,0,1,'2019-02-13 17:29:01',1,0),(1063,'001','00100417','NELSON CARRASCO GEVARA','CL',0.00,0.00,0,1,'2019-02-15 11:09:36',1,0),(1064,'002','00200372','DOMINGUEZ CUSQUISIVAN JUAN','CL',0.00,0.00,0,1,'2019-02-15 14:16:26',1,0),(1065,'002','00200373','S & M IMPORTACIONES SERVYMAQ E.I.R.L.','CL',0.00,0.00,0,1,'2019-02-16 15:28:49',1,0),(1066,'002','00200374','COMERCIAL GALVEZ S.R.L','CL',0.00,0.00,0,1,'2019-02-16 16:04:56',1,0),(1067,'001','00100418','ESTANISLAO YAPU PICONA','CL',0.00,0.00,0,1,'2019-02-18 10:30:01',1,0),(1068,'002','00200375','TRANSPORTE LOGISTICO ALYER S.A.C.','CL',0.00,0.00,0,1,'2019-02-19 07:19:26',1,0),(1069,'001','00100419','NELSON MEGO GONSALES','CL',0.00,0.00,0,1,'2019-02-19 09:32:20',1,0),(1070,'001','00100420','JHONY RODRIGO VASQUEZ','CL',0.00,0.00,0,1,'2019-02-19 14:00:31',1,0),(1071,'001','00100421','SILVA IDROGO JUIBER','CL',0.00,0.00,0,1,'2019-02-19 14:35:43',1,0),(1072,'001','00100422','ALEJANDRO HUAMAN VILLALOBOS','CL',0.00,0.00,0,1,'2019-02-19 15:47:22',1,0),(1073,'001','00100423','CATALINA, EDGAR, MIJAEL, BRAYAN, FERNANDO S.C.A.','CL',0.00,0.00,0,1,'2019-02-19 16:24:04',1,0),(1074,'001','00100424','SERVICENTRO ESPERANZA E.I.R.L.','CL',0.00,0.00,0,1,'2019-02-21 13:31:01',1,0),(1075,'001','00100425','CLAUDIO MARTINES SENTURION','CL',0.00,0.00,0,1,'2019-02-22 15:09:19',1,0),(1076,'001','00100426','MANUEL TOMAS TUESTA RIVERA','CL',0.00,0.00,0,1,'2019-02-22 16:24:06',1,0),(1077,'001','00100427','ENNER RUBIO MEDINA','CL',0.00,0.00,0,1,'2019-02-25 09:50:30',1,0),(1078,'001','00100428','VILMA NUÑEZ FERNANDES','CL',0.00,0.00,0,1,'2019-02-25 10:08:56',1,0),(1079,'001','00100429','VITO REYES ESPINOSA','CL',0.00,0.00,0,1,'2019-02-26 17:10:35',1,0),(1080,'002','00200376','VICTOR POLO RUIZ','CL',0.00,0.00,0,1,'2019-02-27 14:05:00',1,0),(1081,'001','00100430','ADELA DIAZ SABALETA','CL',0.00,0.00,0,1,'2019-02-28 10:55:51',1,0),(1082,'001','00100431','ABEL CADILLO ORTEGA','CL',0.00,0.00,0,1,'2019-02-28 16:21:21',1,0),(1083,'001','00100432','PILADORA LA MERSED','CL',0.00,0.00,0,1,'2019-03-02 12:26:18',1,0),(1084,'001','00100433','WILIAN TORRES BUSTAMANTE','CL',0.00,0.00,0,1,'2019-03-02 12:27:40',1,0),(1085,'001','00100434','JHOSMERLUC E.I.R.L.','CL',0.00,0.00,0,1,'2019-03-05 11:50:59',1,0),(1086,'001','00100435','HUMBERCINDA NAVARO VASQUEZ','CL',0.00,0.00,0,1,'2019-03-05 15:16:50',1,0),(1087,'002','002P0115','INDUSTRIAL COMERCIAL SANTA ADELAIDA S A','PR',0.00,0.00,0,1,'2019-03-05 16:05:57',1,0),(1088,'002','00200377','ALIAGA HUARCAYA RAUL','CL',0.00,0.00,0,1,'2019-03-06 17:47:40',1,0),(1089,'001','00100436','RICARDO CAMPOS FERNANDES','CL',0.00,0.00,0,1,'2019-03-07 12:48:56',1,0),(1090,'002','00200378','QUISPE CONSTANTINO ABDON','CL',0.00,0.00,0,1,'2019-03-07 14:48:25',1,0),(1091,'001','00100437','SALVA DELGADO NEISER','CL',0.00,0.00,0,1,'2019-03-07 15:37:14',1,0),(1092,'002','00200379','C.B.MANUEL FIDENCIO IDALGO FLORES','CL',0.00,0.00,0,1,'2019-03-11 13:00:51',1,0),(1093,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CL',0.00,0.00,0,1,'2019-03-11 14:20:11',1,0),(1094,'002','00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.','CL',0.00,0.00,0,1,'2019-03-12 08:34:39',1,0),(1095,'001','00100438','RAMIREZ CORPORACION CONSTRUCTORES E.I.R.L.','CL',0.00,0.00,0,1,'2019-03-12 12:00:06',1,0),(1096,'001','00100439','AGROINDUSTRIAS H&H SAC','CL',0.00,0.00,0,1,'2019-03-12 12:56:22',1,0),(1097,'001','00100440','SANCHEZ NAVARRO SARITA','CL',0.00,0.00,0,1,'2019-03-13 15:07:17',1,0),(1098,'002','00200382','BANCO DE LA NACION','CL',0.00,0.00,0,1,'2019-03-14 09:33:20',1,0),(1099,'001','00100441','GEVARA ACUÑA BALERIO','CL',0.00,0.00,0,1,'2019-03-15 08:24:36',1,0),(1100,'001','00100442','INVERSIONES DON ISAAC E.I.R.L.','CL',0.00,0.00,0,1,'2019-03-18 14:34:52',1,0),(1101,'001','00100443','DANIEL CARRANSA GEVARA','CL',0.00,0.00,0,1,'2019-03-19 12:15:47',1,0),(1102,'001','00100444','PILADORA LA MERCED II SRL','CL',0.00,0.00,0,1,'2019-03-19 17:29:24',1,0),(1103,'002','00200383','ELISABE LOPES LEONARDO','CL',0.00,0.00,0,1,'2019-03-21 10:05:37',1,0),(1104,'001','00100445','LUIS AREVALO VASQUES','CL',0.00,0.00,0,1,'2019-03-21 10:11:32',1,0),(1105,'001','00100446','CONSTRUCTORA E INMOBILIARIA SAN MARTIN S.A.C.','CL',0.00,0.00,0,1,'2019-03-22 10:55:15',1,0),(1106,'002','00200384','SCHNEIDER INGENIEROS S.A.C.','CL',0.00,0.00,0,1,'2019-03-22 15:55:19',1,0),(1107,'002','00200385','EBR LOS OLIVOS SECUNDARIA','CL',0.00,0.00,0,1,'2019-03-23 08:41:26',1,0),(1108,'001','00100447','I.E.I 216 YURACYACO','CL',0.00,0.00,0,1,'2019-03-23 11:44:43',1,0),(1109,'002','00200386','SOLUCIONES INTEGRALES DE CLIMATIZACION Y REFRIGERACION, INGENIEROS S.A.C.','CL',0.00,0.00,0,1,'2019-03-23 16:08:55',1,0),(1110,'001','001P0031','','PR',0.00,0.00,0,1,'2019-03-27 11:08:34',1,0),(1111,'002','00200387','IGLESIA DEL M.M.M NACIENTE DEL RIO NEGRO','CL',0.00,0.00,0,1,'2019-03-28 10:30:01',1,0),(1112,'002','00200388','ROGER BARTUREN MONTESA','CL',0.00,0.00,0,1,'2019-03-28 17:56:40',1,0),(1113,'002','00200389','DORLISA FERNADEZ PARDO','CL',0.00,0.00,0,1,'2019-04-01 15:56:08',1,0),(1114,'001','00100448','IGLESIA ADVENTISTA DEL SECTIMO DIA','CL',0.00,0.00,0,1,'2019-04-01 16:19:15',1,0),(1115,'002','00200390',' CONSULTORA Y CONSTRUCTORA L & DE S.A.C.','CL',0.00,0.00,0,1,'2019-04-02 09:31:47',1,0),(1116,'001','00100449','VARIOS','CL',0.00,0.00,0,1,'2019-04-08 16:03:10',1,0),(1117,'001','00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','CL',0.00,0.00,0,1,'2019-04-10 08:30:06',1,0),(1118,'002','00200391','MARILU REYES TINEO','CL',0.00,0.00,0,1,'2019-04-13 14:23:54',1,0),(1119,'001','00100451','PINEDO TANTA DARLIN ULISES','CL',0.00,0.00,0,1,'2019-04-16 08:04:03',1,0),(1120,'001','00100452','MAYRA SAMORA PEREZ','CL',0.00,0.00,0,1,'2019-04-16 10:38:37',1,0),(1121,'001','00100453','MANUEL CARLOS MANAYAI','CL',0.00,0.00,0,1,'2019-04-16 11:02:46',1,0),(1122,'001','00100454','ADAN GIL ELSIRA','CL',0.00,0.00,0,1,'2019-04-16 11:21:29',1,0),(1123,'001','00100455','I.E. 00786 CASERIO SAN MIGUEL','CL',0.00,0.00,0,1,'2019-04-17 12:50:19',1,0),(1124,'001','00100456','ALEX DELGADO TARILLO','CL',0.00,0.00,0,1,'2019-04-17 15:04:07',1,0),(1125,'002','00200392','JACDERSON CLAVO','CL',0.00,0.00,0,1,'2019-04-18 09:00:37',1,0),(1126,'002','00200393','I.E DIVINO MAESTRO','CL',0.00,0.00,0,1,'2019-04-19 12:04:28',1,0),(1127,'002','00200394','I.E. 00816 CASERIO EL TESORO','CL',0.00,0.00,0,1,'2019-04-19 12:13:35',1,0),(1128,'001','00100457','BENJAMIN MESTANSA FERNANDEZ','CL',0.00,0.00,0,1,'2019-04-22 09:44:29',1,0),(1129,'002','00200395','ARACELY BIDARTE PEREZ','CL',0.00,0.00,0,1,'2019-04-25 12:03:03',1,0),(1130,'002','00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO','CL',0.00,0.00,0,1,'2019-04-27 08:55:43',1,0),(1131,'001','00100458','GUEVARA RUIZ CESAR AGUSTIN','CL',0.00,0.00,0,1,'2019-04-29 12:34:48',1,0),(1132,'001','00100459','PERCY PERZ SANCHEZ','CL',0.00,0.00,0,1,'2019-04-29 14:17:23',1,0),(1133,'001','00100460','PAUBLINO SIVA CHICON','CL',0.00,0.00,0,1,'2019-04-30 09:12:10',1,0),(1134,'001','00100461','JOEL RAMIRES VARBOSA','CL',0.00,0.00,0,1,'2019-05-03 16:03:29',1,0),(1135,'001','00100462','MOISES HERASO VIDARTE','CL',0.00,0.00,0,1,'2019-05-04 14:42:51',1,0),(1136,'001','00100463','TATYANA CHUQUIBALA CHUQUITAL','CL',0.00,0.00,0,1,'2019-05-06 17:32:00',1,0),(1137,'002','00200397','INVERNADEROS CULTIVE AG S.A.C.','CL',0.00,0.00,0,1,'2019-05-07 09:00:14',1,0),(1138,'001','00100464','FITOCORP SAC','CL',0.00,0.00,0,1,'2019-05-08 09:22:28',1,0),(1139,'001','00100465','COMESERIA UCHUGLLA','CL',0.00,0.00,0,1,'2019-05-08 13:05:59',1,0),(1140,'001','00100466','COMISARIA UCHUGLLA','CL',0.00,0.00,0,1,'2019-05-08 13:07:45',1,0),(1141,'002','00200398','JOLVER GEVARA ALFARO','CL',0.00,0.00,0,1,'2019-05-08 17:24:37',1,0),(1142,'002','00200399','PERUVIAN GROUP FREDAL PERUVIAN  GROUP FREDAL S.A.C','CL',0.00,0.00,0,1,'2019-05-11 09:50:17',1,0),(1143,'002','00200400','JUSTO RONUALDO LOPEZ CORDOBA','CL',0.00,0.00,0,1,'2019-05-13 12:24:11',1,0),(1144,'001','00100467','NEISER DIAZ RAMIRES','CL',0.00,0.00,0,1,'2019-05-13 13:26:46',1,0),(1145,'002','00200401','BAUTISTA RAFAEL JAIME','CL',0.00,0.00,0,1,'2019-05-14 11:11:02',1,0),(1146,'002','00200402','ROY TAPIA LEON','CL',0.00,0.00,0,1,'2019-05-15 08:54:31',1,0),(1147,'002','00200403','I.E.00891- APAFA','CL',0.00,0.00,0,1,'2019-05-15 09:36:38',1,0),(1148,'002','00200404','I.E JOSE CARLOS MARIATEGUI','CL',0.00,0.00,0,1,'2019-05-16 15:27:22',1,0),(1149,'002','00200405','IGLESIA PENTECOSTAL LA COSECHA','CL',0.00,0.00,0,1,'2019-05-17 11:22:01',1,0),(1150,'002','00200406','DAVILA PASANCHO LENY','CL',0.00,0.00,0,1,'2019-05-18 15:55:18',1,0),(1151,'001','00100468','TORRES VASQUEZ ROBERT','CL',0.00,0.00,0,1,'2019-05-20 14:57:26',1,0),(1152,'001','00100469','I.E.00982-APAFA','CL',0.00,0.00,0,1,'2019-05-22 14:53:26',1,0),(1153,'001','00100470','I.E  00503','CL',0.00,0.00,0,1,'2019-05-23 10:22:06',1,0),(1154,'001','00100471','IGLESIA M.M.M ANEXO LA MOLINA','CL',0.00,0.00,0,1,'2019-05-24 14:00:00',1,0),(1155,'002','00200407','I.E SAN FERNANDO','CL',0.00,0.00,0,1,'2019-05-25 08:19:04',1,0),(1156,'003','101','CAJA','CJ',0.00,0.00,0,1,'2019-05-27 10:19:28',1,0),(1157,'003','1011','DINERO EN EFECTIVO','CJ',0.00,0.00,0,1,'2019-05-27 10:19:28',1,0),(1158,'003','102','FONDOS FIJOS','CJ',0.00,0.00,0,1,'2019-05-27 10:19:28',1,0),(1159,'003','103','EFECTIVO EN TRÁNSITO','CJ',0.00,0.00,0,1,'2019-05-27 10:19:28',1,0),(1160,'003','104','CUENTAS CORRIENTES EN INSTITUCIONES FINANCIERAS','BN',0.00,0.00,0,1,'2019-05-27 10:19:28',1,0),(1161,'003','1041','CUENTAS CORRIENTES OPERATIVAS','BN',0.00,0.00,0,1,'2019-05-27 10:19:28',1,0),(1162,'003','1042','CUENTAS CORRIENTES PARA FINES ESPECÍFICOS','BN',0.00,0.00,0,1,'2019-05-27 10:19:28',1,0),(1163,'003','105','OTROS EQUIVALENTES DE EFECTIVO','CJ',0.00,0.00,0,1,'2019-05-27 10:19:28',1,0),(1164,'003','106','DEPÓSITOS EN INSTITUCIONES FINANCIERAS','BN',0.00,0.00,0,1,'2019-05-27 10:19:28',1,0),(1165,'003','1061','DEPÓSITOS DE AHORRO','BN',0.00,0.00,0,1,'2019-05-27 10:19:28',1,0),(1166,'003','1062','DEPÓSITOS A PLAZO','BN',0.00,0.00,0,1,'2019-05-27 10:19:28',1,0),(1167,'003','4011','IMPUESTO GENERAL A LAS VENTAS','TP',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1168,'003','40113','IGV - RÉGIMEN DE PERCEPCIONES','TP',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1169,'003','40114','IGV - RÉGIMEN DE RETENCIONES','TP',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1170,'003','4017','IMPUESTO A LA RENTA','TP',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1171,'003','40171','RENTA DE TERCERA CATEGORÍA','TP',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1172,'003','40172','RENTA DE CUARTA CATEGORÍA','TP',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1173,'003','40173','RENTA DE QUINTA CATEGORÍA','TP',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1174,'003','4031','ESSALUD','TP',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1175,'003','4032','ONP','TP',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1176,'003','4111','SUELDOS Y SALARIOS POR PAGAR','EM',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1177,'003','4112','COMISIONES POR PAGAR','EM',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1178,'003','4114','GRATIFICACIONES POR PAGAR','EM',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1179,'003','4115','VACACIONES POR PAGAR','EM',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1180,'003','4411','PRÉSTAMOS','GF',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1181,'003','441','ACCIONISTAS (O SOCIOS)','PA',0.00,0.00,0,0,'2019-05-27 10:19:28',1,0),(1187,'003','00300000','VENTA DEL DIA','CL',0.00,0.00,0,1,'2019-05-27 10:19:29',1,0),(1188,'003','003P0001','AJUSTE.','PR',0.00,0.00,0,1,'2019-05-27 10:22:58',1,0),(1189,'002','00200408','BAUTISTA CAMPOS AVELINO','CL',0.00,0.00,0,1,'2019-05-28 15:33:09',1,0),(1190,'002','00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE','CL',0.00,0.00,0,1,'2019-05-30 09:18:56',1,0),(1191,'001','00100472','LASARO ALARCON GEVARA','CL',0.00,0.00,0,1,'2019-06-01 08:37:24',1,0),(1192,'001','00100473','EINER CHAVEZ PERES','CL',0.00,0.00,0,1,'2019-06-01 10:11:53',1,0),(1193,'002','00200410','COMISION DE USUARIOS DEL SUB SECTOR IDRAULICO ABISADO','CL',0.00,0.00,0,1,'2019-06-01 13:01:13',1,0),(1194,'001','00100474','MONTEZA BERRIOS CELSO LUIS','CL',0.00,0.00,0,1,'2019-06-03 12:15:54',1,0),(1195,'001','00100475','IGLESIA M.M.M. GANIMENES','CL',0.00,0.00,0,1,'2019-06-05 08:37:41',1,0),(1196,'002','00200411','TIOFILO PERES QUISPE','CL',0.00,0.00,0,1,'2019-06-07 12:47:09',1,0),(1197,'001','00100476','I.E.01035','CL',0.00,0.00,0,1,'2019-06-10 13:09:35',1,0),(1198,'002','00200412','AGRO INVERSIONES SAMIR S.A.C.','CL',0.00,0.00,0,1,'2019-06-12 08:19:47',1,0),(1199,'001','00100477','ULISES IRIGOIN GAVIDIA','CL',0.00,0.00,0,1,'2019-06-12 08:48:35',1,0),(1200,'001','00100478','I.E.N 00946','CL',0.00,0.00,0,1,'2019-06-12 11:38:08',1,0),(1201,'002','00200413','I.E.00957 -APAFA','CL',0.00,0.00,0,1,'2019-06-14 08:07:29',1,0),(1202,'002','00200414','FABRICACIONES MENDOZA S.A.C.','CL',0.00,0.00,0,1,'2019-06-15 11:51:22',1,0),(1203,'002','00200415','CARRANZA GUEVARA DANIEL','CL',0.00,0.00,0,1,'2019-06-17 15:33:54',1,0),(1204,'002','00200416','IGLESIA DEL NAZARENO','CL',0.00,0.00,0,1,'2019-06-17 17:17:26',1,0),(1205,'002','00200417','I.E 00548 UCRANIA','CL',0.00,0.00,0,1,'2019-06-18 15:45:50',1,0),(1206,'001','00100479','MILTON ARSE SABOLLA','CL',0.00,0.00,0,1,'2019-06-19 09:26:18',1,0),(1207,'002','002P0116','FERRETRONI-K E.I.R.L.','PR',0.00,0.00,0,1,'2019-06-19 15:11:42',1,0),(1208,'002','00200418','SALDAÑA RAMOS GERSY','CL',0.00,0.00,0,1,'2019-06-19 16:50:54',1,0),(1209,'001','00100480','BETY VASQUES TERAN','CL',0.00,0.00,0,1,'2019-06-20 08:58:15',1,0),(1210,'002','00200419','DISTRIBUIDORA COMERCIAL BURGA SANCHEZ E.I.R.L.','CL',0.00,0.00,0,1,'2019-06-20 12:05:01',1,0),(1211,'001','00100481','MARITZA BAUTISTA CAMPOS','CL',0.00,0.00,0,1,'2019-06-21 16:24:17',1,0),(1212,'002','00200420','OFICINA DIGITAL S.A.C.','CL',0.00,0.00,0,1,'2019-06-22 10:53:39',1,0),(1213,'001','00100482','SABBYC E.I.R.L.','CL',0.00,0.00,0,1,'2019-06-22 14:49:24',1,0),(1214,'001','00100483','CLAUDIO CRUZ GARCIA','CL',0.00,0.00,0,1,'2019-06-24 08:57:44',1,0),(1215,'002','00200421','MOTOREPUESTOS CORONADO EIRL','CL',0.00,0.00,0,1,'2019-06-24 13:24:37',1,0),(1216,'001','00100484','ESPINOZA GUADALUPE LAURO GUILLERMO','CL',0.00,0.00,0,1,'2019-06-29 09:51:44',1,0),(1217,'001','00100485','I.E.I N 316 AMIGUITOS DE JESUS','CL',0.00,0.00,0,1,'2019-07-01 11:27:50',1,0),(1218,'001','00100486','VALDEMARO VASQUES MEDINA','CL',0.00,0.00,0,1,'2019-07-01 11:57:50',1,0),(1219,'002','00200422','DANTE IRIGOIN CUEVA','CL',0.00,0.00,0,1,'2019-07-05 12:11:44',1,0),(1220,'001','00100487','SERVICIOS MEDICOS LUZ DIVINA S.A.C.','CL',0.00,0.00,0,1,'2019-07-09 09:38:42',1,0),(1221,'002','00200423',' WS GROUP S.A.C.','CL',0.00,0.00,0,1,'2019-07-12 14:53:28',1,0),(1222,'002','00200424','ORACIO BARGAS BOLAÑOS','CL',0.00,0.00,0,1,'2019-07-13 10:00:56',1,0),(1223,'001','00100488','HIDROGO MEREGILDO DARWIN','CL',0.00,0.00,0,1,'2019-07-13 11:56:29',1,0),(1224,'002','00200425','MUNICIPALIDAD DISTRITAL DE VISTALEGRE','CL',0.00,0.00,0,1,'2019-07-16 13:21:34',1,0),(1225,'001','00100489','I.E.00622','CL',0.00,0.00,0,1,'2019-07-17 17:39:59',1,0),(1226,'001','00100490','MONDRAGON GONZALES GERARDO','CL',0.00,0.00,0,1,'2019-07-20 09:48:49',1,0),(1227,'002','00200426','RODRIGUEZ RODRIGUEZ MIGUEL ANGEL','CL',0.00,0.00,0,1,'2019-07-22 09:10:24',1,0),(1228,'001','00100491','SELVERIO RUBIO MIRES','CL',0.00,0.00,0,1,'2019-07-22 15:08:30',1,0),(1229,'002','00200427','I.E.LOS OLIVOS','CL',0.00,0.00,0,1,'2019-07-23 09:57:47',1,0),(1230,'002','00200428','DELGADO VITON EDUIN','CL',0.00,0.00,0,1,'2019-07-24 15:03:02',1,0),(1231,'002','00200429','EYDA TRAUCO PINEDO','CL',0.00,0.00,0,1,'2019-07-25 11:47:33',1,0),(1232,'002','00200430','EIDA TRAUCO PINEDO','CL',0.00,0.00,0,1,'2019-07-25 11:49:29',1,0),(1233,'002','00200431','GRUPO CONSTRUCTOR RIVA & LOAYZA S.A.C.','CL',0.00,0.00,0,1,'2019-07-26 10:28:12',1,0),(1234,'001','00100492','CONSTRUART SAC','CL',0.00,0.00,0,1,'2019-07-26 11:00:02',1,0),(1235,'001','00100493','','CL',0.00,0.00,0,1,'2019-07-26 11:00:59',1,1),(1236,'002','00200432','JORGE SAMUEL SANDOBAL','CL',0.00,0.00,0,1,'2019-07-29 11:23:10',1,0),(1237,'002','00200433','INMER DIAZ DIAZ','CL',0.00,0.00,0,1,'2019-07-31 08:29:37',1,0),(1238,'001','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','CL',0.00,0.00,0,1,'2019-08-01 15:09:04',1,0),(1239,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','CL',0.00,0.00,0,1,'2019-08-02 12:38:48',1,0),(1240,'002','00200434','MPIG SERVICIOS GENERALES S.R.L.','CL',0.00,0.00,0,1,'2019-08-03 10:58:01',1,0),(1241,'001','00100496','HUAMAN FERNANDEZ ANSELMO','CL',0.00,0.00,0,1,'2019-08-05 10:26:29',1,0),(1242,'001','00100497','FLOR ESMILA SANTA CRUZ DE NAJAR','CL',0.00,0.00,0,1,'2019-08-05 10:42:50',1,0),(1243,'001','00100498','GRIJALVA GUERRERO JOSE WILDER','CL',0.00,0.00,0,1,'2019-08-05 15:36:40',1,0),(1244,'001','00100499','CHUQUI TUESTA FRANK ERICK','CL',0.00,0.00,0,1,'2019-08-05 15:44:39',1,0),(1245,'001','00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )','CL',0.00,0.00,0,1,'2019-08-07 18:03:37',1,0),(1246,'002','00200435','IGLESIA DEL M.M.M PUEBLO LIBRE','CL',0.00,0.00,0,1,'2019-08-09 10:14:48',1,0),(1247,'002','00200436','RINAIT SELVA S.A.C.','CL',0.00,0.00,0,1,'2019-08-10 11:32:58',1,0),(1248,'002','00200437','GEINER ALTAMIRANO CONTRERAS','CL',0.00,0.00,0,1,'2019-08-10 12:03:09',1,0),(1249,'001','001P0032','CERAMICOS DETT S.A.C.','PR',0.00,0.00,0,1,'2019-08-12 14:51:22',1,0),(1250,'002','00200438','JOSE VALCASAR MARTINES','CL',0.00,0.00,0,1,'2019-08-17 08:14:50',1,0),(1251,'002','00200439','LEONISA TARRILLO CUBAS','CL',0.00,0.00,0,1,'2019-08-22 14:23:21',1,0),(1252,'001','00100501','JOSE DAVID AGUILAR','CL',0.00,0.00,0,1,'2019-08-24 11:41:12',1,0),(1253,'002','00200440','AREVALO CHAVEZ JULIO','CL',0.00,0.00,0,1,'2019-08-26 10:02:23',1,0),(1254,'001','00100502','ALVERTO RIVAS PLATA','CL',0.00,0.00,0,1,'2019-08-28 09:06:19',1,0),(1255,'001','00100503','COMERCIALIZADORA CONSTRUCTORA CONSULTORA Y MAQUINARIAS CULQUI IMPORT S.A.C.','CL',0.00,0.00,0,1,'2019-08-30 11:36:10',1,0),(1256,'001','00100504','GENRY BURGOS CABRERA','CL',0.00,0.00,0,1,'2019-08-31 11:52:29',1,0),(1257,'001','00100505','TEONILA DELGADO VDA DE MALCA','CL',0.00,0.00,0,1,'2019-09-02 09:14:25',1,0),(1258,'001','00100506','CARRASCO MERA ROMAN','CL',0.00,0.00,0,1,'2019-09-02 15:33:35',1,0),(1259,'001','001P0033','COBERTURAS DEL NORTE S.R.L.','PR',0.00,0.00,0,1,'2019-09-03 11:08:04',1,0),(1260,'002','00200441','CORDOVA ROSERO WIGNEY CRUZ','CL',0.00,0.00,0,1,'2019-09-06 10:41:24',1,0),(1261,'002','00200442','I.E 18067 SAN MIGUEL DE LA REINA','CL',0.00,0.00,0,1,'2019-09-06 11:11:49',1,0),(1262,'001','00100507','RUBEN CAMPOS HURTADO','CL',0.00,0.00,0,1,'2019-09-06 12:37:14',1,0),(1263,'001','00100508','APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO','CL',0.00,0.00,0,1,'2019-09-16 10:37:25',1,0),(1264,'002','00200443','SELVA GRIFOS E.I.R.L.','CL',0.00,0.00,0,1,'2019-09-16 16:39:15',1,0),(1265,'001','00100509','GRABIEL REQUEJO TAPIA','CL',0.00,0.00,0,1,'2019-09-18 09:50:00',1,0),(1266,'002','00200444','I.E 00786 SAN MIGUEL','CL',0.00,0.00,0,1,'2019-09-19 13:16:38',1,0),(1267,'002','00200445','VICTOR VASUEZ QUINTANA','CL',0.00,0.00,0,1,'2019-09-21 08:40:51',1,0),(1268,'002','00200446','SALOMON LOAYSA RIOS','CL',0.00,0.00,0,1,'2019-09-23 10:31:57',1,0),(1269,'002','00200447','WALTER PEREZ MUNDACA','CL',0.00,0.00,0,1,'2019-09-23 13:47:55',1,0),(1270,'002','00200448','EUGENIA ALTAMIRANO MALDONADO','CL',0.00,0.00,0,1,'2019-09-24 16:45:53',1,0),(1271,'001','00100510','AGROINDUSTRIAS YURAC S.A.C.','CL',0.00,0.00,0,1,'2019-09-25 13:32:53',1,0),(1272,'001','00100511','DIANA SEIJAS CACHIKE','CL',0.00,0.00,0,1,'2019-09-25 16:13:57',1,0),(1273,'001','00100512','SERVICIOS GENERALES MECANICOS E INDUSTRIALES DEL ALTO MAYO C & G E.I.R.L.','CL',0.00,0.00,0,1,'2019-09-28 09:16:26',1,0),(1274,'002','00200449','RAMIRO URTADO TANTALIAN','CL',0.00,0.00,0,1,'2019-09-30 11:08:49',1,0),(1275,'001','00100513','AGRO INDUSTRIAS CAMPOLINDO SAC','CL',0.00,0.00,0,1,'2019-09-30 11:27:07',1,0),(1276,'002','00200450','LUIS GUEVARRA DELGADO','CL',0.00,0.00,0,1,'2019-09-30 12:06:40',1,0),(1277,'002','00200451','CONSORCIO COSANAR','CL',0.00,0.00,0,1,'2019-09-30 15:51:48',1,0),(1278,'001','00100514','DAZA MASLUCAN JOSE ROSARIO','CL',0.00,0.00,0,1,'2019-10-01 11:49:12',1,0),(1279,'001','00100515','MAMANI GUERRA EDIN','CL',0.00,0.00,0,1,'2019-10-03 11:16:57',1,0),(1280,'002','00200452','LEONILDA TAPIA PEREZ','CL',0.00,0.00,0,1,'2019-10-03 18:11:28',1,0),(1281,'002','002P0117','ENVASES NOR SELVA S.A.C.','PR',0.00,0.00,0,1,'2019-10-04 11:33:26',1,0),(1282,'001','00100516','SEGUNDO SANCHEZ RIBAS PLATA','CL',0.00,0.00,0,1,'2019-10-07 09:11:23',1,0),(1283,'001','00100517','JOSE FERNANDO BUSTAMANTE MUÑOZ','CL',0.00,0.00,0,1,'2019-10-14 17:08:00',1,0),(1284,'001','00100518','MANUEL MANALLAY MELENDES','CL',0.00,0.00,0,1,'2019-10-15 17:53:35',1,0),(1285,'002','00200453','CONSORCIO NUEVA CAJAMARCA','CL',0.00,0.00,0,1,'2019-10-18 10:33:51',1,0),(1286,'002','00200454','HUGO PARDO DIAZ','CL',0.00,0.00,0,1,'2019-10-18 11:12:45',1,0),(1287,'001','00100519','NILSER ALCANTARA TAPIA','CL',0.00,0.00,0,1,'2019-10-19 16:25:58',1,0),(1288,'001','00100520','MICA GROUP E.I.R.L.','CL',0.00,0.00,0,1,'2019-10-21 12:11:05',1,0),(1289,'001','001P0034','ALVITES SERNA ELVER','PR',0.00,0.00,0,1,'2019-10-21 14:19:05',1,0),(1290,'001','00100521','PROYECTO ESPECIAL ALTO MAYO','CL',0.00,0.00,0,1,'2019-10-22 11:33:35',1,0),(1291,'001','00100522','VEGA DAVILA MILLER','CL',0.00,0.00,0,1,'2019-10-22 13:50:51',1,0),(1292,'002','00200455','JILMER MIRANDA CENTURION','CL',0.00,0.00,0,1,'2019-10-22 17:30:09',1,0),(1293,'002','00200456','EIDER INGA RODRIGO','CL',0.00,0.00,0,1,'2019-10-28 11:51:01',1,0),(1294,'002','002P0118','NIETO IMPORT SRL','PR',0.00,0.00,0,1,'2019-10-31 16:31:41',1,0),(1295,'002','002P0119','CHAMAYA OBLITAS MELANEO','PR',0.00,0.00,0,1,'2019-10-31 16:51:10',1,0),(1296,'002','00200457','LTM CONSULT S.A.C.','CL',0.00,0.00,0,1,'2019-11-06 07:45:26',1,0),(1297,'001','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','CL',0.00,0.00,0,1,'2019-11-09 10:22:14',1,0),(1298,'001','00100524','GLORIA CAMPOS BARANTES','CL',0.00,0.00,0,1,'2019-11-18 16:23:04',1,0),(1299,'001','00100525','I.E BILINGUE','CL',0.00,0.00,0,1,'2019-11-18 17:47:59',1,0),(1300,'002','00200458','I.E 00884','CL',0.00,0.00,0,1,'2019-11-19 08:47:26',1,0),(1301,'001','00100526','CONSORCIO UNIDO RIOJA','CL',0.00,0.00,0,1,'2019-11-19 12:54:09',1,0),(1302,'002','00200459','CUBRIFORTE J&V COTRINA E.I.R.L.','CL',0.00,0.00,0,1,'2019-11-19 14:37:53',1,0),(1303,'002','00200460','TALLER DE MECANICA AUTOMOTRIZ PONASAPA','CL',0.00,0.00,0,1,'2019-11-20 11:15:54',1,0),(1304,'001','00100527','LORINSA CONTRATITISTAS GENERALES S.R.LTA','CL',0.00,0.00,0,1,'2019-11-21 10:01:58',1,0),(1305,'001','00100528','I.E 00038 PERLAS DE DAGUAS','CL',0.00,0.00,0,1,'2019-11-21 16:06:42',1,0),(1306,'001','00100529','EBER CHAFLOQUE MONTEZA','CL',0.00,0.00,0,1,'2019-11-22 10:03:35',1,0),(1307,'001','00100530','MARINO CHINCHAY CRUZ','CL',0.00,0.00,0,1,'2019-11-22 13:50:54',1,0),(1308,'002','00200461','CONSTRUCCIONES Y REPRESENTACIONES TOLENTINO S.A.C.','CL',0.00,0.00,0,1,'2019-11-25 10:41:45',1,0),(1309,'001','00100531','I.E 00020','CL',0.00,0.00,0,1,'2019-11-25 15:04:05',1,0),(1310,'001','00100532','COMITE DE REGANTES ALTO PACTANUYACU','CL',0.00,0.00,0,1,'2019-11-25 15:36:39',1,0),(1311,'001','00100533','I.E 00550','CL',0.00,0.00,0,1,'2019-11-26 11:34:00',1,0),(1312,'002','00200462','OLGUI MARIN VELA','CL',0.00,0.00,0,1,'2019-11-26 17:33:35',1,0),(1313,'001','00100534','KELLEY WAJAJA WAYAI','CL',0.00,0.00,0,1,'2019-11-26 17:44:04',1,0),(1314,'002','00200463','INDUSTRIA Y SERVICIOS AMERICA E.I.R.L','CL',0.00,0.00,0,1,'2019-11-27 09:47:33',1,0),(1315,'002','00200464','I.E 00792 EL AFLUENTE','CL',0.00,0.00,0,1,'2019-11-27 10:51:00',1,0),(1316,'002','00200465','I.E 1152','CL',0.00,0.00,0,1,'2019-11-28 12:48:00',1,0),(1317,'001','00100535','TENORIO TORRES JOSIAS','CL',0.00,0.00,0,1,'2019-11-29 12:26:33',1,0),(1318,'001','00100536','OROZCO SANCHEZ MARVIN ALEXANDER','CL',0.00,0.00,0,1,'2019-11-30 08:40:47',1,0),(1319,'002','00200466','INVERSIONES SUPERPLAS - T S.A.C.','CL',0.00,0.00,0,1,'2019-12-04 13:11:46',1,0),(1320,'002','002P0120','INVERSIONES SUPERPLAS - T S.A.C.','PR',0.00,0.00,0,1,'2019-12-04 14:20:23',1,0),(1321,'001','00100537','DOJIMO SERVICES E.I.R.L.','CL',0.00,0.00,0,1,'2019-12-05 07:35:24',1,0),(1322,'001','00100538','FERNANDEZ GUEVARA JUAN','CL',0.00,0.00,0,1,'2019-12-05 09:05:02',1,0),(1323,'002','00200467','SALVADOR VARGAS MEDINA','CL',0.00,0.00,0,1,'2019-12-05 17:06:02',1,0),(1324,'002','00200468','I.E 00173 SANTA CLARA','CL',0.00,0.00,0,1,'2019-12-13 10:42:24',1,0),(1325,'002','00200469','IGLESIA CATOLICA CASERIO BETANIA','CL',0.00,0.00,0,1,'2019-12-13 14:22:36',1,0),(1326,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','CL',0.00,0.00,0,1,'2019-12-13 15:24:30',1,0),(1327,'001','00100540','TARCILA GARCIA DELGADO','CL',0.00,0.00,0,1,'2019-12-13 15:50:17',1,0),(1328,'001','00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.','CL',0.00,0.00,0,1,'2019-12-17 18:12:06',1,0),(1329,'001','00100542','FLOR ELIZABETH SILVA CHAVEZ','CL',0.00,0.00,0,1,'2019-12-18 14:34:58',1,0),(1330,'001','00100543','MARIA NATIVIDAD FLORES TANTARICO','CL',0.00,0.00,0,1,'2019-12-18 14:39:48',1,0),(1331,'001','00100544','JOSE MENDOSA SANCHEZ','CL',0.00,0.00,0,1,'2019-12-18 14:43:09',1,0),(1332,'001','00100545','RAIMUNDO GOSME PAUCAR','CL',0.00,0.00,0,1,'2019-12-18 14:45:43',1,0),(1333,'001','00100546','MANUEL MONTEZA HURTADO','CL',0.00,0.00,0,1,'2019-12-18 14:48:51',1,0),(1334,'001','00100547','LAZARO SANCHEZ MESTANSA','CL',0.00,0.00,0,1,'2019-12-18 14:51:17',1,0),(1335,'001','00100548','NELSON SANTA CRUZ DIAZ','CL',0.00,0.00,0,1,'2019-12-18 14:54:01',1,0),(1336,'001','00100549','SEGUNDO CESAR DELGADO CAMPOS','CL',0.00,0.00,0,1,'2019-12-18 14:57:19',1,0),(1337,'001','00100550','MARIA MARLENY FERNANDEZ HEREDIA','CL',0.00,0.00,0,1,'2019-12-18 15:06:16',1,0),(1338,'001','00100551','OLGA CUSMA VALLE','CL',0.00,0.00,0,1,'2019-12-18 15:22:17',1,0),(1339,'001','00100552','LUZ EDITA TORRES VALLEJOS','CL',0.00,0.00,0,1,'2019-12-18 15:24:52',1,0),(1340,'001','00100553','MAXIMO CEOPA MARICHI','CL',0.00,0.00,0,1,'2019-12-18 15:27:09',1,0),(1341,'001','00100554','LEODAN AREVALOS RIOS','CL',0.00,0.00,0,1,'2019-12-18 15:29:06',1,0),(1342,'001','00100555','SILVIA DELGADO CAMPOS','CL',0.00,0.00,0,1,'2019-12-18 15:32:19',1,0),(1343,'001','00100556','EFIGENIA CARRANZA VERGARA','CL',0.00,0.00,0,1,'2019-12-18 15:38:58',1,0),(1344,'001','00100557','ILDA IRENE SANCHEZ CARRANZA','CL',0.00,0.00,0,1,'2019-12-18 16:15:35',1,0),(1345,'001','00100558','AGUSTIN MARIN TONGO','CL',0.00,0.00,0,1,'2019-12-20 07:28:55',1,0),(1346,'002','00200470','DOMEL GEVARRA SEGURA','CL',0.00,0.00,0,1,'2019-12-20 17:00:11',1,0),(1347,'002','00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','CL',0.00,0.00,0,1,'2019-12-23 14:19:06',1,0),(1348,'001','00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS','CL',0.00,0.00,0,1,'2019-12-23 17:45:58',1,0),(1349,'001','00100560','CORPORACION SEGURA PERUANA E.I.R.L.','CL',0.00,0.00,0,1,'2019-12-26 18:40:09',1,0),(1350,'001','00100561','CENTRO SUR LLANTAS R & R S.A.C.','CL',0.00,0.00,0,1,'2019-12-27 09:52:23',1,0),(1351,'001','00100562','OLINDA ROJAS VASQUEZ','CL',0.00,0.00,0,1,'2019-12-28 08:13:10',1,0),(1352,'001','00100563','EULOGIO CORDOVA CHANTA','CL',0.00,0.00,0,1,'2019-12-28 08:15:29',1,0),(1353,'001','00100564','DILMER RINZA ALEJANDRIA','CL',0.00,0.00,0,1,'2019-12-28 08:19:56',1,0),(1354,'001','00100565','MARIA TERESA FERNANDEZ TANTALEAN','CL',0.00,0.00,0,1,'2019-12-28 08:24:59',1,0),(1355,'001','00100566','SARA ASUNCIONA MAGALLAN BENITES','CL',0.00,0.00,0,1,'2019-12-28 08:29:27',1,0),(1356,'001','00100567','EVELIN LESCANO PACHAMORA','CL',0.00,0.00,0,1,'2019-12-28 08:34:26',1,0),(1357,'001','00100568','MARCEDOÑA CHASQUIBOL MAS','CL',0.00,0.00,0,1,'2019-12-28 08:36:57',1,0),(1358,'001','00100569','GLADIS AMPARO SALVA MAS','CL',0.00,0.00,0,1,'2019-12-28 08:38:21',1,0),(1359,'001','00100570','MARIA ASUNCION VENITES INOCENTE','CL',0.00,0.00,0,1,'2019-12-28 08:42:05',1,0),(1360,'001','00100571','MERARDO RIVERA HUACHES','CL',0.00,0.00,0,1,'2019-12-28 08:45:03',1,0),(1361,'001','00100572','HALBITER RIMARACHIN HEREDIA','CL',0.00,0.00,0,1,'2019-12-28 08:47:51',1,0),(1362,'001','00100573','KEVIN DANDI CUBAS CARLOS','CL',0.00,0.00,0,1,'2019-12-28 08:53:47',1,0),(1363,'001','00100574','TALY ZUCETT GUEVARA VENEGAS','CL',0.00,0.00,0,1,'2019-12-28 08:58:54',1,0),(1364,'001','00100575','GIDDEL TANGOA SAAVEDRA','CL',0.00,0.00,0,1,'2019-12-28 09:05:48',1,0),(1365,'001','00100576','MILAGRITOS RAMIRES CHUMACERO','CL',0.00,0.00,0,1,'2019-12-28 09:09:53',1,0),(1366,'001','00100577','EGMER VILLAVICENCIO CRUZ','CL',0.00,0.00,0,1,'2019-12-28 09:20:27',1,0),(1367,'001','00100578','MARINO VALDIVIESO CARPIO','CL',0.00,0.00,0,1,'2019-12-28 09:48:12',1,0),(1368,'001','00100579','ZONIA BALLENA GONZALES','CL',0.00,0.00,0,1,'2019-12-28 09:50:50',1,0),(1369,'001','00100580','GEREMIAS DIAZ CULQUI','CL',0.00,0.00,0,1,'2019-12-28 09:54:48',1,0),(1370,'001','00100581','EPIFANIA VASQUEZ NARVA','CL',0.00,0.00,0,1,'2019-12-28 09:57:37',1,0),(1371,'001','00100582','RUFINO FERNANDEZ SAUCEDO','CL',0.00,0.00,0,1,'2019-12-28 10:01:22',1,0),(1372,'001','00100583','JOSE YOVANI CHILCON FERNANDEZ','CL',0.00,0.00,0,1,'2019-12-28 10:04:16',1,0),(1373,'001','00100584','FRANCISCA GONSALES GIL','CL',0.00,0.00,0,1,'2019-12-28 10:11:08',1,0),(1374,'001','00100585','DEDITH TAPULLIMA TUANAMA','CL',0.00,0.00,0,1,'2019-12-28 10:13:32',1,0),(1375,'001','00100586','JOSE SANTOS DAVILA GOMEZ','CL',0.00,0.00,0,1,'2019-12-28 10:17:33',1,0),(1376,'002','00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU','CL',0.00,0.00,0,1,'2019-12-30 12:58:21',1,0),(1377,'002','002P0121','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.','PR',0.00,0.00,0,1,'2019-12-30 14:51:15',1,0),(1378,'002','00200473','AMELIA GEVARRA SANTA CRUZ','CL',0.00,0.00,0,1,'2020-01-03 15:18:17',1,0),(1379,'002','002P0122','','PR',0.00,0.00,0,1,'2020-01-04 12:52:51',1,0),(1380,'002','00200474','IGLESIA DEL M.M.M SAN FRANCISCO','CL',0.00,0.00,0,1,'2020-01-06 10:43:31',1,0),(1381,'001','00100587','CALDERON BARTUREN ADRIANO','CL',0.00,0.00,0,1,'2020-01-09 14:47:39',1,0),(1382,'002','00200475','EMPRESA CONSTRUCTORA Y DE SERVICIOS MULTIPLES FERSA INGENIEROS S.A.C.','CL',0.00,0.00,0,1,'2020-01-10 11:28:49',1,0),(1383,'002','00200476','CORPORACION ABIXA  EIRL','CL',0.00,0.00,0,1,'2020-01-14 16:46:41',1,0),(1384,'001','00100588','JOMIEL INGENIEROS & ARQUITECTOS S.A.C.','CL',0.00,0.00,0,1,'2020-01-15 10:43:00',1,0),(1385,'001','001P0035','RUIZ BUSTAMANTE MARIA DORIS','PR',0.00,0.00,0,1,'2020-01-16 13:35:02',1,0),(1386,'001','00100589','MUNICIPALIDAD DISTRITAL DE CALZADA','CL',0.00,0.00,0,1,'2020-01-17 16:46:30',1,0),(1387,'002','00200477','CONSTRUCTORA INMOVILIARIA MN S.A.C.','CL',0.00,0.00,0,1,'2020-01-22 08:06:39',1,0),(1388,'002','00200478','3H PROVEEDORES E.I.R.L.','CL',0.00,0.00,0,1,'2020-01-27 15:54:49',1,0),(1389,'001','00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.','CL',0.00,0.00,0,1,'2020-02-03 10:31:10',1,0),(1390,'001','001P0036','IMPORTACIONES MIRALDI S.A.C.','PR',0.00,0.00,0,1,'2020-02-03 15:30:00',1,0),(1391,'001','00100591','MANUEL ALEJANDRIA TORO','CL',0.00,0.00,0,1,'2020-02-03 17:38:32',1,0),(1392,'001','00100592','JOSE BLADEMIR MAX UBIER','CL',0.00,0.00,0,1,'2020-02-06 07:47:12',1,0),(1393,'001','00100593','SAN AGUSTIN E.I.R.L CONTRATISTAS GENERALES','CL',0.00,0.00,0,1,'2020-02-07 11:05:20',1,0),(1394,'001','00100594','JOSE MANUEL GONZALES COSTANTINO','CL',0.00,0.00,0,1,'2020-02-08 08:48:03',1,0),(1395,'001','00100595','MULTISERVICIOS CIBERTEC E.I.R.L.','CL',0.00,0.00,0,1,'2020-02-08 09:57:25',1,0),(1396,'001','00100596','CUBAS SILVA SEGUNDO NELSON','CL',0.00,0.00,0,1,'2020-02-08 14:54:08',1,0),(1397,'001','00100597','RAMOS IDROGO SEGUNDO RAYMUNDO','CL',0.00,0.00,0,1,'2020-02-20 11:49:55',1,0),(1398,'001','00100598','FERRETERIA COMERCIAL LIZETH E.I.R.L.','CL',0.00,0.00,0,1,'2020-02-20 17:45:05',1,0),(1399,'001','00100599','SANTILLAN SERVAN EDUAR','CL',0.00,0.00,0,1,'2020-02-22 09:09:53',1,0),(1400,'002','00200479','QUIROZ CHAVEZ JILMER','CL',0.00,0.00,0,1,'2020-02-24 11:06:51',1,0),(1401,'002','00200480','NELSON AYALA QUINTEROS','CL',0.00,0.00,0,1,'2020-02-24 13:47:48',1,0),(1402,'001','00100600','CLODOMIRO GARCIA GOICOCHEA','CL',0.00,0.00,0,1,'2020-02-25 09:46:36',1,0),(1403,'001','00100601','ESPINOZA ARCE ALAN JESUS','CL',0.00,0.00,0,1,'2020-02-28 15:15:02',1,0),(1404,'001','00100602','COMERCIAL ROCKYTRANS E.I.R.L.','CL',0.00,0.00,0,1,'2020-03-02 08:41:16',1,0),(1405,'002','00200481','JOSE ROSAS VILLALOBOS VASQUEZ','CL',0.00,0.00,0,1,'2020-03-02 12:06:02',1,0),(1406,'001','00100603','FERNANDEZ CASTILLO PEDRO PABLO','CL',0.00,0.00,0,1,'2020-03-05 15:23:41',1,0),(1407,'002','00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.','CL',0.00,0.00,0,1,'2020-03-09 13:57:38',1,0),(1408,'001','00100604','EFRAIN  IRIGOIN RUIZ','CL',0.00,0.00,0,1,'2020-03-09 14:48:52',1,0),(1409,'001','00100605','CARRANZA GRANDEZ E HIJOS SAC','CL',0.00,0.00,0,1,'2020-03-11 08:12:01',1,0),(1410,'001','00100606','REYFER CONTRATISTAS S.A.C.','CL',0.00,0.00,0,1,'2020-03-11 13:29:14',1,0),(1411,'001','00100607','INOSENCIO IZQUIERDO LEON','CL',0.00,0.00,0,1,'2020-03-13 16:14:02',1,0),(1412,'001','00100608','MANUEL MASA SANCHEZ','CL',0.00,0.00,0,1,'2020-03-16 09:17:06',1,0),(1413,'001','00100609','GILMER GEVARRA CARUHALJULCA','CL',0.00,0.00,0,1,'2020-03-16 15:38:25',1,0),(1414,'001','00100610','FERRETERIA & SERVICIOS CHOTA E.I.R.L.','CL',0.00,0.00,0,1,'2020-05-27 12:10:31',1,0),(1415,'001','001P0037','EL IMAN FERRETEROS S.A.C.','PR',0.00,0.00,0,1,'2020-05-27 16:08:24',1,0),(1416,'001','001P0038','INVERSIONES DIAZ E.I.R.L.','PR',0.00,0.00,0,1,'2020-06-03 16:17:58',1,0),(1417,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','CL',0.00,0.00,0,1,'2020-06-06 09:15:26',1,0),(1418,'001','00100612','ELADIO RIMARACHIN GONSALEZ','CL',0.00,0.00,0,1,'2020-06-08 14:17:59',1,0),(1419,'002','00200483','COOPERATIVA DE AHORRO Y CREDITO SANTO CRISTO DE BAGAZAN','CL',0.00,0.00,0,1,'2020-06-09 08:21:17',1,0),(1420,'001','00100613','JASS LA VICTORIA','CL',0.00,0.00,0,1,'2020-06-09 12:40:23',1,0),(1421,'001','00100614','RAMOM RICO VASQUES','CL',0.00,0.00,0,1,'2020-06-10 15:55:44',1,0),(1422,'002','00200484','I.E.INICIAL 299 BARRIO ALTO','CL',0.00,0.00,0,1,'2020-06-11 15:27:13',1,0),(1423,'001','00100615','SEGUNDO GILMER TRIGOSO SILVA','CL',0.00,0.00,0,1,'2020-06-14 07:21:31',1,0),(1424,'001','00100616','EVA TRINIDAD ALMONACID','CL',0.00,0.00,0,1,'2020-06-15 12:05:03',1,0),(1425,'001','00100617','JORGE PEREZ BUSTAMANTE','CL',0.00,0.00,0,1,'2020-06-15 12:09:06',1,0),(1426,'001','00100618','MIRIAN VASQUEZ RAFAEL','CL',0.00,0.00,0,1,'2020-06-15 12:11:47',1,0),(1427,'001','00100619','JANETH CUBAS REQUEJO','CL',0.00,0.00,0,1,'2020-06-15 12:15:34',1,0),(1428,'001','00100620','DANTE RICARDO BAZAN BERRIOS','CL',0.00,0.00,0,1,'2020-06-15 12:23:50',1,0),(1429,'001','00100621','NERY BALDINA ARAUJO ESTELA','CL',0.00,0.00,0,1,'2020-06-15 12:32:51',1,0),(1430,'001','00100622','ROBERTO ROJAS NORIEGA','CL',0.00,0.00,0,1,'2020-06-15 12:38:15',1,0),(1431,'001','00100623','NILDA CORONEL FERNANDEZ','CL',0.00,0.00,0,1,'2020-06-15 12:40:09',1,0),(1432,'001','00100624','ELVA ROSA ZUTA LOJA','CL',0.00,0.00,0,1,'2020-06-15 12:42:31',1,0),(1433,'001','00100625','MARIBEL MEGO CASTILLO','CL',0.00,0.00,0,1,'2020-06-15 12:49:29',1,0),(1434,'001','00100626','YOMER CIEZA CHAVEZ','CL',0.00,0.00,0,1,'2020-06-15 12:53:40',1,0),(1435,'001','00100627','GUSTAVO NEIRA HUAMAN','CL',0.00,0.00,0,1,'2020-06-15 12:55:13',1,0),(1436,'001','00100628','JHONNY FRANK DELGADO TONGO','CL',0.00,0.00,0,1,'2020-06-15 13:03:28',1,0),(1437,'001','00100629','CHELUIN SILUPE DIAZ','CL',0.00,0.00,0,1,'2020-06-15 13:04:57',1,0),(1438,'001','00100630','GLORIA ENILSA LOZANO RUIZ','CL',0.00,0.00,0,1,'2020-06-15 13:09:37',1,0),(1439,'001','00100631','JOEL AGUILAR RAMIREZ','CL',0.00,0.00,0,1,'2020-06-15 13:11:24',1,0),(1440,'001','00100632','JOEL NEYRA HUAMAN','CL',0.00,0.00,0,1,'2020-06-15 13:13:05',1,0),(1441,'001','00100633','MANUEL JESUS VEGA POLO','CL',0.00,0.00,0,1,'2020-06-15 13:15:20',1,0),(1442,'001','00100634','ALBERTO MILIAN MILIAN','CL',0.00,0.00,0,1,'2020-06-15 13:18:16',1,0),(1443,'001','00100635','JEDMISIS S.A.C.','CL',0.00,0.00,0,1,'2020-06-17 13:40:03',1,0),(1444,'001','00100636','YOPLAC HUAMAN OTONIEL','CL',0.00,0.00,0,1,'2020-06-18 08:05:35',1,0),(1445,'001','00100637','TEOFILO TOMGO DE LA CRUZ','CL',0.00,0.00,0,1,'2020-06-19 11:30:55',1,0),(1446,'001','001P0039','COMFER S A','PR',0.00,0.00,0,1,'2020-06-23 12:28:15',1,0),(1447,'001','00100638','URBANREAL S.A.C.','CL',0.00,0.00,0,1,'2020-06-29 15:15:26',1,0),(1448,'001','00100639','HORUS CONTRATISTAS GENERALES S.A.C.','CL',0.00,0.00,0,1,'2020-07-04 15:13:27',1,0),(1449,'001','00100640','GRABIEL SANCHEZ CHAMAYA','CL',0.00,0.00,0,1,'2020-07-06 13:34:25',1,0),(1450,'001','00100641','GRUPO CONSTRUCTOR  J & F S.A.C.','CL',0.00,0.00,0,1,'2020-07-09 08:42:10',1,0),(1451,'001','00100642','JOSE SABINO ISLA INGA','CL',0.00,0.00,0,1,'2020-07-09 10:49:01',1,0),(1452,'002','00200485','PUCALLPA EXPRESS CARGO E.I.R.L.','CL',0.00,0.00,0,1,'2020-07-10 16:59:54',1,0),(1453,'001','00100643','ANIVAL LEIVA CHAMAYA','CL',0.00,0.00,0,1,'2020-07-14 08:21:14',1,0),(1454,'001','00100644','HUAYANAY AGUILAR DOMINGO','CL',0.00,0.00,0,1,'2020-07-17 09:27:12',1,0),(1455,'001','2','MILTON IRIGOIN PURIHUAMAN','EM',0.00,0.00,0,1,'2020-07-20 09:21:00',2,0),(1456,'001','3','EDWIN BARBOZAHERRERA','EM',0.00,0.00,0,1,'2020-07-20 09:21:36',2,0),(1457,'001','4','LILY CASTRO CERQUERA','EM',0.00,0.00,0,1,'2020-07-20 09:22:16',2,0),(1458,'001','00100645',' CONSULTORA Y CONSTRUCTORA L & DE S.A.C.','CL',0.00,0.00,0,1,'2020-07-20 11:47:13',4,0),(1459,'001','00100646','EMPRESA DE TRANSPORTES Y SERVICIOS TURISTICOS SELVA S.A','CL',0.00,0.00,0,1,'2020-07-20 14:40:29',2,0),(1460,'001','00100647','JULMER RENJIFO VELA','CL',0.00,0.00,0,1,'2020-07-21 11:03:34',2,0),(1461,'001','00100648','GENRI PEREZ HERNANDES','CL',0.00,0.00,0,1,'2020-07-21 14:47:00',2,0),(1462,'001','00100649','BERTHA VALLEJOS VESERRA','CL',0.00,0.00,0,1,'2020-07-22 09:49:30',2,0),(1463,'001','00100650','JOSE JIMER MARTINES QUISPE','CL',0.00,0.00,0,1,'2020-07-22 17:24:40',2,0),(1464,'001','00100651','','CL',0.00,0.00,0,1,'2020-07-27 18:07:06',4,0),(1465,'002','00200486','VIETTEL  PERU  S.A.C.','CL',0.00,0.00,0,1,'2020-08-03 14:52:13',2,0),(1466,'001','00100652','MANUFACTURA DE METALES Y ALUMINIO RECORD','CL',0.00,0.00,0,1,'2020-08-03 16:58:40',2,0),(1467,'001','001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD','PR',0.00,0.00,0,1,'2020-08-03 17:08:56',2,0),(1468,'001','001P0041','PINTURAS BICOLOR S.A.C.','PR',0.00,0.00,0,1,'2020-08-04 07:57:16',2,0),(1469,'002','00200487','VASQUEZ MELENDEZ ORLANDO','CL',0.00,0.00,0,1,'2020-08-04 10:53:49',2,0),(1470,'001','001P0042','CUBAS AGUILAR LADY ELIZABETH','PR',0.00,0.00,0,1,'2020-08-04 12:25:21',2,0),(1471,'001','001P0043','GRUPO FORTE S.A.C.','PR',0.00,0.00,0,1,'2020-08-04 12:36:18',2,0),(1472,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','PR',0.00,0.00,0,1,'2020-08-04 12:57:09',2,0),(1473,'001','001P0045','MERCANTIL FERRIMAS E.I.R.L','PR',0.00,0.00,0,1,'2020-08-04 17:40:31',2,0),(1474,'003','003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.','PR',0.00,0.00,0,1,'2020-08-04 17:48:28',2,0),(1475,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','CL',0.00,0.00,0,1,'2020-08-06 14:12:31',2,0),(1476,'001','00100654','DAVILA PASANCHO FLORDELINA','CL',0.00,0.00,0,1,'2020-08-06 15:52:36',2,0),(1477,'001','00100655','AGUBER ALARCON TORRES','CL',0.00,0.00,0,1,'2020-08-08 09:55:13',2,0),(1478,'001','001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC','PR',0.00,0.00,0,1,'2020-08-10 14:13:37',2,0),(1479,'002','00200488','I.E451 VETANIA -NUEVA CAJAMARCA','CL',0.00,0.00,0,1,'2020-08-11 08:03:34',2,0),(1480,'001','00100656','IPM SEGUNDA JERUSALEN','CL',0.00,0.00,0,1,'2020-08-17 09:52:06',2,0),(1481,'001','00100657','MONARCA TRAVEL E.I.R.L.','CL',0.00,0.00,0,1,'2020-08-21 15:17:04',2,0),(1482,'002','002P0123','SUMINISTROS INDUSTRIALES R&W PERU SAC','PR',0.00,0.00,0,1,'2020-08-25 15:11:56',2,0),(1483,'001','001P0047','HUAMANI LECCA SANDOR YVAN','PR',0.00,0.00,0,1,'2020-08-25 17:11:43',2,0),(1484,'002','00200489','EXPORTABLES S.A.C.','CL',0.00,0.00,0,1,'2020-08-26 13:04:24',2,0),(1485,'001','00100658','OFICINA COMUNAL RIO SOLITOR','CL',0.00,0.00,0,1,'2020-08-29 08:11:31',2,0),(1486,'001','00100659','MUNICIPALIDAD DISTRITAL DE PARDO MIGUEL','CL',0.00,0.00,0,1,'2020-08-31 17:10:53',2,0),(1487,'001','00100660','ANGASPILCO GUERRERO SALVINA','CL',0.00,0.00,0,1,'2020-09-01 13:37:45',2,0),(1488,'001','00100661','CUBAS AGUILAR LADY ELIZABETH','CL',0.00,0.00,0,1,'2020-09-02 10:15:10',2,0),(1489,'001','00100662','OLGA AGUIRE GALVES','CL',0.00,0.00,0,1,'2020-09-03 17:29:12',2,0),(1490,'001','00100663','ESTACION DE SERVICIOS MI CARIÑITO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','CL',0.00,0.00,0,1,'2020-09-04 17:03:57',4,0),(1491,'001','00100664','CONSORCIO CONSTRUCTOR F&S','CL',0.00,0.00,0,1,'2020-09-05 16:36:58',2,0),(1492,'001','001P0048','UYUSTOOLS PERU LIMITADA SRL','PR',0.00,0.00,0,1,'2020-09-07 08:31:14',2,0),(1493,'001','001P0049','CORPORACION ABATRON SAC','PR',0.00,0.00,0,1,'2020-09-07 09:01:08',2,0),(1494,'001','00100665','ITAMAR HUANCARUNA BECERRA','CL',0.00,0.00,0,1,'2020-09-07 10:07:10',4,0),(1495,'001','001P0050','KROSS  IMPORT S.A.C.','PR',0.00,0.00,0,1,'2020-09-07 10:11:49',2,0),(1496,'001','00100666','MARCOS MORE RINAYCUNA','CL',0.00,0.00,0,1,'2020-09-07 10:56:02',2,0),(1497,'001','00100667','MILDI CACHIQUE ANGULO','CL',0.00,0.00,0,1,'2020-09-07 11:22:38',2,0),(1498,'001','00100668','JAVIER FLORES SILVA','CL',0.00,0.00,0,1,'2020-09-07 12:43:06',2,0),(1499,'002','00200490','YAQUILEN GALARSA TAUMA','CL',0.00,0.00,0,1,'2020-09-07 12:47:10',2,0),(1500,'001','00100669','PEGAMAX S.A.C.','CL',0.00,0.00,0,1,'2020-09-07 14:19:40',2,0),(1501,'001','001P0051','PEGAMAX S.A.C.','PR',0.00,0.00,0,1,'2020-09-07 14:21:24',2,0),(1502,'001','001P0052','INVERSIONES DAVID VG E.I.R.L.','PR',0.00,0.00,0,1,'2020-09-09 12:18:48',2,0),(1503,'001','001P0053','GRUPO SADEV E.I.R.L.','PR',0.00,0.00,0,1,'2020-09-09 15:26:29',2,0),(1504,'001','00100670','BIM SELVA S.R.L.','CL',0.00,0.00,0,1,'2020-09-10 14:46:14',2,0),(1505,'001','00100671','MARIANO RAMIREZ ALARCON','CL',0.00,0.00,0,1,'2020-09-10 16:07:56',2,0),(1506,'002','00200491','CABANILLAS BECERRA HEIDEGUER HEGEL ENGELS','CL',0.00,0.00,0,1,'2020-09-11 09:50:04',2,0),(1507,'001','00100672','ALVERGUE JOSESITO DE LA CARIDAD ALC','CL',0.00,0.00,0,1,'2020-09-11 10:23:57',2,0),(1508,'001','00100673','JOSE RONAL TAM FERNANDEZ','CL',0.00,0.00,0,1,'2020-09-12 12:53:36',4,0),(1509,'001','00100674','CONSTRUCTORES SANTA AURELIA S.A.C.','CL',0.00,0.00,0,1,'2020-09-12 15:59:14',2,0),(1510,'001','00100675','HUMGO MAS LOZADA','CL',0.00,0.00,0,1,'2020-09-12 17:18:27',4,0),(1511,'001','00100676','JENRY TOGAS QUISPE','CL',0.00,0.00,0,1,'2020-09-14 08:17:15',2,0),(1512,'001','00100677','WILDER VASQUEZ HERRERA','CL',0.00,0.00,0,1,'2020-09-14 09:07:35',4,0),(1513,'001','00100678','SILVIA VILELA CARSELEN','CL',0.00,0.00,0,1,'2020-09-14 09:31:57',2,0),(1514,'001','00100679','AUTOMOTORES Y MAQUINARIAS AMAZONAS E.I.R.L.','CL',0.00,0.00,0,1,'2020-09-15 09:23:19',2,0),(1515,'002','00200492','CORTE SUPERIOR DE JUSTICIA SAN MARTIN','CL',0.00,0.00,0,1,'2020-09-15 10:20:21',2,0),(1516,'001','00100680','ARISTE GUIN PINEDO','CL',0.00,0.00,0,1,'2020-09-15 15:06:52',2,0),(1517,'001','00100681','RODRIGO LOAYZA JHOANY','CL',0.00,0.00,0,1,'2020-09-15 16:07:37',4,0),(1518,'001','00100682','LUCIA NEIMA CRUZ COPIA','CL',0.00,0.00,0,1,'2020-09-16 11:27:50',2,0),(1519,'001','00100683','ELDA FARRO BECERRA','CL',0.00,0.00,0,1,'2020-09-16 11:55:43',2,0),(1520,'001','00100684','SEVERO CRUZ BERNA','CL',0.00,0.00,0,1,'2020-09-16 11:57:32',2,0),(1521,'001','00100685','MARIA JESUS CORONADO LLAMO','CL',0.00,0.00,0,1,'2020-09-16 11:59:41',2,0),(1522,'001','00100686','JOSE LUIS PORTOCARRERO ZUMAETA','CL',0.00,0.00,0,1,'2020-09-16 12:24:32',2,0),(1523,'001','00100687','EMPRESA DE CONSTRUCCIONES Y SERVICIOS GENERALES JIMENEZ JLE S.A.C.','CL',0.00,0.00,0,1,'2020-09-16 12:25:11',4,0),(1524,'001','00100688','SANTOS RUERTO REYES HUAMAN','CL',0.00,0.00,0,1,'2020-09-16 12:26:11',2,0),(1525,'001','00100689','YENY PAOLA CRUZ GIL','CL',0.00,0.00,0,1,'2020-09-16 12:28:46',2,0),(1526,'001','00100690','MARISELDA PEREZ CARRASCO','CL',0.00,0.00,0,1,'2020-09-16 12:30:22',2,0),(1527,'001','00100691','RUBEN CASAS PADILLA','CL',0.00,0.00,0,1,'2020-09-16 12:31:53',2,0),(1528,'001','00100692','SANTOS MONTEZA MALCA','CL',0.00,0.00,0,1,'2020-09-16 12:33:29',2,0),(1529,'001','00100693','LILIAN IZQUIERDO HERNANDEZ','CL',0.00,0.00,0,1,'2020-09-16 12:41:11',2,0),(1530,'001','00100694','VICTOR CARBAJAL ESCULA','CL',0.00,0.00,0,1,'2020-09-16 12:42:54',2,0),(1531,'001','00100695','JAVIER TARRILLO TENORIO','CL',0.00,0.00,0,1,'2020-09-16 12:45:58',2,0),(1532,'001','00100696','ROSA JANET PALACIOS ADRIANZEN','CL',0.00,0.00,0,1,'2020-09-16 12:48:36',2,0),(1533,'001','00100697','MANUEL JESUS FLORES MERA','CL',0.00,0.00,0,1,'2020-09-16 12:54:56',2,0),(1534,'001','00100698','MARIA ASUNCIONA MAS GOÑAS','CL',0.00,0.00,0,1,'2020-09-16 12:57:48',2,0),(1535,'001','00100699','NELDER RODRIGUES NUÑEZ','CL',0.00,0.00,0,1,'2020-09-16 13:00:34',2,0),(1536,'001','00100700','MARIA CLAUDIA CONCHA CARRASCO','CL',0.00,0.00,0,1,'2020-09-16 13:02:15',2,0),(1537,'001','00100701','ARELI VIOLETA SANCHEZ VENTURA','CL',0.00,0.00,0,1,'2020-09-16 13:04:19',2,0),(1538,'001','00100702','FRACSELES VASQUES GUEVARA','CL',0.00,0.00,0,1,'2020-09-17 11:09:42',2,0),(1539,'001','001P0054','BIM SELVA S.R.L.','PR',0.00,0.00,0,1,'2020-09-17 12:24:20',2,0),(1540,'001','00100703','ELERA CORDOVA ENOC OBED','CL',0.00,0.00,0,1,'2020-09-18 09:21:57',4,0),(1541,'002','00200493','CORTEZ CAMPOS OSCAR','CL',0.00,0.00,0,1,'2020-09-18 10:38:13',2,0),(1542,'001','00100704','BANCO DE LA NACION','CL',0.00,0.00,0,1,'2020-09-18 17:42:33',2,0),(1543,'001','00100705','UNION COMERCIO','CL',0.00,0.00,0,1,'2020-09-19 12:01:52',2,0),(1544,'002','00200494','COOPERATIVA AGROPECUARIA SWEET COFFEE','CL',0.00,0.00,0,1,'2020-09-19 17:53:12',2,0),(1545,'001','00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.','CL',0.00,0.00,0,1,'2020-09-21 14:04:53',2,0),(1546,'001','00100707','SARITA ESTACIO CORONEL','CL',0.00,0.00,0,1,'2020-09-22 16:42:59',4,0),(1547,'001','00100708','ACUÑA CUBAS GILBERTO','CL',0.00,0.00,0,1,'2020-09-23 12:24:59',2,0),(1548,'002','00200495','CH BAJEL E.I.R.L.','CL',0.00,0.00,0,1,'2020-09-23 17:45:58',2,0),(1549,'001','00100709','CELI SANCHEZ EQUEN','CL',0.00,0.00,0,1,'2020-09-24 08:35:25',4,0),(1550,'001','00100710','VIRGINIO RIVERA VASQUES','CL',0.00,0.00,0,1,'2020-09-24 13:43:55',2,0),(1551,'001','00100711','HECTOR MENDOZA SANTOLLO','CL',0.00,0.00,0,1,'2020-09-25 09:14:54',2,0),(1552,'001','00100712','CHAVEZ RIOS FREDEGUNDO','CL',0.00,0.00,0,1,'2020-09-25 11:50:21',2,0),(1553,'001','00100713','INMOBILIARIA ALASKA S.A.C.','CL',0.00,0.00,0,1,'2020-09-25 16:17:34',4,0),(1554,'001','00100714','ANDI ACUÑA RUIZ','CL',0.00,0.00,0,1,'2020-09-25 17:35:02',4,0),(1555,'001','00100715','DONAYRE TEZEN MACCIEL IVETTE','CL',0.00,0.00,0,1,'2020-09-26 10:39:31',2,0),(1556,'001','001P0055','VILLARREAL FLORES OBED CHARLY','PR',0.00,0.00,0,1,'2020-09-26 12:43:49',2,0),(1557,'001','001P0056','SOLMASA S.A.C.','PR',0.00,0.00,0,1,'2020-09-28 08:38:29',2,0),(1558,'001','00100716','SANDI VASQUES FLORES','CL',0.00,0.00,0,1,'2020-09-29 10:45:09',2,0),(1559,'001','00100717','I.E 00110','CL',0.00,0.00,0,1,'2020-09-29 12:10:45',2,0),(1560,'001','00100718','WILMER ORTIZ COLLANTES','CL',0.00,0.00,0,1,'2020-09-30 12:45:04',2,0),(1561,'001','001P0057','DISTRIBUIDORA INCORESA S A','PR',0.00,0.00,0,1,'2020-09-30 15:56:39',1,0),(1562,'001','00100719','CONSORCIO DEPORTIVO YURACYACU','CL',0.00,0.00,0,1,'2020-10-01 12:01:48',2,0),(1563,'001','00100720','INNOVACION TECNOLOGICA METAL SAC','CL',0.00,0.00,0,1,'2020-10-01 14:33:40',2,0),(1564,'001','00100721','I.E 00914','CL',0.00,0.00,0,1,'2020-10-01 17:25:18',2,0),(1565,'001','00100722','I.E 00549','CL',0.00,0.00,0,1,'2020-10-01 17:25:46',2,0),(1566,'001','00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.','CL',0.00,0.00,0,1,'2020-10-02 17:11:23',4,0),(1567,'001','00100724','JD ORIENTE CONSTRUCCIONES E.I.R.L.','CL',0.00,0.00,0,1,'2020-10-03 07:02:35',4,0),(1568,'001','00100725','JUAN CACHAY CHUQUISUTA','CL',0.00,0.00,0,1,'2020-10-03 12:49:57',2,0),(1569,'001','00100726','INSTITUTO DE EDUCACION SUPERIOR TECNOLOGICO PRIVADO FELIX DE LA ROSA REATEGUI Y GAVIRIA EIRL','CL',0.00,0.00,0,1,'2020-10-03 14:57:34',4,0),(1570,'001','00100727','REGALADO REQUEJO ALEXANDER CLEIMER','CL',0.00,0.00,0,1,'2020-10-03 15:47:45',2,0),(1571,'001','00100728','MONTENEGRO VASQUEZ ORMENIO','CL',0.00,0.00,0,1,'2020-10-05 09:01:23',4,0),(1572,'001','001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.','PR',0.00,0.00,0,1,'2020-10-05 09:01:58',2,0),(1573,'001','00100729','OLFER YOAV FUSTAMANTE PAICO','CL',0.00,0.00,0,1,'2020-10-05 09:47:21',4,0),(1574,'001','00100730','SUAREZ DELGADO JEREMIAS','CL',0.00,0.00,0,1,'2020-10-05 11:56:47',4,0),(1575,'001','00100731','ELY CABRERA ALTAMIRANO','CL',0.00,0.00,0,1,'2020-10-05 12:05:44',2,0),(1576,'001','00100732','NOE CORONEL CARRERO','CL',0.00,0.00,0,1,'2020-10-05 13:34:41',2,0),(1577,'001','00100733','TUÑOQUE DAVILA JOSE RONALD','CL',0.00,0.00,0,1,'2020-10-06 16:25:11',2,0),(1578,'001','00100734','SANTACRUZ DIAZ ALDO SHUNIOR','CL',0.00,0.00,0,1,'2020-10-07 09:27:49',4,0),(1579,'001','00100735','LA COMISIÓN DE USUARIOS DE AGUA DEL SUB SECTOR HIDRÁULICO AVISADO','CL',0.00,0.00,0,1,'2020-10-07 11:30:57',4,0),(1580,'001','00100736','NAVARRO MONTEZA EVER','CL',0.00,0.00,0,1,'2020-10-08 11:19:01',4,0),(1581,'001','00100737','IZQUIERDO REGALADO LORENZO','CL',0.00,0.00,0,1,'2020-10-09 11:01:12',2,0),(1582,'001','00100738','INDUSTRIAS CAMPIÑA S.A.C.','CL',0.00,0.00,0,1,'2020-10-09 11:31:11',4,0),(1583,'001','00100739','CESAR MOREY VASQUES','CL',0.00,0.00,0,1,'2020-10-10 08:35:53',2,0),(1584,'001','00100740','SEGUNDO ALEJANDRO CRISANTO PULACHE','CL',0.00,0.00,0,1,'2020-10-12 08:38:23',4,0),(1585,'001','00100741','ALEXANDER CHACON AGUILA','CL',0.00,0.00,0,1,'2020-10-12 09:01:35',2,0),(1586,'001','00100742','ZAGACETA CAMPOS AIDEE','CL',0.00,0.00,0,1,'2020-10-12 09:05:57',4,0),(1587,'001','00100743','DORIS PEREZ RAFAEL','CL',0.00,0.00,0,1,'2020-10-13 08:51:50',4,0),(1588,'001','00100744','OLIVER LAVAN PISCO','CL',0.00,0.00,0,1,'2020-10-13 09:56:55',2,0),(1589,'001','001P0059','SANCHEZ SANTILLAN JUAN JOSE','PR',0.00,0.00,0,1,'2020-10-14 09:36:37',2,0),(1590,'001','00100745','DIAZ ORNA DECIDERIO','CL',0.00,0.00,0,1,'2020-10-14 10:10:16',4,0),(1591,'001','00100746','GONZALES CORONEL JOSE EYDER','CL',0.00,0.00,0,1,'2020-10-14 12:51:53',4,0),(1592,'001','001P0060',' INVERSIONES SUPERPLAS - T S.A.C.','PR',0.00,0.00,0,1,'2020-10-14 13:37:09',2,0),(1593,'001','00100747','NORVERTO BAUTISTA DIAZ','CL',0.00,0.00,0,1,'2020-10-15 09:20:28',4,0),(1594,'001','00100748','CUSMA BARBOZA RICHARD JAIME','CL',0.00,0.00,0,1,'2020-10-16 10:53:37',4,0),(1595,'001','001P0061','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.','PR',0.00,0.00,0,1,'2020-10-16 13:29:18',2,0),(1596,'001','001P0062','PINTURAS DURON S.R.L','PR',0.00,0.00,0,1,'2020-10-16 14:06:47',2,0),(1597,'001','00100749','GONZALES SANTA CRUZ GENRI','CL',0.00,0.00,0,1,'2020-10-17 07:53:19',2,0),(1598,'001','00100750','HUGO GONZALES MARTINES','CL',0.00,0.00,0,1,'2020-10-17 11:07:13',2,0),(1599,'001','00100751','VASQUEZ CABRERA ROBERTO','CL',0.00,0.00,0,1,'2020-10-18 08:56:26',2,0),(1600,'001','00100752','EDWIN BARBOZA HERRERA','CL',0.00,0.00,0,1,'2020-10-19 08:09:54',4,0),(1601,'001','00100753','JOSE WILSON LLAMO FERNANDEZ','CL',0.00,0.00,0,1,'2020-10-19 10:55:32',2,0),(1602,'001','00100754','JORGE RUIZ MUÑOZ','CL',0.00,0.00,0,1,'2020-10-19 15:03:40',4,0),(1603,'001','00100755','HUMAN ESPINOZA SEGUNDO ANTENOR','CL',0.00,0.00,0,1,'2020-10-19 15:39:20',2,0),(1604,'001','001P0063','FERRETRONI-K E.I.R.L.','PR',0.00,0.00,0,1,'2020-10-20 10:37:03',2,0),(1605,'001','00100756','JHON ANDER SANCHES ROMERO','CL',0.00,0.00,0,1,'2020-10-20 11:39:12',4,0),(1606,'001','00100757','SILVA MARTINEZ JOSE JEINER','CL',0.00,0.00,0,1,'2020-10-21 09:03:59',2,0),(1607,'001','00100758','CONSTRUCTORA, CONSULTORA & MULTISERVICIOS MAG E.I.R.L.','CL',0.00,0.00,0,1,'2020-10-21 09:37:05',2,0),(1608,'001','00100759','EMPRESA CONSTRUCTORA N&G E.I.R.L','CL',0.00,0.00,0,1,'2020-10-22 15:45:25',2,0),(1609,'001','00100760','JPQ CORPORACIÓN E.I.R.L.','CL',0.00,0.00,0,1,'2020-10-23 09:55:42',2,0),(1610,'001','001P0064','GULDA & CIA S.A.C.','PR',0.00,0.00,0,1,'2020-10-23 13:01:27',2,0),(1611,'001','00100761','PAUCAR CCACCAYCUCHO ESVIARDO','CL',0.00,0.00,0,1,'2020-10-23 16:14:47',2,0),(1612,'002','00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.','CL',0.00,0.00,0,1,'2020-10-23 16:21:26',2,0),(1613,'001','00100762','PLACACENTRO DEL NORTE E.I.R.L','CL',0.00,0.00,0,1,'2020-10-24 10:31:12',2,0),(1614,'001','001P0065','RODRIGO LOAYZA JHOANY','PR',0.00,0.00,0,1,'2020-10-24 12:50:25',2,0),(1615,'001','00100763','CORPORACION  LOS  ALISOS  CONTRATISTAS  GENERALES  S.A.C.','CL',0.00,0.00,0,1,'2020-10-24 12:52:57',2,0),(1616,'001','00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','CL',0.00,0.00,0,1,'2020-10-26 10:01:51',4,0),(1617,'001','00100765','TENORIO VENTURA RODOLFO VALENTINO','CL',0.00,0.00,0,1,'2020-10-26 12:09:56',2,0),(1618,'001','00100766','GRISERIO ALRCON TORRES','CL',0.00,0.00,0,1,'2020-10-27 08:53:10',2,0),(1619,'001','00100767','G.W. YICHANG & CIA S.A.','CL',0.00,0.00,0,1,'2020-10-27 13:05:56',2,0),(1620,'001','001P0066','G.W. YICHANG & CIA S.A.','PR',0.00,0.00,0,1,'2020-10-27 13:06:41',2,0),(1621,'001','00100768','CHAVEZ ALARCON COBA','CL',0.00,0.00,0,1,'2020-10-27 17:16:02',2,0),(1622,'001','001P0067','IMPORTACIONES & SERVICIOS SUAREZ E I R L','PR',0.00,0.00,0,1,'2020-10-28 13:30:44',2,0),(1623,'002','00200497','TAPIA CUBAS EDINSON','CL',0.00,0.00,0,1,'2020-10-28 15:45:46',2,0),(1624,'001','00100769','IRVIN VASQUEZ LOAYZA','CL',0.00,0.00,0,1,'2020-10-30 17:27:13',4,0),(1625,'001','00100770','ALTO MAYO RICE GROUP S.A.C','CL',0.00,0.00,0,1,'2020-11-02 08:21:31',4,0),(1626,'001','00100771','MABA COMPANY S.A.C.','CL',0.00,0.00,0,1,'2020-11-05 10:26:03',2,0),(1627,'001','00100772','JHONY CESAR GAMONAL LOZADA','CL',0.00,0.00,0,1,'2020-11-06 14:05:32',2,0),(1628,'002','00200498','APAESTEGUI GAITAN JUAN JESUS','CL',0.00,0.00,0,1,'2020-11-09 11:08:48',2,0),(1629,'001','00100773','CONSORCIO NUEVA  CAJAMARCA','CL',0.00,0.00,0,1,'2020-11-11 11:45:54',4,0),(1630,'001','001P0068',' DISTRIMAX S.A.C.','PR',0.00,0.00,0,1,'2020-11-12 14:24:03',2,0),(1631,'001','001P0069','GULDA AGRO SELVA S.A.C.','PR',0.00,0.00,0,1,'2020-11-12 15:24:00',2,0),(1632,'001','001P0070','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','PR',0.00,0.00,0,1,'2020-11-12 16:06:17',2,0),(1633,'001','00100774','INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.','CL',0.00,0.00,0,1,'2020-11-12 17:51:37',2,0),(1634,'001','00100775','MAMUEL LAVAN CHINCHAY','CL',0.00,0.00,0,1,'2020-11-13 07:35:07',2,0),(1635,'001','00100776','ANGELICA SUAREZ RODRIGO','CL',0.00,0.00,0,1,'2020-11-13 12:02:33',4,0),(1636,'001','00100777','JOEL RONAL SANCHEZ CHAUCA','CL',0.00,0.00,0,1,'2020-11-14 13:01:01',4,0),(1637,'001','00100778','I.E 00043','CL',0.00,0.00,0,1,'2020-11-14 13:28:37',2,0),(1638,'001','00100779','CHANTA VALENCIA CELSY THALIA','CL',0.00,0.00,0,1,'2020-11-15 09:08:16',2,0),(1639,'001','00100780','I.E 00497','CL',0.00,0.00,0,1,'2020-11-17 09:29:21',2,0),(1640,'001','00100781','CONSORCIO COSANAR','CL',0.00,0.00,0,1,'2020-11-17 10:47:48',2,0),(1641,'001','00100782','JR INMOBILIARIA INGENIERIA & CONSTRUCCIONES S.A.C','CL',0.00,0.00,0,1,'2020-11-17 12:33:49',4,0),(1642,'001','00100783','NANCY LOVATO CULQUI','CL',0.00,0.00,0,1,'2020-11-18 09:13:39',2,0),(1643,'002','00200499','ASOCIACION DE COMERCINTES DEL MERCADO DE NUEVA CAJAMARCA','CL',0.00,0.00,0,1,'2020-11-18 12:01:51',4,0),(1644,'001','00100784','WILTON MUÑOZ VARGAS','CL',0.00,0.00,0,1,'2020-11-19 08:52:43',2,0),(1645,'001','00100785','CALISTO MENDOZA BECERA','CL',0.00,0.00,0,1,'2020-11-19 09:59:52',2,0),(1646,'001','00100786','Q V INGENIEROS Y CONTADORES S.A.C','CL',0.00,0.00,0,1,'2020-11-19 10:42:31',4,0),(1647,'001','00100787','LA JUNTA DE USUARIOS DE LA CUENCA DEL ALTO MAYO-JUCAM','CL',0.00,0.00,0,1,'2020-11-20 09:17:32',2,0),(1648,'001','00100788','SERVICIOS GENERALES ALVA J&L','CL',0.00,0.00,0,1,'2020-11-20 11:30:44',4,0),(1649,'001','00100789','EJERCITO DE SALVACIÓN (THE SALVATION ARMY)','CL',0.00,0.00,0,1,'2020-11-20 11:52:53',2,0),(1650,'001','00100790','CONSTRUCTORA INGENIERIA DIAZ DELGADO','CL',0.00,0.00,0,1,'2020-11-20 15:09:55',4,0),(1651,'001','00100791','JUN CHAVEZ VERA','CL',0.00,0.00,0,1,'2020-11-21 11:25:24',4,0),(1652,'001','00100792','DILSIA BARBOSA CUBAS','CL',0.00,0.00,0,1,'2020-11-23 10:15:17',2,0),(1653,'001','00100793','ABDULIA SUAREZ OLIVOS','CL',0.00,0.00,0,1,'2020-11-23 11:39:10',4,0),(1654,'001','00100794','LOZADA JULCA FRACCILIA','CL',0.00,0.00,0,1,'2020-11-24 09:05:45',4,0),(1655,'001','00100795','RUIZ LOZADA MARIA NATIVIDAD','CL',0.00,0.00,0,1,'2020-11-24 09:06:53',4,0),(1656,'001','00100796','PEREZ CARRASCO NEIDER','CL',0.00,0.00,0,1,'2020-11-24 09:37:58',2,0),(1657,'001','00100797','JUANITO SAUCEDO QUISPE','CL',0.00,0.00,0,1,'2020-11-24 16:31:49',4,0),(1658,'001','00100798','WILSON MORI CASTAÑEDA','CL',0.00,0.00,0,1,'2020-11-24 17:27:22',4,0),(1659,'001','001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.','PR',0.00,0.00,0,1,'2020-11-25 07:42:50',2,0),(1660,'001','00100799','CONSORCIO Y CONSTRUCTORA ALTOMAYO S.A.C','CL',0.00,0.00,0,1,'2020-11-25 09:19:03',4,0),(1661,'001','00100800','JOEL HIRIGOIN LEIVA','CL',0.00,0.00,0,1,'2020-11-25 14:18:20',4,0),(1662,'001','00100801','GRANDEZ VASQUEZ FERNANDO','CL',0.00,0.00,0,1,'2020-11-25 15:42:13',4,0),(1663,'001','00100802','JOSE VICTOR CARUAJULCA RIMARACHIN','CL',0.00,0.00,0,1,'2020-11-26 10:29:50',4,0),(1664,'001','00100803','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L','CL',0.00,0.00,0,1,'2020-11-26 10:40:55',4,0),(1665,'002','00200500','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R.E.IR.L','CL',0.00,0.00,0,1,'2020-11-26 10:46:43',4,0),(1666,'001','00100804','HORNA CHAVEZ NIMIA IRENE','CL',0.00,0.00,0,1,'2020-11-26 17:07:52',2,0),(1667,'001','00100805','APAESTEGUI GAITAN JUAN JESUS','CL',0.00,0.00,0,1,'2020-11-28 11:57:11',4,0),(1668,'001','00100806','KREISLER CHINCHAY VILCA','CL',0.00,0.00,0,1,'2020-11-29 10:57:54',4,0),(1669,'002','00200501','ROCKE BERTIN BUSTAMANTE SILVA','CL',0.00,0.00,0,1,'2020-12-01 09:29:23',4,0),(1670,'001','00100807','ALAVA TELLO IVETH','CL',0.00,0.00,0,1,'2020-12-03 17:54:31',2,0),(1671,'001','00100808','INSDUSTRIA LADRILLERA SAN MARTIN E.I.R.L','CL',0.00,0.00,0,1,'2020-12-05 12:53:19',4,0),(1672,'001','00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.','CL',0.00,0.00,0,1,'2020-12-07 09:16:51',2,0),(1673,'001','00100810','ABEL MENDOZA ROMERO','CL',0.00,0.00,0,1,'2020-12-07 12:42:05',4,1),(1674,'001','00100811','LA MANO DE DIOS S.A.C','CL',0.00,0.00,0,1,'2020-12-07 17:14:58',4,0),(1675,'001','00100812','GRUPO LA MANO DE DIOS S.A.C','CL',0.00,0.00,0,1,'2020-12-08 11:23:51',4,0),(1676,'001','00100813','ELIAS VENABIDES OLANO','CL',0.00,0.00,0,1,'2020-12-09 09:28:27',2,0),(1677,'001','00100814','ACEROS JHOANY E.I.R.L','CL',0.00,0.00,0,1,'2020-12-10 15:25:15',4,0),(1678,'002','00200502','ZALASAR RODRIGUEZ ALEXANDER','CL',0.00,0.00,0,1,'2020-12-11 09:50:30',2,0),(1679,'001','00100815','JAIME HERREDIA OVITAS','CL',0.00,0.00,0,1,'2020-12-12 08:54:58',2,0),(1680,'001','00100816','JOSE FERNANDEZ FERNANDEZ','CL',0.00,0.00,0,1,'2020-12-15 10:33:05',2,0),(1681,'001','00100817','ROIS OBRAS CIVILES S.A.C.','CL',0.00,0.00,0,1,'2020-12-17 09:31:31',2,0),(1682,'001','00100818','TELLO TELECOMUNICACIONES E.I.R.L.','CL',0.00,0.00,0,1,'2020-12-18 11:17:39',2,0),(1683,'001','00100819','FERNANDEZ MONDRAGON ABRAHAM','CL',0.00,0.00,0,1,'2020-12-18 17:23:57',2,0),(1684,'001','00100820','EULER GRANDE GRANDE','CL',0.00,0.00,0,1,'2020-12-19 09:10:36',2,0),(1685,'001','00100821','HERNAN DIAZ VILLEGAS','CL',0.00,0.00,0,1,'2020-12-22 08:44:33',4,0),(1686,'002','00200503','INGENIEROS ASOCIADOS SAAVEDRA S.A.C.','CL',0.00,0.00,0,1,'2020-12-22 11:29:03',2,0),(1687,'001','00100822','MILLER VASQUEZ SILVA','CL',0.00,0.00,0,1,'2020-12-23 17:39:40',4,0),(1688,'002','002P0124','FAMESA E.I.R.LIDA','PR',0.00,0.00,0,1,'2020-12-29 10:02:42',4,0),(1689,'001','00100823','FLAVIO BRAVO TORO','CL',0.00,0.00,0,1,'2020-12-29 15:57:30',4,0),(1690,'002','00200504','SERVICIOS GENERALES DE INGENIERIA SOCIEDAD ANONIMA','CL',0.00,0.00,0,1,'2020-12-31 10:12:10',2,0),(1691,'001','001P0072','CORPORACION FERROSELVA S.R.L.','PR',0.00,0.00,0,1,'2020-12-31 11:07:26',2,0),(1692,'001','00100824','DIAZ GROUP INVERSIONES S.A.C','CL',0.00,0.00,0,1,'2020-12-31 13:02:30',4,0),(1693,'001','00100825','INVERSIONES NCN SAC','CL',0.00,0.00,0,1,'2021-01-02 09:45:08',4,0),(1694,'001','00100826','FERNANDO VASQUEZ EDQUEN','CL',0.00,0.00,0,1,'2021-01-09 11:50:43',2,0),(1695,'001','00100827','OMAR GUEVARA PEREZ','CL',0.00,0.00,0,1,'2021-01-09 13:07:29',2,0),(1696,'001','001P0073','GENREY FINANE E.I.R.L','PR',0.00,0.00,0,1,'2021-01-12 12:36:56',4,1),(1697,'001','001P0074','GENREY FINANCE E.I.R.L','PR',0.00,0.00,0,1,'2021-01-12 12:45:47',4,0),(1698,'001','00100828','CONSTRUCTORA YAVARI S.R.L.','CL',0.00,0.00,0,1,'2021-01-13 16:26:56',2,0),(1699,'001','00100829','I.E NUEVO HORIZONTE','CL',0.00,0.00,0,1,'2021-01-14 08:25:05',2,0),(1700,'001','00100830','GENREY FINANCE E.I.R.L','CL',0.00,0.00,0,1,'2021-01-14 11:54:04',2,0),(1701,'001','00100831','MAXIMO MUÑOZ MUÑOZ','CL',0.00,0.00,0,1,'2021-01-14 14:39:18',2,0),(1702,'001','001P0075','HEGEL VILLACRES CERNA','PR',0.00,0.00,0,1,'2021-01-14 16:17:43',4,0),(1703,'001','00100832','YOVER CALDERON DAVILA','CL',0.00,0.00,0,1,'2021-01-16 08:51:29',4,0),(1704,'001','00100833','WENDY PATRICIA HUAMAN REATEGUI','CL',0.00,0.00,0,1,'2021-01-16 11:45:59',2,0),(1705,'001','001P0076','NEGOCIOS & CONSTRUCCIONES ALTO IMASA E.I.R.L.','PR',0.00,0.00,0,1,'2021-01-18 11:21:59',4,0),(1706,'001','00100834','DANIEL CUBAS GIL','CL',0.00,0.00,0,1,'2021-01-18 14:47:26',2,0),(1707,'001','00100835','SERPPE PUBLICIDAD S.A.C','CL',0.00,0.00,0,1,'2021-01-19 10:06:29',2,0),(1708,'001','00100836','CONSTRUCTORA MULTISERVICIOS E INVERCIONES L & C S A C','CL',0.00,0.00,0,1,'2021-01-23 13:22:36',2,0),(1709,'001','00100837','NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.','CL',0.00,0.00,0,1,'2021-01-25 09:46:25',2,0),(1710,'001','00100838','SEMOD S.A.C.','CL',0.00,0.00,0,1,'2021-01-26 15:54:22',2,0),(1711,'001','001P0077','INDUSTRIAS QUIMICAS HORIZONTES.R.L.','PR',0.00,0.00,0,1,'2021-02-01 09:01:22',2,0),(1712,'002','00200505','N.E .BOLIVAR -SNIP 292897','CL',0.00,0.00,0,1,'2021-02-01 11:45:56',2,0),(1713,'001','001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.','PR',0.00,0.00,0,1,'2021-02-01 13:37:50',2,0),(1714,'001','00100839','GRUPO REQUEJO INMOVILIARIA S.A.C','CL',0.00,0.00,0,1,'2021-02-03 07:53:05',2,0),(1715,'001','00100840','ANGEL JOD DAVILA PASANCHO','CL',0.00,0.00,0,1,'2021-02-03 10:29:59',2,0),(1716,'002','00200506','ALICIA FERNANDEZ ALVARADO','CL',0.00,0.00,0,1,'2021-02-04 12:21:27',2,0),(1717,'001','00100841','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.','CL',0.00,0.00,0,1,'2021-02-06 09:23:41',2,0),(1718,'001','001P0079','SEYCOVI E.I.R.L','PR',0.00,0.00,0,1,'2021-02-08 09:48:18',4,0),(1719,'001','00100842','SEYCOVI E.I.R.L.','CL',0.00,0.00,0,1,'2021-02-08 10:37:43',2,0),(1720,'001','00100843','I.E.PP YURACYACU','CL',0.00,0.00,0,1,'2021-02-09 16:26:04',2,0),(1721,'001','00100844','EMPRESA DE TRASPORTES Y TURISMO CAJAMARCA S.A','CL',0.00,0.00,0,1,'2021-02-10 16:41:56',2,0),(1722,'001','00100845','COMPUSISTEM NEGOCIO SITE E.I.R.L.','CL',0.00,0.00,0,1,'2021-02-12 11:58:47',2,0),(1723,'001','00100846','NICANOR ALARCON GEVARRA','CL',0.00,0.00,0,1,'2021-02-19 17:49:25',2,0),(1724,'001','00100847','ALARCON GUEVARA MARIA FILOMENA','CL',0.00,0.00,0,1,'2021-02-20 13:04:10',4,0),(1725,'001','00100848','PEREZ DELGADO WUILMER AGUSTIN','CL',0.00,0.00,0,1,'2021-02-20 13:17:19',4,0),(1726,'001','00100849','VENEGAS MALDONADO ELISABETH','CL',0.00,0.00,0,1,'2021-02-20 13:19:50',4,0),(1727,'001','00100850','DIAZ VEGA DORITA','CL',0.00,0.00,0,1,'2021-02-20 13:21:44',4,0),(1728,'001','00100851','DELGADO TONGO MARINO','CL',0.00,0.00,0,1,'2021-02-20 13:24:17',4,0),(1729,'001','00100852','MENDOZA MEDINA BILMER','CL',0.00,0.00,0,1,'2021-02-20 13:27:57',4,0),(1730,'001','00100853','IGLESIA PENTECOSTES ANEXO PUERTO VALGASAR','CL',0.00,0.00,0,1,'2021-02-23 09:47:23',2,0),(1731,'001','001P0080','IMPORT KARMA E.I R.L.','PR',0.00,0.00,0,1,'2021-02-24 09:04:08',2,0),(1732,'001','001P0081','H&P INDUSTRIAS E.I.R.L.','PR',0.00,0.00,0,1,'2021-02-24 15:18:16',2,0),(1733,'001','00100854','CENTRO DE SALUD SAN FERNANDO','CL',0.00,0.00,0,1,'2021-02-27 07:47:49',2,0),(1734,'001','001P0082','CUBRIFORTE J&V COTRINA E.I.R.L','PR',0.00,0.00,0,1,'2021-02-27 12:14:27',4,0),(1735,'001','001P0083','SAGUMA CHUQUIHUANGA ORETES','PR',0.00,0.00,0,1,'2021-03-09 12:58:39',4,0),(1736,'001','00100855','CONSTRUCCIONES RAYER S.R.L.','CL',0.00,0.00,0,1,'2021-03-09 14:21:39',2,0),(1737,'001','00100856','SAGUMA CHUQUIHUANGA ORESTES','CL',0.00,0.00,0,1,'2021-03-09 14:45:38',4,0),(1738,'001','00100857','NAVARRO CRISTOBAL ERICSON DAVID','CL',0.00,0.00,0,1,'2021-03-10 16:06:28',2,0),(1739,'001','00100858','MARUJO INGENIERIA Y CONSTRUCCION S.A.C.','CL',0.00,0.00,0,1,'2021-03-12 16:13:46',2,0),(1740,'001','00100859','HUAMAN GUEVARA KENI','CL',0.00,0.00,0,1,'2021-03-13 09:55:26',2,0),(1741,'001','00100860','LUIS ALBERTO MENDOSA CASTAÑEDA','CL',0.00,0.00,0,1,'2021-03-13 14:50:34',4,0),(1742,'001','00100861','JILMER GONZALES CORONEL','CL',0.00,0.00,0,1,'2021-03-15 12:08:17',4,0),(1743,'001','00100862','MEGA ESTRUCTURAS METALICAS & SERVICIOS GENERALES PACO E.I.R.L.','CL',0.00,0.00,0,1,'2021-03-15 12:52:42',2,0),(1744,'001','00100863','CONSTRUCTORA HT SAC','CL',0.00,0.00,0,1,'2021-03-18 12:04:55',2,0),(1745,'001','00100864','INVERSIONES CAFETALERAS SAC','CL',0.00,0.00,0,1,'2021-03-23 11:18:45',2,0),(1746,'001','00100865','RAMIREZ VASQUEZ KARINA DOLIBET','CL',0.00,0.00,0,1,'2021-03-25 15:21:57',2,0),(1747,'001','001P0084','ARTHURTRAC SERVICE E.I.R.L','PR',0.00,0.00,0,1,'2021-03-31 17:27:37',4,0),(1748,'001','00100866','LADRILLERA EL SAMARITANO S.A.C.','CL',0.00,0.00,0,1,'2021-04-03 08:12:56',2,0),(1749,'001','00100867','JOSUE CRUZADO FERNANDEZ','CL',0.00,0.00,0,1,'2021-04-07 11:14:19',2,0),(1750,'001','00100868','CASTRO JIMENEZ PATRICIA','CL',0.00,0.00,0,1,'2021-04-08 10:04:35',2,0),(1751,'001','00100869','BAUTISTA JIMENEZ WILIAN','CL',0.00,0.00,0,1,'2021-04-10 11:06:34',2,0),(1752,'001','00100870','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.','CL',0.00,0.00,0,1,'2021-04-10 11:17:56',2,0),(1753,'001','00100871','ANIVAL CUBAS CORONEL','CL',0.00,0.00,0,1,'2021-04-15 15:06:34',2,0),(1754,'001','00100872','ANBRAHU SOLTEC S.A.C.','CL',0.00,0.00,0,1,'2021-04-22 12:38:22',2,0),(1755,'001','001P0085','DISTRIBUCIONES SUPER BRAVO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA - DISUBRA EIRL','PR',0.00,0.00,0,1,'2021-04-22 13:52:22',2,0),(1756,'002','002P0125','COMERCIAL SELVA NOR PERUANA S.A.','PR',0.00,0.00,0,1,'2021-04-24 09:19:50',2,0),(1757,'001','001P0086','COMERCIAL SELVA NOR PERUANA S.A.','PR',0.00,0.00,0,1,'2021-04-24 09:27:28',2,0),(1758,'001','00100873','EDER RAMOS GUTIERES','CL',0.00,0.00,0,1,'2021-04-24 11:54:33',2,0),(1759,'001','00100874','DELGADO LESCANO LUIS','CL',0.00,0.00,0,1,'2021-04-24 15:27:56',2,0),(1760,'001','00100875','SABAS GUTIERRES LLAMOS','CL',0.00,0.00,0,1,'2021-04-28 10:14:04',2,0),(1761,'001','00100876','EVER BALDES TERAN','CL',0.00,0.00,0,1,'2021-04-28 12:26:07',2,0),(1762,'001','001P0087','DISTRIBUIDORA F. NEIRA  E.I.R.L.','PR',0.00,0.00,0,1,'2021-04-29 16:47:25',2,0),(1763,'001','00100877','I.E 215 -APAFA','CL',0.00,0.00,0,1,'2021-04-30 14:34:23',2,0),(1764,'003','003P0003','TORRES SAUCEDO LUZ MERY','PR',0.00,0.00,0,1,'2021-04-30 15:07:25',2,0),(1765,'003','003P0004','MEDINA VELA JONATHAN','PR',0.00,0.00,0,1,'2021-04-30 15:12:39',2,0),(1766,'003','003P0005','REPRESENTACIONES Y DISTRIBUCIONES SAAVEDRA S.R.L.','PR',0.00,0.00,0,1,'2021-04-30 15:21:49',2,0),(1767,'001','00100878','CONSORCIO EJECUTOR PACIFICO','CL',0.00,0.00,0,1,'2021-04-30 16:04:21',2,0),(1768,'001','00100879','ROMAN VEGA PEREZ','CL',0.00,0.00,0,1,'2021-05-03 08:08:40',2,0),(1769,'001','00100880','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.','CL',0.00,0.00,0,1,'2021-05-04 08:58:10',2,0),(1770,'001','00100881','CHAVEZ SALDAÑA AUSBERTO','CL',0.00,0.00,0,1,'2021-05-04 10:13:15',2,0),(1771,'001','00100882','YURIMAGUAS HIDROCARBUROS S.A.C.','CL',0.00,0.00,0,1,'2021-05-05 10:04:04',2,0),(1772,'001','00100883','SIVER SANCHEZ HERRERA','CL',0.00,0.00,0,1,'2021-05-07 17:04:33',2,0),(1773,'001','00100884','SILVA DAVILA VIDAL','CL',0.00,0.00,0,1,'2021-05-08 12:57:52',2,0),(1774,'001','00100885','ERLITA BAMDA HOYOS','CL',0.00,0.00,0,1,'2021-05-11 15:01:32',2,0),(1775,'003','003P0006','JJ GRUPO DISTRIBUIDOR S.R.L.','PR',0.00,0.00,0,1,'2021-05-12 08:20:14',2,0),(1776,'001','00100886','SINAI IMPORT E.I.R.L.','CL',0.00,0.00,0,1,'2021-05-12 11:24:10',2,0),(1777,'001','00100887','I.E SAN JUAN DE RIO SOLITOR N00664','CL',0.00,0.00,0,1,'2021-05-13 11:57:56',2,0),(1778,'001','00100888','I.E N00896','CL',0.00,0.00,0,1,'2021-05-14 09:37:42',2,0),(1779,'001','001P0088','PINTADO GUARDIA ALEXIS ELVIS','PR',0.00,0.00,0,1,'2021-05-14 15:09:51',2,0),(1780,'001','00100889','GUERRERO CORREA JANET PAULINA','CL',0.00,0.00,0,1,'2021-05-15 12:59:12',2,0),(1781,'001','00100890','CHC INGENIEROS S.A.','CL',0.00,0.00,0,1,'2021-05-17 16:58:01',2,0),(1782,'001','00100891','APAFA I.E 00550','CL',0.00,0.00,0,1,'2021-05-17 17:14:12',2,0),(1783,'001','00100892','CONSTRUCTORA HASCA GROUP S.A.C.','CL',0.00,0.00,0,1,'2021-05-20 16:33:05',2,0),(1784,'001','00100893','CARLOS GOÑAS BALLE','CL',0.00,0.00,0,1,'2021-05-21 08:22:01',2,0),(1785,'001','00100894','MAURA CHAVEZ VEGA','CL',0.00,0.00,0,1,'2021-05-22 10:24:22',2,0),(1786,'001','00100895','IGLESIA AVENTISTA DE SEPTIMO DIA LA UNION','CL',0.00,0.00,0,1,'2021-05-24 14:15:45',2,0),(1787,'001','00100896','AGROPECUARIA RIO S.A.C.','CL',0.00,0.00,0,1,'2021-05-25 10:44:23',2,0),(1788,'001','00100897','Z Y P CONSTRUCCIONES S.R.L.','CL',0.00,0.00,0,1,'2021-05-25 13:05:59',2,0),(1789,'001','00100898','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.','CL',0.00,0.00,0,1,'2021-05-26 09:22:31',2,0),(1790,'001','001P0089','QUIZUD EIRL','PR',0.00,0.00,0,1,'2021-05-29 10:07:51',2,0),(1791,'001','00100899','COMISARIA DE NUEVA CAJAMRCA','CL',0.00,0.00,0,1,'2021-05-29 10:21:34',2,0),(1792,'001','001P0090','INNOVALED PERU S.A.C.','PR',0.00,0.00,0,1,'2021-06-01 14:47:39',2,0),(1793,'001','00100900','I.E 00170','CL',0.00,0.00,0,1,'2021-06-03 12:08:51',2,0),(1794,'003','003P0007','DELGADO VASQUEZ MODESTO','PR',0.00,0.00,0,1,'2021-06-03 16:16:30',2,0),(1795,'001','00100901','COMERCIO AMAZONIA S.A.','CL',0.00,0.00,0,1,'2021-06-03 16:36:14',2,0),(1796,'001','00100902','I.E 00938 JUAN VELASCO ALVARADO','CL',0.00,0.00,0,1,'2021-06-05 10:10:45',2,0),(1797,'001','00100903','ELECTROSERVICIOS M & L S.A.C.','CL',0.00,0.00,0,1,'2021-06-05 11:56:22',2,0),(1798,'001','00100904','AGUILAR VALDEZ JOSE','CL',0.00,0.00,0,1,'2021-06-07 14:24:19',2,0),(1799,'003','003P0008','GULDA AGRO SELVA S.A.C.','PR',0.00,0.00,0,1,'2021-06-07 20:30:57',2,0),(1800,'003','003P0009','GUZMAN LINGAN VICTOR RAUL','PR',0.00,0.00,0,1,'2021-06-07 20:52:11',2,0),(1801,'001','001P0091','JEDMISIS S.A.C.','PR',0.00,0.00,0,1,'2021-06-08 07:09:19',2,0),(1802,'001','00100905','CONSTRUCTORA Y CONSULTORA RIMAYA S.A.C.','CL',0.00,0.00,0,1,'2021-06-08 17:27:00',2,0),(1803,'003','003P0010','IMPORTACIONES MIRALDI S.A.C.','PR',0.00,0.00,0,1,'2021-06-10 15:00:16',2,0),(1804,'003','003P0011','FERRETERIA BAZAR MAURICIO E.I.R.L.','PR',0.00,0.00,0,1,'2021-06-10 17:13:29',2,0),(1805,'001','00100906','OLIVERA GONZALES JAIME','CL',0.00,0.00,0,1,'2021-06-12 11:05:02',2,0),(1806,'001','00100907','BALTAZAR CONSTRUCTORA E.I.R.L.','CL',0.00,0.00,0,1,'2021-06-14 09:12:14',2,0),(1807,'001','00100908','GRUPO IAC ASOCIADOS E.I.R.L.','CL',0.00,0.00,0,1,'2021-06-15 12:05:48',2,0),(1808,'003','003P0012','HORNA CHAVEZ NIMIA IRENE','PR',0.00,0.00,0,1,'2021-06-16 09:23:18',2,0),(1809,'001','00100909','ALEYDA MEDINA VASQUEZ','CL',0.00,0.00,0,1,'2021-06-16 10:17:37',2,0),(1810,'001','00100910','FIESTAS LOPEZ OSCAR ALBERTO','CL',0.00,0.00,0,1,'2021-06-16 16:58:59',2,0),(1811,'001','001P0092','QUIROZ S.R.L.','PR',0.00,0.00,0,1,'2021-06-17 08:29:16',2,0),(1812,'001','001P0093','ISDIMO E.I.R.L.','PR',0.00,0.00,0,1,'2021-06-17 09:06:26',2,0),(1813,'003','003P0013','VILLANUEVA AGUILAR DANIEL','PR',0.00,0.00,0,1,'2021-06-17 09:14:57',2,0),(1814,'003','003P0014','INVERSIONES ACEROS SAN MARTIN S.R.L.','PR',0.00,0.00,0,1,'2021-06-17 09:22:49',2,0),(1815,'003','003P0015','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA','PR',0.00,0.00,0,1,'2021-06-17 09:32:22',2,0),(1816,'001','001P0094','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA','PR',0.00,0.00,0,1,'2021-06-17 09:44:39',2,0),(1817,'001','00100911','SEGUNDO FERNANDES VASQUEZ','CL',0.00,0.00,0,1,'2021-06-17 10:34:06',2,0),(1818,'001','001P0095','GRUPO COMPUTECNOLOGIA E.I.R.L.','PR',0.00,0.00,0,1,'2021-06-17 11:37:07',2,0),(1819,'001','00100912','MUNICIPALIDAD DEL CENTRO POBLADO DE EL PORVENIR','CL',0.00,0.00,0,1,'2021-06-17 11:56:24',2,0),(1820,'001','001P0096','MULTIPLAST EL GATO E.I.R.L.','PR',0.00,0.00,0,1,'2021-06-17 12:00:23',2,0),(1821,'001','001P0097','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','PR',0.00,0.00,0,1,'2021-06-17 14:09:45',2,0),(1822,'003','003P0016','MONTEZA AYALA SAMUEL','PR',0.00,0.00,0,1,'2021-06-17 14:14:53',2,0),(1823,'003','003P0017','\" IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S.A.C. \"','PR',0.00,0.00,0,1,'2021-06-17 14:35:50',2,0),(1824,'003','003P0018','SILVA BANCES VANIA JALLUSA','PR',0.00,0.00,0,1,'2021-06-17 14:42:53',2,0),(1825,'001','001P0098','SILVA BANCES VANIA JALLUSA','PR',0.00,0.00,0,1,'2021-06-17 14:50:04',2,0),(1826,'003','003P0019','SANTOS TINEO EDER','PR',0.00,0.00,0,1,'2021-06-17 15:18:58',2,0),(1827,'001','001P0099','MUNDO GRAFICO DIGITAL S.A.C.','PR',0.00,0.00,0,1,'2021-06-17 15:39:06',2,0),(1828,'003','003P0020','MUNDO GRAFICO DIGITAL S.A.C.','PR',0.00,0.00,0,1,'2021-06-17 15:41:02',2,0),(1829,'003','003P0021','SANCHEZ SANTILLAN JUAN JOSE','PR',0.00,0.00,0,1,'2021-06-17 16:33:08',2,0),(1830,'001','001P0100','REPRESENTACIONES Y DISTRIBUCIONES SAAVEDRA S.R.L.','PR',0.00,0.00,0,1,'2021-06-17 17:24:22',2,0),(1831,'003','003P0022','CARRANZA GUEVARA DANIEL','PR',0.00,0.00,0,1,'2021-06-21 09:48:33',2,0),(1832,'003','003P0023','OBLITAS FERNANDEZ CRISTIAN FRANKLIN','PR',0.00,0.00,0,1,'2021-06-21 11:54:32',2,0),(1833,'001','00100913','OFICINA DE GESTIÃ“N DE SERVICIOS DE SALUD ALTO MAYO','CL',0.00,0.00,0,1,'2021-06-22 12:45:52',2,0);
/*!40000 ALTER TABLE `cuenta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cuentasys`
--

DROP TABLE IF EXISTS `cuentasys`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cuentasys` (
  `id_cuentasys` int(11) NOT NULL AUTO_INCREMENT,
  `Codigo_Cuenta` varchar(15) NOT NULL,
  `NomCuenta` varchar(150) NOT NULL,
  `IdTipoCuenta` varchar(2) NOT NULL,
  `OfSystem` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_cuentasys`),
  KEY `idCuenta` (`Codigo_Cuenta`),
  KEY `IdTipoCuenta` (`IdTipoCuenta`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cuentasys`
--

LOCK TABLES `cuentasys` WRITE;
/*!40000 ALTER TABLE `cuentasys` DISABLE KEYS */;
INSERT INTO `cuentasys` VALUES (1,'101','CAJA','CJ',1),(2,'1011','DINERO EN EFECTIVO','CJ',1),(3,'102','FONDOS FIJOS','CJ',1),(4,'103','EFECTIVO EN TRÁNSITO','CJ',1),(5,'104','CUENTAS CORRIENTES EN INSTITUCIONES FINANCIERAS','BN',1),(6,'1041','CUENTAS CORRIENTES OPERATIVAS','BN',1),(7,'1042','CUENTAS CORRIENTES PARA FINES ESPECÍFICOS','BN',1),(8,'105','OTROS EQUIVALENTES DE EFECTIVO','CJ',1),(9,'106','DEPÓSITOS EN INSTITUCIONES FINANCIERAS','BN',1),(10,'1061','DEPÓSITOS DE AHORRO','BN',1),(11,'1062','DEPÓSITOS A PLAZO','BN',1),(12,'4011','IMPUESTO GENERAL A LAS VENTAS','TP',0),(13,'40113','IGV - RÉGIMEN DE PERCEPCIONES','TP',0),(14,'40114','IGV - RÉGIMEN DE RETENCIONES','TP',0),(15,'4017','IMPUESTO A LA RENTA','TP',0),(16,'40171','RENTA DE TERCERA CATEGORÍA','TP',0),(17,'40172','RENTA DE CUARTA CATEGORÍA','TP',0),(18,'40173','RENTA DE QUINTA CATEGORÍA','TP',0),(19,'4031','ESSALUD','TP',0),(20,'4032','ONP','TP',0),(21,'4111','SUELDOS Y SALARIOS POR PAGAR','EM',0),(22,'4112','COMISIONES POR PAGAR','EM',0),(23,'4114','GRATIFICACIONES POR PAGAR','EM',0),(24,'4115','VACACIONES POR PAGAR','EM',0),(25,'4411','PRÉSTAMOS','GF',0),(26,'441','ACCIONISTAS (O SOCIOS)','PA',0);
/*!40000 ALTER TABLE `cuentasys` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `cultimacompra`
--

DROP TABLE IF EXISTS `cultimacompra`;
/*!50001 DROP VIEW IF EXISTS `cultimacompra`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cultimacompra` AS SELECT 
 1 AS `IdCompra`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdTienda`,
 1 AS `Fecha`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `PrecioIGV`,
 1 AS `IdProducto`,
 1 AS `GasRel`,
 1 AS `Estiba`,
 1 AS `IdCliPro`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `cuso`
--

DROP TABLE IF EXISTS `cuso`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cuso` (
  `IdUso` varchar(2) NOT NULL,
  `NomUso` varchar(20) NOT NULL,
  `OfSystem` tinyint(1) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdUso`),
  UNIQUE KEY `NomUso` (`NomUso`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cuso`
--

LOCK TABLES `cuso` WRITE;
/*!40000 ALTER TABLE `cuso` DISABLE KEYS */;
INSERT INTO `cuso` VALUES ('ES','General',1,'2005-02-21 10:56:47',0);
/*!40000 ALTER TABLE `cuso` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `cwind_docfis`
--

DROP TABLE IF EXISTS `cwind_docfis`;
/*!50001 DROP VIEW IF EXISTS `cwind_docfis`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `cwind_docfis` AS SELECT 
 1 AS `IdWind`,
 1 AS `IdDocFis`,
 1 AS `NomDocFis`,
 1 AS `Abrev`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `d_compra`
--

DROP TABLE IF EXISTS `d_compra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `d_compra` (
  `IdD_Compra` int(14) NOT NULL AUTO_INCREMENT,
  `IdCompra` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double DEFAULT '1',
  `DescriPrec` varchar(30) DEFAULT NULL,
  `Precio_Bruto` double(10,4) NOT NULL DEFAULT '0.0000',
  `Dscto` double(8,2) NOT NULL DEFAULT '0.00',
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `Flete` double(10,2) DEFAULT '0.00',
  `Estiba` double(10,2) DEFAULT '0.00',
  `PDcto` double DEFAULT '0',
  `Dcto` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `IAR` double DEFAULT '0',
  `ISC` double DEFAULT '0',
  `GEL` tinyint(3) DEFAULT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Unid_Reco` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `NItem` int(11) NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdD_Compra`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdProducto` (`IdProducto`),
  KEY `UNICO_DCMP` (`IdTienda`,`IdAlmacen`,`NSerie`,`NDocumento`,`IdDocFis`,`IdCliPro`),
  KEY `IdCompra` (`IdCompra`),
  KEY `Fecha` (`Fecha`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdCompra_Eli` (`IdCompra`,`Eliminado`),
  KEY `NSerie` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `IdCompra_2` (`IdCompra`,`IdTienda`)
) ENGINE=InnoDB AUTO_INCREMENT=6467 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_compra`
--

LOCK TABLES `d_compra` WRITE;
/*!40000 ALTER TABLE `d_compra` DISABLE KEYS */;
INSERT INTO `d_compra` VALUES (1,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002260',6.000,6.000,1,'UND',45.4433,0.00,45.4433,53.6231,0.00,0.00,0,0.00,0,0.00,0.0000,272.66,321.74,0,0,1,0.000,6,6,0,NULL,1,1),(2,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002285',3.000,3.000,1,'UND',5.5233,0.00,5.5233,6.5175,0.00,0.00,0,0.00,0,0.00,0.0000,16.57,19.55,0,0,1,0.000,3,3,0,NULL,2,1),(3,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002286',3.000,3.000,1,'UND',8.7733,0.00,8.7733,10.3525,0.00,0.00,0,0.00,0,0.00,0.0000,26.32,31.06,0,0,1,0.000,3,3,0,NULL,3,1),(4,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020000213',24.000,24.000,1,'UND',95.5133,0.00,95.5133,112.7057,0.00,0.00,0,0.00,0,0.00,0.0000,2292.32,2704.94,0,0,1,0.000,24,24,0,NULL,4,1),(5,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002287',3.000,3.000,1,'UND',7.1000,0.00,7.1000,8.3780,0.00,0.00,0,0.00,0,0.00,0.0000,21.30,25.13,0,0,1,0.000,3,3,0,NULL,5,1),(6,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002288',3.000,3.000,1,'UND',8.1000,0.00,8.1000,9.5580,0.00,0.00,0,0.00,0,0.00,0.0000,24.30,28.67,0,0,1,0.000,3,3,0,NULL,6,1),(7,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020000199',18.000,18.000,1,'UND',6.9656,0.00,6.9656,8.2194,0.00,0.00,0,0.00,0,0.00,0.0000,125.38,147.95,0,0,1,0.000,18,18,0,NULL,7,1),(8,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002289',6.000,6.000,1,'UND',7.1483,0.00,7.1483,8.4350,0.00,0.00,0,0.00,0,0.00,0.0000,42.89,50.61,0,0,1,0.000,6,6,0,NULL,8,1),(9,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001749',8.000,8.000,1,'UND',14.5925,0.00,14.5925,17.2191,0.00,0.00,0,0.00,0,0.00,0.0000,116.74,137.75,0,0,1,0.000,8,8,0,NULL,9,1),(10,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001933',12.000,12.000,1,'UND',11.3225,0.00,11.3225,13.3605,0.00,0.00,0,0.00,0,0.00,0.0000,135.87,160.33,0,0,1,0.000,12,12,0,NULL,10,1),(11,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002290',3.000,3.000,1,'UND',33.0133,0.00,33.0133,38.9557,0.00,0.00,0,0.00,0,0.00,0.0000,99.04,116.87,0,0,1,0.000,3,3,0,NULL,11,1),(12,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002291',6.000,6.000,1,'UND',6.7933,0.00,6.7933,8.0161,0.00,0.00,0,0.00,0,0.00,0.0000,40.76,48.10,0,0,1,0.000,6,6,0,NULL,12,1),(13,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002292',6.000,6.000,1,'UND',6.7933,0.00,6.7933,8.0161,0.00,0.00,0,0.00,0,0.00,0.0000,40.76,48.10,0,0,1,0.000,6,6,0,NULL,13,1),(14,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002293',6.000,6.000,1,'UND',1.9167,0.00,1.9167,2.2617,0.00,0.00,0,0.00,0,0.00,0.0000,11.50,13.57,0,0,1,0.000,6,6,0,NULL,14,1),(15,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001995',12.000,12.000,1,'UND',64.3425,0.00,64.3425,75.9241,0.00,0.00,0,0.00,0,0.00,0.0000,772.11,911.09,0,0,1,0.000,12,12,0,NULL,15,1),(16,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001930',24.000,24.000,1,'UND',20.8517,0.00,20.8517,24.6050,0.00,0.00,0,0.00,0,0.00,0.0000,500.44,590.52,0,0,1,0.000,24,24,0,NULL,16,1),(17,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002294',6.000,6.000,1,'UND',2.4050,0.00,2.4050,2.8379,0.00,0.00,0,0.00,0,0.00,0.0000,14.43,17.03,0,0,1,0.000,6,6,0,NULL,17,1),(18,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002295',6.000,6.000,1,'UND',3.0483,0.00,3.0483,3.5970,0.00,0.00,0,0.00,0,0.00,0.0000,18.29,21.58,0,0,1,0.000,6,6,0,NULL,18,1),(19,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002296',6.000,6.000,1,'UND',3.3500,0.00,3.3500,3.9530,0.00,0.00,0,0.00,0,0.00,0.0000,20.10,23.72,0,0,1,0.000,6,6,0,NULL,19,1),(20,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001985',5.000,5.000,1,'UND',5.1320,0.00,5.1320,6.0558,0.00,0.00,0,0.00,0,0.00,0.0000,25.66,30.28,0,0,1,0.000,5,5,0,NULL,20,1),(21,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001987',5.000,5.000,1,'UND',5.1320,0.00,5.1320,6.0558,0.00,0.00,0,0.00,0,0.00,0.0000,25.66,30.28,0,0,1,0.000,5,5,0,NULL,21,1),(22,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001988',5.000,5.000,1,'UND',5.1320,0.00,5.1320,6.0558,0.00,0.00,0,0.00,0,0.00,0.0000,25.66,30.28,0,0,1,0.000,5,5,0,NULL,22,1),(23,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001989',5.000,5.000,1,'UND',5.1320,0.00,5.1320,6.0558,0.00,0.00,0,0.00,0,0.00,0.0000,25.66,30.28,0,0,1,0.000,5,5,0,NULL,23,1),(24,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001990',5.000,5.000,1,'UND',5.1320,0.00,5.1320,6.0558,0.00,0.00,0,0.00,0,0.00,0.0000,25.66,30.28,0,0,1,0.000,5,5,0,NULL,24,1),(25,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002297',30.000,30.000,1,'UND',2.9243,0.00,2.9243,3.4507,0.00,0.00,0,0.00,0,0.00,0.0000,87.73,103.52,0,0,1,0.000,30,30,0,NULL,25,1),(32,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002260',6.000,6.000,1,'UND',45.4433,0.00,45.4433,53.6231,0.00,0.00,0,0.00,0,0.00,0.0000,272.66,321.74,0,0,0,0.000,6,6,0,NULL,1,0),(33,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002285',3.000,3.000,1,'UND',5.5233,0.00,5.5233,6.5175,0.00,0.00,0,0.00,0,0.00,0.0000,16.57,19.55,0,0,0,0.000,3,3,0,NULL,2,0),(34,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002286',3.000,3.000,1,'UND',8.7733,0.00,8.7733,10.3525,0.00,0.00,0,0.00,0,0.00,0.0000,26.32,31.06,0,0,0,0.000,3,3,0,NULL,3,0),(35,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020000213',24.000,24.000,1,'UND',95.5133,0.00,95.5133,112.7057,0.00,0.00,0,0.00,0,0.00,0.0000,2292.32,2704.94,0,0,0,0.000,24,24,0,NULL,4,0),(36,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002287',3.000,3.000,1,'UND',7.1000,0.00,7.1000,8.3780,0.00,0.00,0,0.00,0,0.00,0.0000,21.30,25.13,0,0,0,0.000,3,3,0,NULL,5,0),(37,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002288',3.000,3.000,1,'UND',8.1000,0.00,8.1000,9.5580,0.00,0.00,0,0.00,0,0.00,0.0000,24.30,28.67,0,0,0,0.000,3,3,0,NULL,6,0),(38,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020000199',18.000,18.000,1,'UND',6.9656,0.00,6.9656,8.2194,0.00,0.00,0,0.00,0,0.00,0.0000,125.38,147.95,0,0,0,0.000,18,18,0,NULL,7,0),(39,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002289',6.000,6.000,1,'UND',7.1483,0.00,7.1483,8.4350,0.00,0.00,0,0.00,0,0.00,0.0000,42.89,50.61,0,0,0,0.000,6,6,0,NULL,8,0),(40,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001749',8.000,8.000,1,'UND',14.5925,0.00,14.5925,17.2191,0.00,0.00,0,0.00,0,0.00,0.0000,116.74,137.75,0,0,0,0.000,8,8,0,NULL,9,0),(41,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001933',12.000,12.000,1,'UND',11.3225,0.00,11.3225,13.3605,0.00,0.00,0,0.00,0,0.00,0.0000,135.87,160.33,0,0,0,0.000,12,12,0,NULL,10,0),(42,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002290',3.000,3.000,1,'UND',33.0133,0.00,33.0133,38.9557,0.00,0.00,0,0.00,0,0.00,0.0000,99.04,116.87,0,0,0,0.000,3,3,0,NULL,11,0),(43,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002291',6.000,6.000,1,'UND',6.7933,0.00,6.7933,8.0161,0.00,0.00,0,0.00,0,0.00,0.0000,40.76,48.10,0,0,0,0.000,6,6,0,NULL,12,0),(44,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002292',6.000,6.000,1,'UND',6.7933,0.00,6.7933,8.0161,0.00,0.00,0,0.00,0,0.00,0.0000,40.76,48.10,0,0,0,0.000,6,6,0,NULL,13,0),(45,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002293',6.000,6.000,1,'UND',1.9167,0.00,1.9167,2.2617,0.00,0.00,0,0.00,0,0.00,0.0000,11.50,13.57,0,0,0,0.000,6,6,0,NULL,14,0),(46,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001995',12.000,12.000,1,'UND',64.3425,0.00,64.3425,75.9241,0.00,0.00,0,0.00,0,0.00,0.0000,772.11,911.09,0,0,0,0.000,12,12,0,NULL,15,0),(47,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001930',24.000,24.000,1,'UND',20.8517,0.00,20.8517,24.6050,0.00,0.00,0,0.00,0,0.00,0.0000,500.44,590.52,0,0,0,0.000,24,24,0,NULL,16,0),(48,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002294',6.000,6.000,1,'UND',2.4050,0.00,2.4050,2.8379,0.00,0.00,0,0.00,0,0.00,0.0000,14.43,17.03,0,0,0,0.000,6,6,0,NULL,17,0),(49,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002295',6.000,6.000,1,'UND',3.0483,0.00,3.0483,3.5970,0.00,0.00,0,0.00,0,0.00,0.0000,18.29,21.58,0,0,0,0.000,6,6,0,NULL,18,0),(50,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002296',6.000,6.000,1,'UND',3.3500,0.00,3.3500,3.9530,0.00,0.00,0,0.00,0,0.00,0.0000,20.10,23.72,0,0,0,0.000,6,6,0,NULL,19,0),(51,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001985',5.000,5.000,1,'UND',5.1320,0.00,5.1320,6.0558,0.00,0.00,0,0.00,0,0.00,0.0000,25.66,30.28,0,0,0,0.000,5,5,0,NULL,20,0),(52,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001987',5.000,5.000,1,'UND',5.1320,0.00,5.1320,6.0558,0.00,0.00,0,0.00,0,0.00,0.0000,25.66,30.28,0,0,0,0.000,5,5,0,NULL,21,0),(53,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001988',5.000,5.000,1,'UND',5.1320,0.00,5.1320,6.0558,0.00,0.00,0,0.00,0,0.00,0.0000,25.66,30.28,0,0,0,0.000,5,5,0,NULL,22,0),(54,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001989',5.000,5.000,1,'UND',5.1320,0.00,5.1320,6.0558,0.00,0.00,0,0.00,0,0.00,0.0000,25.66,30.28,0,0,0,0.000,5,5,0,NULL,23,0),(55,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020001990',5.000,5.000,1,'UND',5.1320,0.00,5.1320,6.0558,0.00,0.00,0,0.00,0,0.00,0.0000,25.66,30.28,0,0,0,0.000,5,5,0,NULL,24,0),(56,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002297',30.000,30.000,1,'UND',2.9243,0.00,2.9243,3.4507,0.00,0.00,0,0.00,0,0.00,0.0000,87.73,103.52,0,0,0,0.000,30,30,0,NULL,25,0),(57,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002298',100.000,100.000,1,'UND',0.9435,0.00,0.9435,1.1133,0.00,0.00,0,0.00,0,0.00,0.0000,94.35,111.33,0,0,1,0.000,100,100,0,NULL,26,0),(58,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002299',100.000,100.000,1,'UND',0.3557,0.00,0.3557,0.4197,0.00,0.00,0,0.00,0,0.00,0.0000,35.57,41.97,0,0,1,0.000,100,100,0,NULL,27,0),(59,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002300',100.000,100.000,1,'UND',0.2272,0.00,0.2272,0.2681,0.00,0.00,0,0.00,0,0.00,0.0000,22.72,26.81,0,0,1,0.000,100,100,0,NULL,28,0),(60,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002302',100.000,100.000,1,'UND',0.2915,0.00,0.2915,0.3440,0.00,0.00,0,0.00,0,0.00,0.0000,29.15,34.40,0,0,1,0.000,100,100,0,NULL,30,0),(61,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002301',50.000,50.000,1,'UND',0.3902,0.00,0.3902,0.4604,0.00,0.00,0,0.00,0,0.00,0.0000,19.51,23.02,0,0,1,0.000,50,50,0,NULL,31,0),(62,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002303',50.000,50.000,1,'UND',0.2618,0.00,0.2618,0.3089,0.00,0.00,0,0.00,0,0.00,0.0000,13.09,15.45,0,0,1,0.000,50,50,0,NULL,32,0),(63,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002304',1.000,1.000,1,'UND',24.6100,0.00,24.6100,29.0398,0.00,0.00,0,0.00,0,0.00,0.0000,24.61,29.04,0,0,1,0.000,1,1,0,NULL,33,0),(64,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002305',3.000,3.000,1,'UND',54.7600,0.00,54.7600,64.6168,0.00,0.00,0,0.00,0,0.00,0.0000,164.28,193.85,0,0,1,0.000,3,3,0,NULL,34,0),(65,1,'002','GN','F001','00023445',1,'002P0046','2017-12-18','0020002306',1.000,1.000,1,'UND',29.6600,0.00,29.6600,34.9988,0.00,0.00,0,0.00,0,0.00,0.0000,29.66,35.00,0,0,1,0.000,1,1,0,NULL,35,0),(66,1,'001','PR','FE65','00198771',1,'001P0009','2018-01-13','0010000033',300.000,300.000,6,'UND',10.4000,0.00,10.4000,12.2720,0.00,0.00,0,0.00,0,0.00,0.0000,520.00,613.60,0,0,1,0.000,50,50,0,NULL,1,0),(67,1,'001','PR','FE65','00198771',1,'001P0009','2018-01-13','0010000034',300.000,300.000,6,'UND',12.3800,0.00,12.3800,14.6084,0.00,0.00,0,0.00,0,0.00,0.0000,619.00,730.42,0,0,1,0.000,50,50,0,NULL,2,0),(68,1,'001','PR','FE65','00198771',1,'001P0009','2018-01-13','0010000030',300.000,300.000,6,'UND',15.3800,0.00,15.3800,18.1484,0.00,0.00,0,0.00,0,0.00,0.0000,769.00,907.42,0,0,1,0.000,50,50,0,NULL,3,0),(69,1,'001','PR','FE65','00198771',1,'001P0009','2018-01-13','0010000357',30.000,30.000,1,'UND',18.3600,0.00,18.3600,21.6648,0.00,0.00,0,0.00,0,0.00,0.0000,550.80,649.94,0,0,1,0.000,30,30,0,NULL,4,0),(70,1,'001','PR','FE65','00198771',1,'001P0009','2018-01-13','0010000356',30.000,30.000,1,'UND',20.3500,0.00,20.3500,24.0130,0.00,0.00,0,0.00,0,0.00,0.0000,610.50,720.39,0,0,1,0.000,30,30,0,NULL,5,0),(71,1,'001','PR','FE65','00198771',1,'001P0009','2018-01-13','0010000161',20.000,20.000,1,'UND',24.3300,0.00,24.3300,28.7094,0.00,0.00,0,0.00,0,0.00,0.0000,486.60,574.19,0,0,1,0.000,20,20,0,NULL,6,0),(72,1,'001','PR','FE65','00198771',1,'001P0009','2018-01-13','0010000162',20.000,20.000,1,'UND',30.3000,0.00,30.3000,35.7540,0.00,0.00,0,0.00,0,0.00,0.0000,606.00,715.08,0,0,1,0.000,20,20,0,NULL,7,0),(73,2,'002','GN','0003','00004407',1,'002P0096','2018-01-20','0020002019',8.000,8.000,1,'UND',15.0000,0.00,12.7119,15.0000,0.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,8,8,0,NULL,1,0),(74,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002316',50.000,50.000,1,'UND',0.0000,0.00,3.8100,4.4958,0.00,0.00,0,0.00,0,0.00,0.0000,190.50,224.79,0,0,1,0.000,50,50,0,NULL,1,1),(75,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002318',5.000,5.000,1,'UND',0.0000,0.00,28.8100,33.9958,0.00,0.00,0,0.00,0,0.00,0.0000,144.05,169.98,0,0,1,0.000,5,5,0,NULL,2,1),(76,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002274',1830.000,1830.000,1,'UND',0.0384,0.00,0.0384,0.0453,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,1,0.000,1830,1830,0,NULL,3,1),(77,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002321',1610.000,1610.000,1,'UND',0.0436,0.00,0.0436,0.0514,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,1,0.000,1610,1610,0,NULL,4,1),(78,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002275',1370.000,1370.000,1,'UND',0.0512,0.00,0.0512,0.0604,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,1,0.000,1370,1370,0,NULL,5,1),(79,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002276',1030.000,1030.000,1,'UND',0.0682,0.00,0.0682,0.0805,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,1,0.000,1030,1030,0,NULL,6,1),(80,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002278',540.000,540.000,1,'UND',0.1300,0.00,0.1300,0.1534,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,1,0.000,540,540,0,NULL,7,1),(81,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002322',10.000,10.000,1,'UND',5.5100,0.00,5.5100,6.5018,0.00,0.00,0,0.00,0,0.00,0.0000,55.10,65.02,0,0,1,0.000,10,10,0,NULL,8,1),(82,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002323',10.000,10.000,1,'UND',5.5100,0.00,5.5100,6.5018,0.00,0.00,0,0.00,0,0.00,0.0000,55.10,65.02,0,0,1,0.000,10,10,0,NULL,9,1),(83,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002325',1.000,1.000,1,'UND',42.7200,0.00,42.7200,50.4096,0.00,0.00,0,0.00,0,0.00,0.0000,42.72,50.41,0,0,1,0.000,1,1,0,NULL,10,1),(84,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002326',1.000,1.000,1,'UND',49.8300,0.00,49.8300,58.7994,0.00,0.00,0,0.00,0,0.00,0.0000,49.83,58.80,0,0,1,0.000,1,1,0,NULL,11,1),(85,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002327',6.000,6.000,1,'UND',19.6233,0.00,19.6233,23.1555,0.00,0.00,0,0.00,0,0.00,0.0000,117.74,138.93,0,0,1,0.000,6,6,0,NULL,12,1),(86,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002328',1.000,1.000,1,'UND',22.4500,0.00,22.4500,26.4910,0.00,0.00,0,0.00,0,0.00,0.0000,22.45,26.49,0,0,1,0.000,1,1,0,NULL,13,1),(87,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002329',1.000,1.000,1,'UND',22.4500,0.00,22.4500,26.4910,0.00,0.00,0,0.00,0,0.00,0.0000,22.45,26.49,0,0,1,0.000,1,1,0,NULL,14,1),(88,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002330',1.000,1.000,1,'UND',22.4500,0.00,22.4500,26.4910,0.00,0.00,0,0.00,0,0.00,0.0000,22.45,26.49,0,0,1,0.000,1,1,0,NULL,15,1),(89,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002331',1.000,1.000,1,'UND',22.4500,0.00,22.4500,26.4910,0.00,0.00,0,0.00,0,0.00,0.0000,22.45,26.49,0,0,1,0.000,1,1,0,NULL,16,1),(90,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002332',1.000,1.000,1,'UND',17.7200,0.00,17.7200,20.9096,0.00,0.00,0,0.00,0,0.00,0.0000,17.72,20.91,0,0,1,0.000,1,1,0,NULL,17,1),(105,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020001246',10.000,10.000,1,'UND',2.7790,0.00,2.7790,3.2792,0.00,0.00,0,0.00,0,0.00,0.0000,27.79,32.79,0,0,1,0.000,10,10,0,NULL,1,0),(106,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020001503',3.000,3.000,1,'UND',47.0133,0.00,47.0133,55.4757,0.00,0.00,0,0.00,0,0.00,0.0000,141.04,166.43,0,0,1,0.000,3,3,0,NULL,2,0),(107,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002280',12.000,12.000,1,'UND',0.3292,0.00,0.3292,0.3885,0.00,0.00,0,0.00,0,0.00,0.0000,3.95,4.66,0,0,1,0.000,12,12,0,NULL,3,0),(108,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020001523',12.000,12.000,1,'UND',0.3433,0.00,0.3433,0.4051,0.00,0.00,0,0.00,0,0.00,0.0000,4.12,4.86,0,0,1,0.000,12,12,0,NULL,4,0),(109,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020001522',12.000,12.000,1,'UND',0.3642,0.00,0.3642,0.4298,0.00,0.00,0,0.00,0,0.00,0.0000,4.37,5.16,0,0,1,0.000,12,12,0,NULL,5,0),(110,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020000649',12.000,12.000,1,'UND',0.4133,0.00,0.4133,0.4877,0.00,0.00,0,0.00,0,0.00,0.0000,4.96,5.85,0,0,1,0.000,12,12,0,NULL,6,0),(111,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002281',12.000,12.000,1,'UND',2.8000,0.00,2.8000,3.3040,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,1,0.000,12,12,0,NULL,7,0),(112,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002282',1.000,1.000,1,'UND',95.2000,0.00,95.2000,112.3360,0.00,0.00,0,0.00,0,0.00,0.0000,95.20,112.34,0,0,1,0.000,1,1,0,NULL,8,0),(113,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020000378',1000.000,1000.000,1,'UND',0.0980,0.00,0.0980,0.1156,0.00,0.00,0,0.00,0,0.00,0.0000,98.00,115.64,0,0,1,0.000,1000,1000,0,NULL,9,0),(114,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020000945',6.000,6.000,1,'UND',55.8600,0.00,55.8600,65.9148,0.00,0.00,0,0.00,0,0.00,0.0000,335.16,395.49,0,0,1,0.000,6,6,0,NULL,10,0),(115,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002312',12.000,12.000,1,'UND',2.3100,0.00,2.3100,2.7258,0.00,0.00,0,0.00,0,0.00,0.0000,27.72,32.71,0,0,1,0.000,12,12,0,NULL,11,0),(116,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002315',6.000,6.000,1,'UND',1.7500,0.00,1.7500,2.0650,0.00,0.00,0,0.00,0,0.00,0.0000,10.50,12.39,0,0,1,0.000,6,6,0,NULL,12,0),(117,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002313',6.000,6.000,1,'UND',0.9867,0.00,0.9867,1.1643,0.00,0.00,0,0.00,0,0.00,0.0000,5.92,6.99,0,0,1,0.000,6,6,0,NULL,13,0),(118,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002314',6.000,6.000,1,'UND',1.6933,0.00,1.6933,1.9981,0.00,0.00,0,0.00,0,0.00,0.0000,10.16,11.99,0,0,1,0.000,6,6,0,NULL,14,0),(119,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002319',6.000,6.000,1,'UND',3.8500,0.00,3.8500,4.5430,0.00,0.00,0,0.00,0,0.00,0.0000,23.10,27.26,0,0,1,0.000,6,6,0,NULL,15,0),(120,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002320',6.000,6.000,1,'UND',3.4717,0.00,3.4717,4.0966,0.00,0.00,0,0.00,0,0.00,0.0000,20.83,24.58,0,0,1,0.000,6,6,0,NULL,16,0),(121,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020000955',4.000,4.000,1,'UND',21.0700,0.00,21.0700,24.8626,0.00,0.00,0,0.00,0,0.00,0.0000,84.28,99.45,0,0,1,0.000,4,4,0,NULL,17,0),(122,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002324',12.000,12.000,1,'UND',0.5567,0.00,0.5567,0.6569,0.00,0.00,0,0.00,0,0.00,0.0000,6.68,7.88,0,0,1,0.000,12,12,0,NULL,18,0),(123,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020000284',12.000,12.000,1,'UND',0.5733,0.00,0.5733,0.6765,0.00,0.00,0,0.00,0,0.00,0.0000,6.88,8.12,0,0,1,0.000,12,12,0,NULL,19,0),(124,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020000285',12.000,12.000,1,'UND',0.6275,0.00,0.6275,0.7405,0.00,0.00,0,0.00,0,0.00,0.0000,7.53,8.89,0,0,1,0.000,12,12,0,NULL,20,0),(125,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020000286',12.000,12.000,1,'UND',0.6950,0.00,0.6950,0.8201,0.00,0.00,0,0.00,0,0.00,0.0000,8.34,9.84,0,0,1,0.000,12,12,0,NULL,21,0),(126,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002333',12.000,12.000,1,'UND',6.1742,0.00,6.1742,7.2856,0.00,0.00,0,0.00,0,0.00,0.0000,74.09,87.43,0,0,1,0.000,12,12,0,NULL,22,0),(127,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002335',6.000,6.000,1,'UND',0.6933,0.00,0.6933,0.8181,0.00,0.00,0,0.00,0,0.00,0.0000,4.16,4.91,0,0,1,0.000,6,6,0,NULL,23,0),(128,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002336',6.000,6.000,1,'UND',1.8683,0.00,1.8683,2.2046,0.00,0.00,0,0.00,0,0.00,0.0000,11.21,13.23,0,0,1,0.000,6,6,0,NULL,24,0),(129,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002337',6.000,6.000,1,'UND',1.6233,0.00,1.6233,1.9155,0.00,0.00,0,0.00,0,0.00,0.0000,9.74,11.49,0,0,1,0.000,6,6,0,NULL,25,0),(130,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002338',20.000,20.000,1,'UND',5.8310,0.00,5.8310,6.8806,0.00,0.00,0,0.00,0,0.00,0.0000,116.62,137.61,0,0,1,0.000,20,20,0,NULL,26,0),(131,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002339',20.000,20.000,1,'UND',9.4500,0.00,9.4500,11.1510,0.00,0.00,0,0.00,0,0.00,0.0000,189.00,223.02,0,0,1,0.000,20,20,0,NULL,27,0),(132,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002343',20.000,20.000,1,'UND',3.2410,0.00,3.2410,3.8244,0.00,0.00,0,0.00,0,0.00,0.0000,64.82,76.49,0,0,1,0.000,20,20,0,NULL,28,0),(133,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002340',2.000,2.000,1,'UND',75.9500,0.00,75.9500,89.6210,0.00,0.00,0,0.00,0,0.00,0.0000,151.90,179.24,0,0,1,0.000,2,2,0,NULL,29,0),(134,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002341',2.000,2.000,1,'UND',27.8600,0.00,27.8600,32.8748,0.00,0.00,0,0.00,0,0.00,0.0000,55.72,65.75,0,0,1,0.000,2,2,0,NULL,30,0),(135,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002342',2.000,2.000,1,'UND',52.9200,0.00,52.9200,62.4456,0.00,0.00,0,0.00,0,0.00,0.0000,105.84,124.89,0,0,1,0.000,2,2,0,NULL,31,0),(136,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002344',1.000,1.000,1,'UND',149.8000,0.00,149.8000,176.7640,0.00,0.00,0,0.00,0,0.00,0.0000,149.80,176.76,0,0,1,0.000,1,1,0,NULL,32,0),(137,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002345',1.000,1.000,1,'UND',66.5000,0.00,66.5000,78.4700,0.00,0.00,0,0.00,0,0.00,0.0000,66.50,78.47,0,0,1,0.000,1,1,0,NULL,33,0),(138,4,'002','GN','F001','00006058',1,'002P0095','2017-12-16','0020002311',3.000,3.000,1,'UND',41.1600,0.00,41.1600,48.5688,0.00,0.00,0,0.00,0,0.00,0.0000,123.48,145.71,0,0,1,0.000,3,3,0,NULL,34,0),(139,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020000710',12.000,12.000,1,'UND',51.4000,0.00,43.5593,51.4000,0.00,0.00,0,0.00,0,0.00,0.0000,522.71,616.80,0,0,1,0.000,12,12,0,NULL,1,1),(140,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020000701',6.000,6.000,1,'UND',60.4000,0.00,51.1864,60.4000,0.00,0.00,0,0.00,0,0.00,0.0000,307.12,362.40,0,0,1,0.000,6,6,0,NULL,2,1),(141,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020000358',6.000,6.000,1,'UND',54.7000,0.00,46.3559,54.7000,0.00,0.00,0,0.00,0,0.00,0.0000,278.14,328.20,0,0,1,0.000,6,6,0,NULL,3,1),(142,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020002348',6.000,6.000,1,'UND',43.8000,0.00,37.1186,43.8000,0.00,0.00,0,0.00,0,0.00,0.0000,222.71,262.80,0,0,1,0.000,6,6,0,NULL,4,1),(143,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020002350',6.000,6.000,1,'UND',43.8000,0.00,37.1186,43.8000,0.00,0.00,0,0.00,0,0.00,0.0000,222.71,262.80,0,0,1,0.000,6,6,0,NULL,5,1),(144,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020000168',6.000,6.000,1,'UND',59.0000,0.00,50.0000,59.0000,0.00,0.00,0,0.00,0,0.00,0.0000,300.00,354.00,0,0,1,0.000,6,6,0,NULL,6,1),(145,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020001075',4.000,4.000,1,'UND',168.7500,0.00,143.0085,168.7500,0.00,0.00,0,0.00,0,0.00,0.0000,572.03,675.00,0,0,1,0.000,4,4,0,NULL,7,1),(146,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020002351',4.000,4.000,1,'UND',108.5000,0.00,91.9492,108.5000,0.00,0.00,0,0.00,0,0.00,0.0000,367.80,434.00,0,0,1,0.000,4,4,0,NULL,8,1),(154,6,'002','GN','0004','00000125',1,'002P0084','2018-01-24','0020002352',85.000,85.000,1,'UND',4.9941,0.00,4.2323,4.9941,0.00,0.00,0,0.00,0,0.00,0.0000,359.75,424.50,0,0,1,0.000,85,85,0,NULL,1,0),(155,7,'002','GN','0004','00000120',1,'002P0084','2018-01-18','0020001849',105.000,105.000,1,'MTS',2.7710,0.00,2.3483,2.7710,0.00,0.00,0,0.00,0,0.00,0.0000,246.57,290.95,0,0,1,0.000,105,105,0,NULL,1,0),(156,7,'002','GN','0004','00000120',1,'002P0084','2018-01-18','0020002353',112.100,112.100,1,'UND',2.7500,0.00,2.3305,2.7500,0.00,0.00,0,0.00,0,0.00,0.0000,261.25,308.28,0,0,1,0.000,112.1,112.1,0,NULL,2,0),(157,7,'002','GN','0004','00000120',1,'002P0084','2018-01-18','0020002354',111.800,111.800,1,'UND',2.7500,0.00,2.3305,2.7500,0.00,0.00,0,0.00,0,0.00,0.0000,260.55,307.45,0,0,1,0.000,111.8,111.8,0,NULL,3,0),(158,8,'002','GN','0001','00007110',1,'002P0040','2018-01-20','0020002245',12.000,12.000,1,'UND',12.8000,0.00,10.8475,12.8000,0.00,0.00,0,0.00,0,0.00,0.0000,130.17,153.60,0,0,1,0.000,12,12,0,NULL,1,1),(159,8,'002','GN','0001','00007110',1,'002P0040','2018-01-20','0020002355',3.000,3.000,1,'UND',65.0000,0.00,55.0847,65.0000,0.00,0.00,0,0.00,0,0.00,0.0000,165.25,195.00,0,0,1,0.000,3,3,0,NULL,2,1),(160,8,'002','GN','0001','00007110',1,'002P0040','2018-01-20','0020000964',100.000,100.000,1,'UND',0.5000,0.00,0.4237,0.5000,0.00,0.00,0,0.00,0,0.00,0.0000,42.37,50.00,0,0,1,0.000,100,100,0,NULL,3,1),(161,8,'002','GN','0001','00007110',1,'002P0040','2018-01-20','0020002356',100.000,100.000,1,'UND',0.4000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,1,0.000,100,100,0,NULL,4,1),(162,2,'001','PR','F001','00032920',1,'001P0007','2018-01-24','0010000314',785.000,785.000,1,'UND',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14635.59,17270.00,0,0,1,0.000,785,785,0,NULL,1,0),(163,3,'001','PR','F001','00032898',1,'001P0007','2018-01-24','0010000314',750.000,750.000,1,'UND',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13983.05,16500.00,0,0,1,0.000,750,750,0,NULL,1,0),(164,9,'002','GN','F010','00000736',1,'002P0061','2018-01-26','0020001113',24.000,24.000,1,'UND',1.5000,0.00,1.2712,1.5000,0.00,0.00,0,0.00,0,0.00,0.0000,30.51,36.00,0,0,1,0.000,24,24,0,NULL,1,0),(165,10,'002','GN','0001','00020881',1,'002P0095','2018-01-19','0020002357',3.000,3.000,1,'UND',25.9000,0.00,25.9000,30.5620,0.00,0.00,0,0.00,0,0.00,0.0000,77.70,91.69,0,0,1,0.000,3,3,0,NULL,1,1),(166,10,'002','GN','0001','00020881',1,'002P0095','2018-01-19','0020002358',3.000,3.000,1,'UND',2.4433,0.00,2.4433,2.8831,0.00,0.00,0,0.00,0,0.00,0.0000,7.33,8.65,0,0,1,0.000,3,3,0,NULL,2,1),(167,10,'002','GN','0001','00020881',1,'002P0095','2018-01-19','0020002359',8.000,8.000,1,'UND',4.1575,0.00,4.1575,4.9059,0.00,0.00,0,0.00,0,0.00,0.0000,33.26,39.25,0,0,1,0.000,8,8,0,NULL,3,1),(168,10,'002','GN','0001','00020881',1,'002P0095','2018-01-19','0020002360',3.000,3.000,1,'UND',24.0800,0.00,24.0800,28.4144,0.00,0.00,0,0.00,0,0.00,0.0000,72.24,85.24,0,0,1,0.000,3,3,0,NULL,4,1),(169,10,'002','GN','0001','00020881',1,'002P0095','2018-01-19','0020001455',12.000,12.000,1,'UND',1.1550,0.00,1.1550,1.3629,0.00,0.00,0,0.00,0,0.00,0.0000,13.86,16.35,0,0,1,0.000,12,12,0,NULL,5,1),(170,10,'002','GN','0001','00020881',1,'002P0095','2018-01-19','0020000450',6.000,6.000,1,'UND',2.7717,0.00,2.7717,3.2706,0.00,0.00,0,0.00,0,0.00,0.0000,16.63,19.62,0,0,1,0.000,6,6,0,NULL,6,1),(172,10,'002','GN','0001','00020881',1,'002P0095','2018-01-19','0020002357',3.000,3.000,1,'UND',25.9000,0.00,21.9492,25.9000,0.00,0.00,0,0.00,0,0.00,0.0000,65.85,77.70,0,0,0,0.000,3,3,0,NULL,1,1),(173,10,'002','GN','0001','00020881',1,'002P0095','2018-01-19','0020002358',3.000,3.000,1,'UND',2.4433,0.00,2.0706,2.4433,0.00,0.00,0,0.00,0,0.00,0.0000,6.21,7.33,0,0,0,0.000,3,3,0,NULL,2,1),(174,10,'002','GN','0001','00020881',1,'002P0095','2018-01-19','0020002359',8.000,8.000,1,'UND',4.1575,0.00,3.5233,4.1575,0.00,0.00,0,0.00,0,0.00,0.0000,28.19,33.26,0,0,0,0.000,8,8,0,NULL,3,1),(175,10,'002','GN','0001','00020881',1,'002P0095','2018-01-19','0020002360',3.000,3.000,1,'UND',24.0800,0.00,20.4068,24.0800,0.00,0.00,0,0.00,0,0.00,0.0000,61.22,72.24,0,0,0,0.000,3,3,0,NULL,4,1),(176,10,'002','GN','0001','00020881',1,'002P0095','2018-01-19','0020001455',12.000,12.000,1,'UND',1.1550,0.00,0.9788,1.1550,0.00,0.00,0,0.00,0,0.00,0.0000,11.75,13.86,0,0,0,0.000,12,12,0,NULL,5,1),(177,10,'002','GN','0001','00020881',1,'002P0095','2018-01-19','0020000450',6.000,6.000,1,'UND',2.7717,0.00,2.3489,2.7717,0.00,0.00,0,0.00,0,0.00,0.0000,14.09,16.63,0,0,0,0.000,6,6,0,NULL,6,1),(178,8,'002','GN','0001','00007110',1,'002P0040','2018-01-20','0020002355',3.000,3.000,1,'UND',65.0000,0.00,55.0847,65.0000,0.00,0.00,0,0.00,0,0.00,0.0000,165.25,195.00,0,0,0,0.000,3,3,0,NULL,2,1),(179,8,'002','GN','0001','00007110',1,'002P0040','2018-01-20','0020000964',100.000,100.000,1,'UND',0.5000,0.00,0.4237,0.5000,0.00,0.00,0,0.00,0,0.00,0.0000,42.37,50.00,0,0,0,0.000,100,100,0,NULL,3,1),(180,8,'002','GN','0001','00007110',1,'002P0040','2018-01-20','0020002356',100.000,100.000,1,'UND',0.4000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,0,0.000,100,100,0,NULL,4,1),(181,8,'002','GN','0001','00007110',1,'002P0040','2018-01-20','0020001840',12.000,12.000,1,'UND',13.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,132.20,156.00,0,0,1,0.000,12,12,0,NULL,5,1),(182,11,'002','GN','0001','00001051',1,'002P0099','2017-12-30','0020002361',6.000,6.000,1,'UND',0.0000,0.00,149.1525,176.0000,0.00,0.00,0,0.00,0,0.00,0.0000,894.92,1056.00,0,0,1,0.000,6,6,0,NULL,1,1),(183,11,'002','GN','0001','00001051',1,'002P0099','2017-12-30','0020002362',2.000,2.000,1,'UND',0.0000,0.00,227.1186,268.0000,0.00,0.00,0,0.00,0,0.00,0.0000,454.24,536.00,0,0,1,0.000,2,2,0,NULL,2,1),(184,11,'002','GN','0001','00001051',1,'002P0099','2017-12-30','0020002363',2.000,2.000,1,'UND',0.0000,0.00,264.4068,312.0000,0.00,0.00,0,0.00,0,0.00,0.0000,528.81,624.00,0,0,1,0.000,2,2,0,NULL,3,1),(185,11,'002','GN','0001','00001051',1,'002P0099','2017-12-30','0020002364',3.000,3.000,1,'UND',0.0000,0.00,349.1525,412.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1047.46,1236.00,0,0,1,0.000,3,3,0,NULL,4,1),(186,11,'002','GN','0001','00001051',1,'002P0099','2017-12-30','0020002365',6.000,6.000,1,'UND',0.0000,0.00,31.3559,37.0000,0.00,0.00,0,0.00,0,0.00,0.0000,188.14,222.00,0,0,1,0.000,6,6,0,NULL,5,1),(189,11,'002','GN','0001','00001051',1,'002P0099','2017-12-30','0020002361',6.000,6.000,1,'UND',0.0000,0.00,149.1525,176.0000,0.00,0.00,0,0.00,0,0.00,0.0000,894.92,1056.00,0,0,0,0.000,6,6,0,NULL,1,0),(190,11,'002','GN','0001','00001051',1,'002P0099','2017-12-30','0020002362',2.000,2.000,1,'UND',0.0000,0.00,227.1186,268.0000,0.00,0.00,0,0.00,0,0.00,0.0000,454.24,536.00,0,0,0,0.000,2,2,0,NULL,2,0),(191,11,'002','GN','0001','00001051',1,'002P0099','2017-12-30','0020002363',2.000,2.000,1,'UND',0.0000,0.00,264.4068,312.0000,0.00,0.00,0,0.00,0,0.00,0.0000,528.81,624.00,0,0,0,0.000,2,2,0,NULL,3,0),(192,11,'002','GN','0001','00001051',1,'002P0099','2017-12-30','0020002364',3.000,3.000,1,'UND',0.0000,0.00,349.1525,412.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1047.46,1236.00,0,0,0,0.000,3,3,0,NULL,4,0),(193,11,'002','GN','0001','00001051',1,'002P0099','2017-12-30','0020002365',6.000,6.000,1,'UND',0.0000,0.00,31.3559,37.0000,0.00,0.00,0,0.00,0,0.00,0.0000,188.14,222.00,0,0,0,0.000,6,6,0,NULL,5,0),(196,12,'002','GN','0001','00003287',1,'002P0056','2018-02-24','0020002049',5.000,5.000,1,'UND',0.0000,0.00,423.7288,500.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2118.64,2500.00,0,0,1,0.000,5,5,0,NULL,1,0),(197,13,'002','GN','0001','00000818',1,'002P0098','2018-01-19','0020000594',5000.000,5000.000,1,'UND',0.0950,0.00,0.0805,0.0950,0.00,0.00,0,0.00,0,0.00,0.0000,402.54,475.00,0,0,1,0.000,5000,5000,0,NULL,1,0),(198,13,'002','GN','0001','00000818',1,'002P0098','2018-01-19','0020000595',5000.000,5000.000,1,'UND',0.1110,0.00,0.0941,0.1110,0.00,0.00,0,0.00,0,0.00,0.0000,470.34,555.00,0,0,1,0.000,5000,5000,0,NULL,2,0),(200,14,'002','GN','0003','00017623',1,'002P0049','2018-01-31','0020002031',3.000,3.000,1,'UND',189.9300,0.00,189.9300,224.1174,0.00,0.00,0,0.00,0,0.00,0.0000,569.79,672.35,0,0,1,0.000,3,3,0,NULL,1,0),(201,14,'002','GN','0003','00017623',1,'002P0049','2018-01-31','0020002032',3.000,3.000,1,'UND',308.8967,0.00,308.8967,364.4981,0.00,0.00,0,0.00,0,0.00,0.0000,926.69,1093.49,0,0,1,0.000,3,3,0,NULL,2,0),(203,15,'002','GN','0003','00017639',1,'002P0049','2018-01-31','0020002366',10.000,10.000,1,'UND',73.7730,0.00,73.7730,87.0521,0.00,0.00,0,0.00,0,0.00,0.0000,737.73,870.52,0,0,1,0.000,10,10,0,NULL,1,0),(204,16,'002','GN','0001','00001190',1,'002P0002','2018-02-02','0020000235',300.000,300.000,1,'KLS',3.3000,0.00,2.7966,3.3000,0.00,0.00,0,0.00,0,0.00,0.0000,838.98,990.00,0,0,1,0.000,300,300,0,NULL,1,0),(205,16,'002','GN','0001','00001190',1,'002P0002','2018-02-02','0020001096',50.000,50.000,1,'UND',13.2000,0.00,11.1864,13.2000,0.00,0.00,0,0.00,0,0.00,0.0000,559.32,660.00,0,0,1,0.000,50,50,0,NULL,2,0),(206,16,'002','GN','0001','00001190',1,'002P0002','2018-02-02','0020000776',60.000,60.000,1,'UND',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,177.97,210.00,0,0,1,0.000,60,60,0,NULL,3,0),(207,16,'002','GN','0001','00001190',1,'002P0002','2018-02-02','0020001049',60.000,60.000,1,'UND',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,177.97,210.00,0,0,1,0.000,60,60,0,NULL,4,0),(208,16,'002','GN','0001','00001190',1,'002P0002','2018-02-02','0020000442',60.000,60.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,177.97,210.00,0,0,1,0.000,60,60,0,NULL,5,0),(209,16,'002','GN','0001','00001190',1,'002P0002','2018-02-02','0020000237',30.000,30.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,88.98,105.00,0,0,1,0.000,30,30,0,NULL,6,0),(210,4,'001','PR','0001','00033842',1,'001P0007','2018-02-03','0010000314',740.000,740.000,1,'UND',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13796.61,16280.00,0,0,1,0.000,740,740,0,NULL,1,0),(211,17,'002','GN','0001','00000238',1,'002P0100','2018-02-12','0020001453',75.000,75.000,1,'UND',0.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,762.71,900.00,0,0,1,0.000,75,75,0,NULL,1,0),(212,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020000710',12.000,12.000,1,'UND',51.4000,0.00,43.5593,51.4000,0.00,0.00,0,0.00,0,0.00,0.0000,522.71,616.80,0,0,0,0.000,12,12,0,NULL,1,0),(213,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020000701',6.000,6.000,1,'UND',60.4000,0.00,51.1864,60.4000,0.00,0.00,0,0.00,0,0.00,0.0000,307.12,362.40,0,0,0,0.000,6,6,0,NULL,2,0),(214,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020000358',6.000,6.000,1,'UND',54.7000,0.00,46.3559,54.7000,0.00,0.00,0,0.00,0,0.00,0.0000,278.14,328.20,0,0,0,0.000,6,6,0,NULL,3,0),(215,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020002348',6.000,6.000,1,'UND',43.8000,0.00,37.1186,43.8000,0.00,0.00,0,0.00,0,0.00,0.0000,222.71,262.80,0,0,0,0.000,6,6,0,NULL,4,0),(216,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020002350',6.000,6.000,1,'UND',43.8000,0.00,37.1186,43.8000,0.00,0.00,0,0.00,0,0.00,0.0000,222.71,262.80,0,0,0,0.000,6,6,0,NULL,5,0),(217,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020000168',6.000,6.000,1,'UND',59.0000,0.00,50.0000,59.0000,0.00,0.00,0,0.00,0,0.00,0.0000,300.00,354.00,0,0,0,0.000,6,6,0,NULL,6,0),(218,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020001075',4.000,4.000,1,'UND',168.7500,0.00,143.0085,168.7500,0.00,0.00,0,0.00,0,0.00,0.0000,572.03,675.00,0,0,0,0.000,4,4,0,NULL,7,0),(219,5,'002','GN','F006','00007202',1,'002P0030','2018-01-11','0020002351',200.000,200.000,1,'UND',2.1700,0.00,1.8390,2.1700,0.00,0.00,0,0.00,0,0.00,0.0000,367.80,434.00,0,0,1,0.000,200,200,0,NULL,8,0),(220,8,'002','GN','0001','00007110',1,'002P0040','2018-01-20','0020002355',300.000,300.000,1,'UND',65.0000,0.00,0.5508,0.6500,0.00,0.00,0,0.00,0,0.00,0.0000,165.25,195.00,0,0,1,0.000,300,300,0,NULL,2,0),(221,8,'002','GN','0001','00007110',1,'002P0040','2018-01-20','0020000964',100.000,100.000,1,'UND',0.5000,0.00,0.4237,0.5000,0.00,0.00,0,0.00,0,0.00,0.0000,42.37,50.00,0,0,0,0.000,100,100,0,NULL,3,0),(222,8,'002','GN','0001','00007110',1,'002P0040','2018-01-20','0020002356',100.000,100.000,1,'UND',0.4000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,0,0.000,100,100,0,NULL,4,0),(223,8,'002','GN','0001','00007110',1,'002P0040','2018-01-20','0020001840',12.000,12.000,1,'UND',13.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,132.20,156.00,0,0,0,0.000,12,12,0,NULL,5,0),(224,5,'001','PR','0001','00034635',1,'001P0007','2018-02-17','0010000314',730.000,730.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14228.81,16790.00,0,0,1,0.000,730,730,0,NULL,1,0),(225,6,'001','PR','0001','00034648',1,'001P0007','2018-02-18','0010000314',785.000,785.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,15300.84,18054.99,0,0,1,0.000,785,785,0,NULL,1,0),(226,18,'002','GN','0001','00002820',1,'002P0017','2018-02-27','0020000223',100.000,100.000,1,'UND',0.0000,0.00,17.3729,20.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1737.29,2050.00,0,0,1,0.000,100,100,0,NULL,1,0),(227,19,'002','GN','0001','00001488',1,'002P0009','2018-02-20','0020002367',12.000,12.000,1,'UND',22.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,223.73,264.00,0,0,1,0.000,12,12,0,NULL,1,0),(228,19,'002','GN','0001','00001488',1,'002P0009','2018-02-20','0020002368',12.000,12.000,1,'UND',24.0000,0.00,20.3390,24.0000,0.00,0.00,0,0.00,0,0.00,0.0000,244.07,288.00,0,0,1,0.000,12,12,0,NULL,2,0),(229,7,'001','PR','0001','00034208',1,'001P0007','2018-02-10','0010000345',118.000,118.000,1,'UND',0.0000,0.00,0.2000,0.2360,0.00,0.00,0,0.00,0,0.00,0.0000,23.60,27.85,0,0,1,0.000,118,118,0,NULL,1,1),(230,8,'001','PR','0001','00034210',1,'001P0007','2018-03-10','0010000314',750.000,750.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14618.65,17250.01,0,0,1,0.000,750,750,0,NULL,1,1),(231,9,'001','PR','0001','00034209',1,'001P0007','2018-02-10','0010000314',632.000,632.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12318.64,14536.00,0,0,1,0.000,632,632,0,NULL,1,1),(232,9,'001','PR','0001','00034210',1,'001P0007','2018-02-10','0010000314',632.000,632.000,1,'UND',23.1308,0.00,23.1308,27.2943,0.00,0.00,0,0.00,0,0.00,0.0000,14618.65,17250.01,0,0,1,0.000,632,632,0,NULL,1,1),(233,7,'001','PR','0001','00034208',1,'001P0007','2018-02-10','0010000345',118.000,118.000,1,'UND',0.0000,0.00,0.2000,0.2360,0.00,0.00,0,0.00,0,0.00,0.0000,23.60,27.85,0,0,0,0.000,118,118,0,NULL,1,0),(234,9,'001','PR','0001','00034210',1,'001P0007','2018-02-10','0010000314',750.000,750.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14618.65,17250.01,0,0,0,0.000,750,750,0,NULL,1,0),(235,10,'001','PR','0001','00034209',1,'001P0007','2018-02-10','0010000314',632.000,632.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12318.64,14536.00,0,0,1,0.000,632,632,0,NULL,1,0),(236,20,'002','GN','0001','00069605',1,'002P0078','2018-02-13','0020000906',8.000,8.000,1,'UND',35.0000,0.00,29.6610,35.0000,0.00,0.00,0,0.00,0,0.00,0.0000,237.29,280.00,0,0,1,0.000,8,8,0,NULL,1,0),(237,20,'002','GN','0001','00069605',1,'002P0078','2018-02-13','0020000403',8.000,8.000,1,'GLNS',35.0000,0.00,29.6610,35.0000,0.00,0.00,0,0.00,0,0.00,0.0000,237.29,280.00,0,0,1,0.000,8,8,0,NULL,2,0),(238,20,'002','GN','0001','00069605',1,'002P0078','2018-02-13','0020001889',12.000,12.000,1,'UND',31.0000,0.00,26.2712,31.0000,0.00,0.00,0,0.00,0,0.00,0.0000,315.25,372.00,0,0,1,0.000,12,12,0,NULL,3,0),(239,20,'002','GN','0001','00069605',1,'002P0078','2018-02-13','0020001482',16.000,16.000,1,'UND',30.0000,0.00,25.4237,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,406.78,480.00,0,0,1,0.000,16,16,0,NULL,4,0),(243,21,'002','GN','0001','00001275',1,'002P0033','2018-02-17','0020001423',20.000,20.000,1,'MTS',34.1900,0.00,28.9746,34.1900,0.00,0.00,0,0.00,0,0.00,0.0000,579.49,683.80,0,0,1,0.000,20,20,0,NULL,1,0),(244,21,'002','GN','0001','00001275',1,'002P0033','2018-02-17','0020001421',20.000,20.000,1,'MTS',25.3410,0.00,21.4754,25.3410,0.00,0.00,0,0.00,0,0.00,0.0000,429.51,506.82,0,0,1,0.000,20,20,0,NULL,2,0),(245,21,'002','GN','0001','00001275',1,'002P0033','2018-02-17','0020001422',20.000,20.000,1,'MTS',27.1810,0.00,23.0347,27.1810,0.00,0.00,0,0.00,0,0.00,0.0000,460.69,543.62,0,0,1,0.000,20,20,0,NULL,3,0),(246,22,'002','GN','0001','00037810',1,'002P0046','2018-02-16','0020002370',6.000,6.000,1,'UND',2.5533,0.00,2.5533,3.0129,0.00,0.00,0,0.00,0,0.00,0.0000,15.32,18.08,0,0,1,0.000,6,6,0,NULL,1,0),(247,22,'002','GN','0001','00037810',1,'002P0046','2018-02-16','0020002369',6.000,6.000,1,'UND',3.3433,0.00,3.3433,3.9451,0.00,0.00,0,0.00,0,0.00,0.0000,20.06,23.67,0,0,1,0.000,6,6,0,NULL,2,0),(248,22,'002','GN','0001','00037810',1,'002P0046','2018-02-16','0020001961',3.000,3.000,1,'UND',34.6033,0.00,34.6033,40.8319,0.00,0.00,0,0.00,0,0.00,0.0000,103.81,122.50,0,0,1,0.000,3,3,0,NULL,3,0),(249,22,'002','GN','0001','00037810',1,'002P0046','2018-02-16','0020002371',3.000,3.000,1,'UND',39.7567,0.00,39.7567,46.9129,0.00,0.00,0,0.00,0,0.00,0.0000,119.27,140.74,0,0,1,0.000,3,3,0,NULL,4,0),(250,22,'002','GN','0001','00037810',1,'002P0046','2018-02-16','0020000398',4.000,4.000,1,'UND',19.7600,0.00,19.7600,23.3168,0.00,0.00,0,0.00,0,0.00,0.0000,79.04,93.27,0,0,1,0.000,4,4,0,NULL,5,0),(251,22,'002','GN','0001','00037810',1,'002P0046','2018-02-16','0020002372',12.000,12.000,1,'UND',3.2042,0.00,3.2042,3.7810,0.00,0.00,0,0.00,0,0.00,0.0000,38.45,45.37,0,0,1,0.000,12,12,0,NULL,6,0),(252,22,'002','GN','0001','00037810',1,'002P0046','2018-02-16','0020001993',4.000,4.000,1,'UND',16.0825,0.00,16.0825,18.9774,0.00,0.00,0,0.00,0,0.00,0.0000,64.33,75.91,0,0,1,0.000,4,4,0,NULL,7,0),(253,23,'002','GN','0001','00205446',1,'002P0015','2018-02-16','0020000726',300.000,300.000,1,'UND',10.6000,0.00,10.6000,12.5080,0.00,0.00,0,0.00,0,0.00,0.0000,3180.00,3752.40,0,0,1,0.000,300,300,0,NULL,1,1),(254,23,'002','GN','0001','00205446',1,'002P0015','2018-02-16','0020000725',464.000,464.000,1,'UND',6.8500,0.00,6.8500,8.0830,0.00,0.00,0,0.00,0,0.00,0.0000,3178.40,3750.51,0,0,1,0.000,464,464,0,NULL,2,1),(255,23,'002','GN','0001','00205446',1,'002P0015','2018-02-16','0020002166',832.000,832.000,1,'UND',3.8200,0.00,3.8200,4.5076,0.00,0.00,0,0.00,0,0.00,0.0000,3178.24,3750.32,0,0,1,0.000,832,832,0,NULL,3,1),(256,23,'002','GN','0001','00205446',1,'002P0015','2018-02-16','0020000778',850.000,850.000,1,'UND',0.9200,0.00,0.9200,1.0856,0.00,0.00,0,0.00,0,0.00,0.0000,782.00,922.76,0,0,1,0.000,850,850,0,NULL,4,1),(257,23,'002','GN','0001','00205446',1,'002P0015','2018-02-16','0020000724',260.000,260.000,1,'UND',6.1200,0.00,6.1200,7.2216,0.00,0.00,0,0.00,0,0.00,0.0000,1591.20,1877.62,0,0,1,0.000,260,260,0,NULL,5,1),(258,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002381',1.000,1.000,1,'UND',68.2600,0.00,68.2600,80.5468,0.00,0.00,0,0.00,0,0.00,0.0000,68.26,80.55,0,0,1,0.000,1,1,0,NULL,1,1),(259,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020000334',36.000,36.000,1,'UND',1.8247,0.00,1.8247,2.1531,0.00,0.00,0,0.00,0,0.00,0.0000,65.69,77.51,0,0,1,0.000,36,36,0,NULL,2,1),(260,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020000946',3.000,3.000,1,'UND',80.8500,0.00,80.8500,95.4030,0.00,0.00,0,0.00,0,0.00,0.0000,242.55,286.21,0,0,1,0.000,3,3,0,NULL,3,1),(261,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020000330',12.000,12.000,1,'UND',2.0367,0.00,2.0367,2.4033,0.00,0.00,0,0.00,0,0.00,0.0000,24.44,28.84,0,0,1,0.000,12,12,0,NULL,4,1),(262,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002380',12.000,12.000,1,'UND',1.2808,0.00,1.2808,1.5113,0.00,0.00,0,0.00,0,0.00,0.0000,15.37,18.14,0,0,1,0.000,12,12,0,NULL,5,1),(263,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020001863',2000.000,2000.000,1,'UND',0.0037,0.00,0.0037,0.0044,0.00,0.00,0,0.00,0,0.00,0.0000,7.34,8.66,0,0,1,0.000,2000,2000,0,NULL,6,1),(264,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020001864',2000.000,2000.000,1,'UND',0.0041,0.00,0.0041,0.0048,0.00,0.00,0,0.00,0,0.00,0.0000,8.12,9.58,0,0,1,0.000,2000,2000,0,NULL,7,1),(265,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002373',12.000,12.000,1,'UND',0.9167,0.00,0.9167,1.0817,0.00,0.00,0,0.00,0,0.00,0.0000,11.00,12.98,0,0,1,0.000,12,12,0,NULL,8,1),(266,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002374',12.000,12.000,1,'UND',1.1267,0.00,1.1267,1.3295,0.00,0.00,0,0.00,0,0.00,0.0000,13.52,15.95,0,0,1,0.000,12,12,0,NULL,9,1),(267,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020000308',24.000,24.000,1,'UND',1.4000,0.00,1.4000,1.6520,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,1,0.000,24,24,0,NULL,10,1),(268,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020001382',200.000,200.000,1,'UND',0.3430,0.00,0.3430,0.4047,0.00,0.00,0,0.00,0,0.00,0.0000,68.60,80.95,0,0,1,0.000,200,200,0,NULL,11,1),(269,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002375',3.000,3.000,1,'UND',6.7900,0.00,6.7900,8.0122,0.00,0.00,0,0.00,0,0.00,0.0000,20.37,24.04,0,0,1,0.000,3,3,0,NULL,12,1),(270,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020001261',4.000,4.000,1,'UND',3.1000,0.00,3.1000,3.6580,0.00,0.00,0,0.00,0,0.00,0.0000,12.40,14.63,0,0,1,0.000,4,4,0,NULL,13,1),(271,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002376',4.000,4.000,1,'UND',4.1575,0.00,4.1575,4.9059,0.00,0.00,0,0.00,0,0.00,0.0000,16.63,19.62,0,0,1,0.000,4,4,0,NULL,14,1),(272,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002377',3.000,3.000,1,'UND',1.3867,0.00,1.3867,1.6363,0.00,0.00,0,0.00,0,0.00,0.0000,4.16,4.91,0,0,1,0.000,3,3,0,NULL,15,1),(273,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002378',3.000,3.000,1,'UND',1.9733,0.00,1.9733,2.3285,0.00,0.00,0,0.00,0,0.00,0.0000,5.92,6.99,0,0,1,0.000,3,3,0,NULL,16,1),(274,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002379',4.000,4.000,1,'UND',2.5400,0.00,2.5400,2.9972,0.00,0.00,0,0.00,0,0.00,0.0000,10.16,11.99,0,0,1,0.000,4,4,0,NULL,18,1),(275,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002382',6.000,6.000,1,'UND',5.9367,0.00,5.9367,7.0053,0.00,0.00,0,0.00,0,0.00,0.0000,35.62,42.03,0,0,1,0.000,6,6,0,NULL,19,1),(276,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002383',6.000,6.000,1,'UND',7.7283,0.00,7.7283,9.1194,0.00,0.00,0,0.00,0,0.00,0.0000,46.37,54.72,0,0,1,0.000,6,6,0,NULL,20,1),(277,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002384',6.000,6.000,1,'UND',10.4300,0.00,10.4300,12.3074,0.00,0.00,0,0.00,0,0.00,0.0000,62.58,73.84,0,0,1,0.000,6,6,0,NULL,21,1),(278,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002385',1.000,1.000,1,'UND',25.2000,0.00,25.2000,29.7360,0.00,0.00,0,0.00,0,0.00,0.0000,25.20,29.74,0,0,1,0.000,1,1,0,NULL,22,1),(279,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020001501',12.000,12.000,1,'UND',0.7558,0.00,0.7558,0.8918,0.00,0.00,0,0.00,0,0.00,0.0000,9.07,10.70,0,0,1,0.000,12,12,0,NULL,23,1),(280,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002386',12.000,12.000,1,'UND',0.3567,0.00,0.3567,0.4209,0.00,0.00,0,0.00,0,0.00,0.0000,4.28,5.05,0,0,1,0.000,12,12,0,NULL,24,1),(281,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002387',12.000,12.000,1,'UND',0.1750,0.00,0.1750,0.2065,0.00,0.00,0,0.00,0,0.00,0.0000,2.10,2.48,0,0,1,0.000,12,12,0,NULL,25,1),(282,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002388',2.000,2.000,1,'UND',22.2750,0.00,22.2750,26.2845,0.00,0.00,0,0.00,0,0.00,0.0000,44.55,52.57,0,0,1,0.000,2,2,0,NULL,26,1),(283,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002339',100.000,100.000,1,'UND',8.1000,0.00,8.1000,9.5580,0.00,0.00,0,0.00,0,0.00,0.0000,810.00,955.80,0,0,1,0.000,100,100,0,NULL,27,1),(284,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002389',100.000,100.000,1,'UND',7.8000,0.00,7.8000,9.2040,0.00,0.00,0,0.00,0,0.00,0.0000,780.00,920.40,0,0,1,0.000,100,100,0,NULL,28,1),(289,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020001558',20.000,20.000,1,'UND',0.5200,0.00,0.5200,0.6136,0.00,0.00,0,0.00,0,0.00,0.0000,10.40,12.27,0,0,1,0.000,20,20,0,NULL,1,1),(290,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000075',20.000,20.000,1,'UND',1.3500,0.00,1.3500,1.5930,0.00,0.00,0,0.00,0,0.00,0.0000,27.00,31.86,0,0,1,0.000,20,20,0,NULL,2,1),(291,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000076',20.000,20.000,1,'UND',1.8200,0.00,1.8200,2.1476,0.00,0.00,0,0.00,0,0.00,0.0000,36.40,42.95,0,0,1,0.000,20,20,0,NULL,3,1),(292,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000071',20.000,20.000,1,'UND',0.4200,0.00,0.4200,0.4956,0.00,0.00,0,0.00,0,0.00,0.0000,8.40,9.91,0,0,1,0.000,20,20,0,NULL,4,1),(293,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000073',20.000,20.000,1,'UND',0.6100,0.00,0.6100,0.7198,0.00,0.00,0,0.00,0,0.00,0.0000,12.20,14.40,0,0,1,0.000,20,20,0,NULL,5,1),(294,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000072',20.000,20.000,1,'UND',0.4600,0.00,0.4600,0.5428,0.00,0.00,0,0.00,0,0.00,0.0000,9.20,10.86,0,0,1,0.000,20,20,0,NULL,6,1),(295,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000074',20.000,20.000,1,'UND',0.8400,0.00,0.8400,0.9912,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,1,0.000,20,20,0,NULL,7,1),(296,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000077',10.000,10.000,1,'UND',3.5900,0.00,3.5900,4.2362,0.00,0.00,0,0.00,0,0.00,0.0000,35.90,42.36,0,0,1,0.000,10,10,0,NULL,8,1),(297,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002390',10.000,10.000,1,'UND',6.6500,0.00,6.6500,7.8470,0.00,0.00,0,0.00,0,0.00,0.0000,66.50,78.47,0,0,1,0.000,10,10,0,NULL,9,1),(298,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002391',20.000,20.000,1,'UND',2.7500,0.00,2.7500,3.2450,0.00,0.00,0,0.00,0,0.00,0.0000,55.00,64.90,0,0,1,0.000,20,20,0,NULL,10,1),(299,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002392',20.000,20.000,1,'UND',3.2300,0.00,3.2300,3.8114,0.00,0.00,0,0.00,0,0.00,0.0000,64.60,76.23,0,0,1,0.000,20,20,0,NULL,11,1),(300,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002394',20.000,20.000,1,'UND',2.2800,0.00,2.2800,2.6904,0.00,0.00,0,0.00,0,0.00,0.0000,45.60,53.81,0,0,1,0.000,20,20,0,NULL,12,1),(301,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002395',20.000,20.000,1,'UND',1.7300,0.00,1.7300,2.0414,0.00,0.00,0,0.00,0,0.00,0.0000,34.60,40.83,0,0,1,0.000,20,20,0,NULL,13,1),(302,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002396',20.000,20.000,1,'UND',1.7700,0.00,1.7700,2.0886,0.00,0.00,0,0.00,0,0.00,0.0000,35.40,41.77,0,0,1,0.000,20,20,0,NULL,14,1),(303,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002397',20.000,20.000,1,'UND',1.4200,0.00,1.4200,1.6756,0.00,0.00,0,0.00,0,0.00,0.0000,28.40,33.51,0,0,1,0.000,20,20,0,NULL,15,1),(304,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002398',20.000,20.000,1,'UND',1.1600,0.00,1.1600,1.3688,0.00,0.00,0,0.00,0,0.00,0.0000,23.20,27.38,0,0,1,0.000,20,20,0,NULL,16,1),(305,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002399',20.000,20.000,1,'UND',1.1000,0.00,1.1000,1.2980,0.00,0.00,0,0.00,0,0.00,0.0000,22.00,25.96,0,0,1,0.000,20,20,0,NULL,17,1),(306,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002400',20.000,20.000,1,'UND',0.8400,0.00,0.8400,0.9912,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,1,0.000,20,20,0,NULL,18,1),(307,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002401',20.000,20.000,1,'UND',0.8400,0.00,0.8400,0.9912,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,1,0.000,20,20,0,NULL,19,1),(308,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002402',20.000,20.000,1,'UND',0.7700,0.00,0.7700,0.9086,0.00,0.00,0,0.00,0,0.00,0.0000,15.40,18.17,0,0,1,0.000,20,20,0,NULL,20,1),(309,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002403',20.000,20.000,1,'UND',0.7200,0.00,0.7200,0.8496,0.00,0.00,0,0.00,0,0.00,0.0000,14.40,16.99,0,0,1,0.000,20,20,0,NULL,21,1),(310,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002404',20.000,20.000,1,'UND',0.5500,0.00,0.5500,0.6490,0.00,0.00,0,0.00,0,0.00,0.0000,11.00,12.98,0,0,1,0.000,20,20,0,NULL,22,1),(311,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002405',20.000,20.000,1,'UND',0.4700,0.00,0.4700,0.5546,0.00,0.00,0,0.00,0,0.00,0.0000,9.40,11.09,0,0,1,0.000,20,20,0,NULL,23,1),(312,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002406',20.000,20.000,1,'UND',0.4600,0.00,0.4600,0.5428,0.00,0.00,0,0.00,0,0.00,0.0000,9.20,10.86,0,0,1,0.000,20,20,0,NULL,24,1),(313,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002407',20.000,20.000,1,'UND',0.3900,0.00,0.3900,0.4602,0.00,0.00,0,0.00,0,0.00,0.0000,7.80,9.20,0,0,1,0.000,20,20,0,NULL,25,1),(314,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002408',20.000,20.000,1,'UND',0.3900,0.00,0.3900,0.4602,0.00,0.00,0,0.00,0,0.00,0.0000,7.80,9.20,0,0,1,0.000,20,20,0,NULL,26,1),(315,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020001271',6.000,6.000,1,'UND',12.4800,0.00,12.4800,14.7264,0.00,0.00,0,0.00,0,0.00,0.0000,74.88,88.36,0,0,1,0.000,6,6,0,NULL,27,1),(316,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000013',39.000,39.000,1,'UND',3.2662,0.00,3.2662,3.8541,0.00,0.00,0,0.00,0,0.00,0.0000,127.38,150.31,0,0,1,0.000,39,39,0,NULL,28,1),(317,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002409',2.000,2.000,1,'UND',45.1600,0.00,45.1600,53.2888,0.00,0.00,0,0.00,0,0.00,0.0000,90.32,106.58,0,0,1,0.000,2,2,0,NULL,29,1),(318,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002410',1.000,1.000,1,'UND',34.1900,0.00,34.1900,40.3442,0.00,0.00,0,0.00,0,0.00,0.0000,34.19,40.34,0,0,1,0.000,1,1,0,NULL,30,1),(319,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002411',20.000,20.000,1,'UND',0.3600,0.00,0.3600,0.4248,0.00,0.00,0,0.00,0,0.00,0.0000,7.20,8.50,0,0,1,0.000,20,20,0,NULL,31,1),(320,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002412',20.000,20.000,1,'UND',0.3200,0.00,0.3200,0.3776,0.00,0.00,0,0.00,0,0.00,0.0000,6.40,7.55,0,0,1,0.000,20,20,0,NULL,32,1),(321,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000098',3.000,3.000,1,'UND',22.1400,0.00,22.1400,26.1252,0.00,0.00,0,0.00,0,0.00,0.0000,66.42,78.38,0,0,1,0.000,3,3,0,NULL,33,1),(322,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002413',2.000,2.000,1,'UND',20.5300,0.00,20.5300,24.2254,0.00,0.00,0,0.00,0,0.00,0.0000,41.06,48.45,0,0,1,0.000,2,2,0,NULL,34,1),(323,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000090',120.000,120.000,1,'UND',0.3980,0.00,0.3980,0.4696,0.00,0.00,0,0.00,0,0.00,0.0000,47.76,56.36,0,0,1,0.000,120,120,0,NULL,35,1),(324,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000432',12.000,12.000,1,'UND',0.9300,0.00,0.9300,1.0974,0.00,0.00,0,0.00,0,0.00,0.0000,11.16,13.17,0,0,1,0.000,12,12,0,NULL,36,1),(325,11,'001','PR','0001','00027646',1,'001P0025','2018-01-31','0010000207',35.000,35.000,1,'UND',31.8100,0.00,31.8100,37.5358,0.00,0.00,0,0.00,0,0.00,0.0000,1113.35,1313.75,0,0,1,0.000,35,35,0,NULL,1,0),(326,11,'001','PR','0001','00027646',1,'001P0025','2018-01-31','0010000029',30.000,30.000,6,'UND',38.6900,0.00,38.6900,45.6542,0.00,0.00,0,0.00,0,0.00,0.0000,193.45,228.27,0,0,1,0.000,5,5,0,NULL,2,0),(327,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002316',50.000,50.000,1,'UND',0.0000,0.00,3.8100,4.4958,0.00,0.00,0,0.00,0,0.00,0.0000,190.50,224.79,0,0,0,0.000,50,50,0,NULL,1,0),(328,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002318',5.000,5.000,1,'UND',0.0000,0.00,28.8100,33.9958,0.00,0.00,0,0.00,0,0.00,0.0000,144.05,169.98,0,0,0,0.000,5,5,0,NULL,2,0),(329,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002274',1830.000,1830.000,1,'UND',0.0384,0.00,0.0384,0.0453,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,0,0.000,1830,1830,0,NULL,3,0),(330,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002321',1610.000,1610.000,1,'UND',0.0436,0.00,0.0436,0.0514,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,0,0.000,1610,1610,0,NULL,4,0),(331,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002275',1370.000,1370.000,1,'UND',0.0512,0.00,0.0512,0.0604,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,0,0.000,1370,1370,0,NULL,5,0),(332,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002276',1030.000,1030.000,1,'UND',0.0682,0.00,0.0682,0.0805,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,0,0.000,1030,1030,0,NULL,6,0),(333,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002278',540.000,540.000,1,'UND',0.1300,0.00,0.1300,0.1534,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,0,0.000,540,540,0,NULL,7,0),(334,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002322',10.000,10.000,1,'UND',5.5100,0.00,5.5100,6.5018,0.00,0.00,0,0.00,0,0.00,0.0000,55.10,65.02,0,0,0,0.000,10,10,0,NULL,8,0),(335,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002323',10.000,10.000,1,'UND',5.5100,0.00,5.5100,6.5018,0.00,0.00,0,0.00,0,0.00,0.0000,55.10,65.02,0,0,0,0.000,10,10,0,NULL,9,0),(336,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002325',100.000,100.000,1,'UND',0.4272,0.00,0.4272,0.5041,0.00,0.00,0,0.00,0,0.00,0.0000,42.72,50.41,0,0,1,0.000,100,100,0,NULL,10,0),(337,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002326',100.000,100.000,1,'UND',0.4983,0.00,0.4983,0.5880,0.00,0.00,0,0.00,0,0.00,0.0000,49.83,58.80,0,0,1,0.000,100,100,0,NULL,11,0),(338,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002327',6.000,6.000,1,'UND',19.6233,0.00,19.6233,23.1555,0.00,0.00,0,0.00,0,0.00,0.0000,117.74,138.93,0,0,0,0.000,6,6,0,NULL,12,0),(339,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002328',12.000,12.000,1,'UND',1.8708,0.00,1.8708,2.2075,0.00,0.00,0,0.00,0,0.00,0.0000,22.45,26.49,0,0,1,0.000,12,12,0,NULL,13,0),(340,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002329',12.000,12.000,1,'UND',1.8708,0.00,1.8708,2.2075,0.00,0.00,0,0.00,0,0.00,0.0000,22.45,26.49,0,0,1,0.000,12,12,0,NULL,14,0),(341,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002330',12.000,12.000,1,'UND',1.8708,0.00,1.8708,2.2075,0.00,0.00,0,0.00,0,0.00,0.0000,22.45,26.49,0,0,1,0.000,12,12,0,NULL,15,0),(342,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002331',12.000,12.000,1,'UND',1.8708,0.00,1.8708,2.2075,0.00,0.00,0,0.00,0,0.00,0.0000,22.45,26.49,0,0,1,0.000,12,12,0,NULL,16,0),(343,3,'002','GN','0001','00018716',1,'002P0089','2018-01-11','0020002332',12.000,12.000,1,'UND',1.4767,0.00,1.4767,1.7425,0.00,0.00,0,0.00,0,0.00,0.0000,17.72,20.91,0,0,1,0.000,12,12,0,NULL,17,0),(344,12,'001','PR','0001','00001217',1,'001P0012','2018-02-28','0010000272',232.000,232.000,1,'UND',23.8000,0.00,20.1695,23.8000,0.00,0.00,0,0.00,0,0.00,0.0000,4679.32,5521.60,0,0,1,0.000,232,232,0,NULL,1,1),(345,12,'001','PR','0001','00001217',1,'001P0012','2018-02-28','0010000296',208.000,208.000,1,'UND',13.2000,0.00,11.1864,13.2000,0.00,0.00,0,0.00,0,0.00,0.0000,2326.78,2745.60,0,0,1,0.000,208,208,0,NULL,2,1),(347,12,'001','PR','0001','00001216',1,'001P0012','2018-02-28','0010000272',232.000,232.000,1,'UND',23.8000,0.00,20.1695,23.8000,0.00,0.00,0,0.00,0,0.00,0.0000,4679.32,5521.60,0,0,0,0.000,232,232,0,NULL,1,0),(348,12,'001','PR','0001','00001216',1,'001P0012','2018-02-28','0010000296',208.000,208.000,1,'UND',13.2000,0.00,11.1864,13.2000,0.00,0.00,0,0.00,0,0.00,0.0000,2326.78,2745.60,0,0,0,0.000,208,208,0,NULL,2,0),(350,13,'001','PR','0001','00001217',1,'001P0012','2018-02-28','0010000296',208.000,208.000,1,'UND',13.2000,0.00,11.1864,13.2000,0.00,0.00,0,0.00,0,0.00,0.0000,2326.78,2745.60,0,0,1,0.000,208,208,0,NULL,1,0),(351,13,'001','PR','0001','00001217',1,'001P0012','2018-02-28','0010000358',150.000,150.000,1,'UND',36.8000,0.00,31.1864,36.8000,0.00,0.00,0,0.00,0,0.00,0.0000,4677.97,5520.00,0,0,1,0.000,150,150,0,NULL,2,0),(353,26,'002','GN','0001','00001219',1,'002P0002','2018-03-07','0020000236',90.000,90.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,266.95,315.00,0,0,1,0.000,90,90,0,NULL,1,0),(354,26,'002','GN','0001','00001219',1,'002P0002','2018-03-07','0020000442',90.000,90.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,266.95,315.00,0,0,1,0.000,90,90,0,NULL,2,0),(355,26,'002','GN','0001','00001219',1,'002P0002','2018-03-07','0020000237',90.000,90.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,266.95,315.00,0,0,1,0.000,90,90,0,NULL,3,0),(356,26,'002','GN','0001','00001219',1,'002P0002','2018-03-07','0020000776',30.000,30.000,1,'UND',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,88.98,105.00,0,0,1,0.000,30,30,0,NULL,4,0),(357,27,'002','GN','0001','00062989',1,'002P0072','2018-02-26','0020002284',50.000,50.000,1,'UND',5.7800,0.00,5.7800,6.8204,0.00,0.00,0,0.00,0,0.00,0.0000,289.00,341.02,0,0,1,0.000,50,50,0,NULL,1,0),(358,14,'001','PR','0001','00012667',1,'001P0010','2018-03-03','0010000026',18.000,18.000,6,'UND',34.0000,0.00,28.8136,34.0000,0.00,0.00,0,0.00,0,0.00,0.0000,86.44,102.00,0,0,1,0.000,3,3,0,NULL,1,0),(359,14,'001','PR','0001','00012667',1,'001P0010','2018-03-03','0010000021',18.000,18.000,6,'UND',25.5000,0.00,21.6102,25.5000,0.00,0.00,0,0.00,0,0.00,0.0000,64.83,76.50,0,0,1,0.000,3,3,0,NULL,2,0),(360,14,'001','PR','0001','00012667',1,'001P0010','2018-03-03','0010000168',5.000,5.000,1,'UND',163.0000,0.00,138.1356,163.0000,0.00,0.00,0,0.00,0,0.00,0.0000,690.68,815.00,0,0,1,0.000,5,5,0,NULL,3,0),(361,15,'001','PR','0001','00012699',1,'001P0010','2018-03-08','0010000168',3.000,3.000,1,'UND',163.0000,0.00,138.1356,163.0000,0.00,0.00,0,0.00,0,0.00,0.0000,414.41,489.00,0,0,1,0.000,3,3,0,NULL,1,0),(362,28,'002','GN','0001','00014838',1,'002P0044','2018-02-19','0020000432',6.000,6.000,1,'UND',0.9400,0.00,0.9400,1.1092,0.00,0.00,0,0.00,0,0.00,0.0000,5.64,6.66,0,0,1,0.000,6,6,0,NULL,1,0),(363,28,'002','GN','0001','00014838',1,'002P0044','2018-02-19','0020002414',1.000,1.000,1,'UND',65.5800,0.00,65.5800,77.3844,0.00,0.00,0,0.00,0,0.00,0.0000,65.58,77.38,0,0,1,0.000,1,1,0,NULL,2,0),(364,28,'002','GN','0001','00014838',1,'002P0044','2018-02-19','0020000095',6.000,6.000,1,'UND',6.9600,0.00,6.9600,8.2128,0.00,0.00,0,0.00,0,0.00,0.0000,41.76,49.28,0,0,1,0.000,6,6,0,NULL,3,0),(365,28,'002','GN','0001','00014838',1,'002P0044','2018-02-19','0020002416',20.000,20.000,1,'UND',7.5000,0.00,7.5000,8.8500,0.00,0.00,0,0.00,0,0.00,0.0000,150.00,177.00,0,0,1,0.000,20,20,0,NULL,4,0),(366,28,'002','GN','0001','00014838',1,'002P0044','2018-02-19','0020002417',10.000,10.000,1,'UND',9.3600,0.00,9.3600,11.0448,0.00,0.00,0,0.00,0,0.00,0.0000,93.60,110.45,0,0,1,0.000,10,10,0,NULL,5,0),(367,28,'002','GN','0001','00014838',1,'002P0044','2018-02-19','0020000096',6.000,6.000,1,'UND',7.3400,0.00,7.3400,8.6612,0.00,0.00,0,0.00,0,0.00,0.0000,44.04,51.97,0,0,1,0.000,6,6,0,NULL,6,0),(368,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000098',180.000,180.000,6,'UND',60.0643,0.00,50.9019,60.0643,0.00,0.00,0,0.00,0,0.00,0.0000,1527.06,1801.93,0,0,1,0.000,30,30,0,NULL,1,1),(369,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000300',30.000,30.000,1,'UND',14.9467,0.00,12.6667,14.9467,0.00,0.00,0,0.00,0,0.00,0.0000,380.00,448.40,0,0,1,0.000,30,30,0,NULL,2,1),(370,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000012',180.000,180.000,6,'UND',17.9340,0.00,15.1983,17.9340,0.00,0.00,0,0.00,0,0.00,0.0000,455.95,538.02,0,0,1,0.000,30,30,0,NULL,3,1),(371,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000359',30.000,30.000,1,'UND',19.3300,0.00,16.3814,19.3300,0.00,0.00,0,0.00,0,0.00,0.0000,491.44,579.90,0,0,1,0.000,30,30,0,NULL,4,1),(372,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000203',30.000,30.000,1,'UND',38.4967,0.00,32.6243,38.4967,0.00,0.00,0,0.00,0,0.00,0.0000,978.73,1154.90,0,0,1,0.000,30,30,0,NULL,5,1),(373,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000183',30.000,30.000,1,'UND',30.0633,0.00,25.4774,30.0633,0.00,0.00,0,0.00,0,0.00,0.0000,764.32,901.90,0,0,1,0.000,30,30,0,NULL,6,1),(374,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000084',120.000,120.000,6,'UND',28.1350,0.00,23.8432,28.1350,0.00,0.00,0,0.00,0,0.00,0.0000,476.86,562.70,0,0,1,0.000,20,20,0,NULL,7,1),(375,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000003',180.000,180.000,6,'UND',39.1000,0.00,33.1356,39.1000,0.00,0.00,0,0.00,0,0.00,0.0000,994.07,1173.00,0,0,1,0.000,30,30,0,NULL,8,1),(376,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000235',42.000,42.000,1,'UND',56.5500,0.00,47.9237,56.5500,0.00,0.00,0,0.00,0,0.00,0.0000,2012.80,2375.10,0,0,1,0.000,42,42,0,NULL,9,1),(377,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000319',50.000,50.000,1,'UND',25.9500,0.00,21.9915,25.9500,0.00,0.00,0,0.00,0,0.00,0.0000,1099.58,1297.50,0,0,1,0.000,50,50,0,NULL,10,1),(383,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020002418',20.000,20.000,1,'UND',1.1855,0.00,1.0047,1.1855,0.00,0.00,0,0.00,0,0.00,0.0000,20.09,23.71,0,0,1,0.000,20,20,0,NULL,1,0),(384,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020002419',12.000,12.000,1,'UND',1.0175,0.00,0.8623,1.0175,0.00,0.00,0,0.00,0,0.00,0.0000,10.35,12.21,0,0,1,0.000,12,12,0,NULL,2,0),(385,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020002420',40.000,40.000,1,'UND',1.1092,0.00,0.9400,1.1092,0.00,0.00,0,0.00,0,0.00,0.0000,37.60,44.37,0,0,1,0.000,40,40,0,NULL,3,0),(386,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020002421',20.000,20.000,1,'UND',1.2180,0.00,1.0322,1.2180,0.00,0.00,0,0.00,0,0.00,0.0000,20.64,24.36,0,0,1,0.000,20,20,0,NULL,4,0),(387,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020002422',40.000,40.000,1,'UND',1.4028,0.00,1.1888,1.4028,0.00,0.00,0,0.00,0,0.00,0.0000,47.55,56.11,0,0,1,0.000,40,40,0,NULL,5,0),(388,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020002423',10.000,10.000,1,'UND',2.0330,0.00,1.7229,2.0330,0.00,0.00,0,0.00,0,0.00,0.0000,17.23,20.33,0,0,1,0.000,10,10,0,NULL,6,0),(389,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020002424',10.000,10.000,1,'UND',2.2620,0.00,1.9169,2.2620,0.00,0.00,0,0.00,0,0.00,0.0000,19.17,22.62,0,0,1,0.000,10,10,0,NULL,7,0),(390,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020002425',20.000,20.000,1,'UND',2.8275,0.00,2.3962,2.8275,0.00,0.00,0,0.00,0,0.00,0.0000,47.92,56.55,0,0,1,0.000,20,20,0,NULL,8,0),(391,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020002426',20.000,20.000,1,'UND',4.3165,0.00,3.6581,4.3165,0.00,0.00,0,0.00,0,0.00,0.0000,73.16,86.33,0,0,1,0.000,20,20,0,NULL,9,0),(392,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020002427',10.000,10.000,1,'UND',6.1220,0.00,5.1881,6.1220,0.00,0.00,0,0.00,0,0.00,0.0000,51.88,61.22,0,0,1,0.000,10,10,0,NULL,10,0),(393,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020002428',5.000,5.000,1,'UND',12.1020,0.00,10.2559,12.1020,0.00,0.00,0,0.00,0,0.00,0.0000,51.28,60.51,0,0,1,0.000,5,5,0,NULL,11,0),(394,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020002429',12.000,12.000,1,'UND',2.4300,0.00,2.0593,2.4300,0.00,0.00,0,0.00,0,0.00,0.0000,24.71,29.16,0,0,1,0.000,12,12,0,NULL,12,0),(395,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020002430',6.000,6.000,1,'UND',2.7817,0.00,2.3574,2.7817,0.00,0.00,0,0.00,0,0.00,0.0000,14.14,16.69,0,0,1,0.000,6,6,0,NULL,13,0),(396,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020000886',12.000,12.000,1,'UND',5.6008,0.00,4.7464,5.6008,0.00,0.00,0,0.00,0,0.00,0.0000,56.96,67.21,0,0,1,0.000,12,12,0,NULL,14,0),(397,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020000291',300.000,300.000,1,'MTS',0.3118,0.00,0.2642,0.3118,0.00,0.00,0,0.00,0,0.00,0.0000,79.26,93.53,0,0,1,0.000,300,300,0,NULL,15,0),(398,29,'002','GN','0001','00434352',1,'002P0097','2018-02-28','0020000290',300.000,300.000,1,'MTS',0.4492,0.00,0.3807,0.4492,0.00,0.00,0,0.00,0,0.00,0.0000,114.21,134.77,0,0,1,0.000,300,300,0,NULL,16,0),(414,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000098',180.000,180.000,6,'UND',60.0643,0.00,50.9019,60.0643,0.00,0.00,0,0.00,0,0.00,0.0000,1527.06,1801.93,0,0,0,0.000,30,30,0,NULL,1,1),(415,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000300',30.000,30.000,1,'UND',14.9467,0.00,12.6667,14.9467,0.00,0.00,0,0.00,0,0.00,0.0000,380.00,448.40,0,0,0,0.000,30,30,0,NULL,2,1),(416,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000012',180.000,180.000,6,'UND',17.9340,0.00,15.1983,17.9340,0.00,0.00,0,0.00,0,0.00,0.0000,455.95,538.02,0,0,0,0.000,30,30,0,NULL,3,1),(417,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000359',30.000,30.000,1,'UND',19.3300,0.00,16.3814,19.3300,0.00,0.00,0,0.00,0,0.00,0.0000,491.44,579.90,0,0,0,0.000,30,30,0,NULL,4,1),(418,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000203',30.000,30.000,1,'UND',38.4967,0.00,32.6243,38.4967,0.00,0.00,0,0.00,0,0.00,0.0000,978.73,1154.90,0,0,0,0.000,30,30,0,NULL,5,1),(419,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000183',30.000,30.000,1,'UND',30.0633,0.00,25.4774,30.0633,0.00,0.00,0,0.00,0,0.00,0.0000,764.32,901.90,0,0,0,0.000,30,30,0,NULL,6,1),(420,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000084',120.000,120.000,6,'UND',28.1350,0.00,23.8432,28.1350,0.00,0.00,0,0.00,0,0.00,0.0000,476.86,562.70,0,0,0,0.000,20,20,0,NULL,7,1),(421,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000003',180.000,180.000,6,'UND',39.1000,0.00,33.1356,39.1000,0.00,0.00,0,0.00,0,0.00,0.0000,994.07,1173.00,0,0,0,0.000,30,30,0,NULL,8,1),(422,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000235',42.000,42.000,1,'UND',56.5500,0.00,47.9237,56.5500,0.00,0.00,0,0.00,0,0.00,0.0000,2012.80,2375.10,0,0,0,0.000,42,42,0,NULL,9,1),(423,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000319',50.000,50.000,1,'UND',25.9500,0.00,21.9915,25.9500,0.00,0.00,0,0.00,0,0.00,0.0000,1099.58,1297.50,0,0,0,0.000,50,50,0,NULL,10,1),(424,17,'001','PR','0001','00035541',1,'001P0007','2018-03-09','0010000314',860.000,860.000,1,'UND',19.4915,0.00,16.5182,19.4915,0.00,0.00,0,0.00,0,0.00,0.0000,14205.69,16762.71,0,0,1,0.000,860,860,0,NULL,1,1),(425,18,'001','PR','0001','00035596',1,'001P0007','2018-03-10','0010000314',780.000,780.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,15203.39,17940.00,0,0,1,0.000,780,780,0,NULL,1,0),(426,17,'001','PR','0001','00035541',1,'001P0007','2018-03-09','0010000314',860.000,860.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,16762.71,19780.00,0,0,0,0.000,860,860,0,NULL,1,0),(427,19,'001','PR','0001','00035597',1,'001P0007','2018-03-10','0010000314',860.000,860.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,16762.71,19780.00,0,0,1,0.000,860,860,0,NULL,1,0),(428,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020001558',20.000,20.000,1,'UND',0.5200,0.00,0.5200,0.6136,0.00,0.00,0,0.00,0,0.00,0.0000,10.40,12.27,0,0,0,0.000,20,20,0,NULL,1,1),(429,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000075',20.000,20.000,1,'UND',1.3500,0.00,1.3500,1.5930,0.00,0.00,0,0.00,0,0.00,0.0000,27.00,31.86,0,0,0,0.000,20,20,0,NULL,2,1),(430,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000076',20.000,20.000,1,'UND',1.8200,0.00,1.8200,2.1476,0.00,0.00,0,0.00,0,0.00,0.0000,36.40,42.95,0,0,0,0.000,20,20,0,NULL,3,1),(431,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000071',20.000,20.000,1,'UND',0.4200,0.00,0.4200,0.4956,0.00,0.00,0,0.00,0,0.00,0.0000,8.40,9.91,0,0,0,0.000,20,20,0,NULL,4,1),(432,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000073',20.000,20.000,1,'UND',0.6100,0.00,0.6100,0.7198,0.00,0.00,0,0.00,0,0.00,0.0000,12.20,14.40,0,0,0,0.000,20,20,0,NULL,5,1),(433,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000072',20.000,20.000,1,'UND',0.4600,0.00,0.4600,0.5428,0.00,0.00,0,0.00,0,0.00,0.0000,9.20,10.86,0,0,0,0.000,20,20,0,NULL,6,1),(434,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000074',20.000,20.000,1,'UND',0.8400,0.00,0.8400,0.9912,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,0,0.000,20,20,0,NULL,7,1),(435,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000077',10.000,10.000,1,'UND',3.5900,0.00,3.5900,4.2362,0.00,0.00,0,0.00,0,0.00,0.0000,35.90,42.36,0,0,0,0.000,10,10,0,NULL,8,1),(436,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002390',10.000,10.000,1,'UND',6.6500,0.00,6.6500,7.8470,0.00,0.00,0,0.00,0,0.00,0.0000,66.50,78.47,0,0,0,0.000,10,10,0,NULL,9,1),(437,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002391',20.000,20.000,1,'UND',2.7500,0.00,2.7500,3.2450,0.00,0.00,0,0.00,0,0.00,0.0000,55.00,64.90,0,0,0,0.000,20,20,0,NULL,10,1),(438,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002392',20.000,20.000,1,'UND',3.2300,0.00,3.2300,3.8114,0.00,0.00,0,0.00,0,0.00,0.0000,64.60,76.23,0,0,0,0.000,20,20,0,NULL,11,1),(439,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002394',20.000,20.000,1,'UND',2.2800,0.00,2.2800,2.6904,0.00,0.00,0,0.00,0,0.00,0.0000,45.60,53.81,0,0,0,0.000,20,20,0,NULL,12,1),(440,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002395',20.000,20.000,1,'UND',1.7300,0.00,1.7300,2.0414,0.00,0.00,0,0.00,0,0.00,0.0000,34.60,40.83,0,0,0,0.000,20,20,0,NULL,13,1),(441,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002396',20.000,20.000,1,'UND',1.7700,0.00,1.7700,2.0886,0.00,0.00,0,0.00,0,0.00,0.0000,35.40,41.77,0,0,0,0.000,20,20,0,NULL,14,1),(442,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002397',20.000,20.000,1,'UND',1.4200,0.00,1.4200,1.6756,0.00,0.00,0,0.00,0,0.00,0.0000,28.40,33.51,0,0,0,0.000,20,20,0,NULL,15,1),(443,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002398',20.000,20.000,1,'UND',1.1600,0.00,1.1600,1.3688,0.00,0.00,0,0.00,0,0.00,0.0000,23.20,27.38,0,0,0,0.000,20,20,0,NULL,16,1),(444,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002399',20.000,20.000,1,'UND',1.1000,0.00,1.1000,1.2980,0.00,0.00,0,0.00,0,0.00,0.0000,22.00,25.96,0,0,0,0.000,20,20,0,NULL,17,1),(445,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002400',20.000,20.000,1,'UND',0.8400,0.00,0.8400,0.9912,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,0,0.000,20,20,0,NULL,18,1),(446,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002401',20.000,20.000,1,'UND',0.8400,0.00,0.8400,0.9912,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,0,0.000,20,20,0,NULL,19,1),(447,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002402',20.000,20.000,1,'UND',0.7700,0.00,0.7700,0.9086,0.00,0.00,0,0.00,0,0.00,0.0000,15.40,18.17,0,0,0,0.000,20,20,0,NULL,20,1),(448,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002403',20.000,20.000,1,'UND',0.7200,0.00,0.7200,0.8496,0.00,0.00,0,0.00,0,0.00,0.0000,14.40,16.99,0,0,0,0.000,20,20,0,NULL,21,1),(449,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002404',20.000,20.000,1,'UND',0.5500,0.00,0.5500,0.6490,0.00,0.00,0,0.00,0,0.00,0.0000,11.00,12.98,0,0,0,0.000,20,20,0,NULL,22,1),(450,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002405',20.000,20.000,1,'UND',0.4700,0.00,0.4700,0.5546,0.00,0.00,0,0.00,0,0.00,0.0000,9.40,11.09,0,0,0,0.000,20,20,0,NULL,23,1),(451,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002406',20.000,20.000,1,'UND',0.4600,0.00,0.4600,0.5428,0.00,0.00,0,0.00,0,0.00,0.0000,9.20,10.86,0,0,0,0.000,20,20,0,NULL,24,1),(452,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002407',20.000,20.000,1,'UND',0.3900,0.00,0.3900,0.4602,0.00,0.00,0,0.00,0,0.00,0.0000,7.80,9.20,0,0,0,0.000,20,20,0,NULL,25,1),(453,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002408',20.000,20.000,1,'UND',0.3900,0.00,0.3900,0.4602,0.00,0.00,0,0.00,0,0.00,0.0000,7.80,9.20,0,0,0,0.000,20,20,0,NULL,26,1),(454,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020001271',6.000,6.000,1,'UND',12.4800,0.00,12.4800,14.7264,0.00,0.00,0,0.00,0,0.00,0.0000,74.88,88.36,0,0,0,0.000,6,6,0,NULL,27,1),(455,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000013',39.000,39.000,1,'UND',3.2662,0.00,3.2662,3.8541,0.00,0.00,0,0.00,0,0.00,0.0000,127.38,150.31,0,0,0,0.000,39,39,0,NULL,28,1),(456,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002409',2.000,2.000,1,'UND',45.1600,0.00,45.1600,53.2888,0.00,0.00,0,0.00,0,0.00,0.0000,90.32,106.58,0,0,0,0.000,2,2,0,NULL,29,1),(457,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002410',1.000,1.000,1,'UND',34.1900,0.00,34.1900,40.3442,0.00,0.00,0,0.00,0,0.00,0.0000,34.19,40.34,0,0,0,0.000,1,1,0,NULL,30,1),(458,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002411',20.000,20.000,1,'UND',0.3600,0.00,0.3600,0.4248,0.00,0.00,0,0.00,0,0.00,0.0000,7.20,8.50,0,0,0,0.000,20,20,0,NULL,31,1),(459,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002412',20.000,20.000,1,'UND',0.3200,0.00,0.3200,0.3776,0.00,0.00,0,0.00,0,0.00,0.0000,6.40,7.55,0,0,0,0.000,20,20,0,NULL,32,1),(460,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000098',3.000,3.000,1,'UND',22.1400,0.00,22.1400,26.1252,0.00,0.00,0,0.00,0,0.00,0.0000,66.42,78.38,0,0,0,0.000,3,3,0,NULL,33,1),(461,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002413',2.000,2.000,1,'UND',20.5300,0.00,20.5300,24.2254,0.00,0.00,0,0.00,0,0.00,0.0000,41.06,48.45,0,0,0,0.000,2,2,0,NULL,34,1),(462,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000090',12.000,12.000,1,'UND',0.3980,0.00,0.3980,0.4696,0.00,0.00,0,0.00,0,0.00,0.0000,4.78,5.64,0,0,1,0.000,12,12,0,NULL,35,1),(463,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000432',12.000,12.000,1,'UND',0.9300,0.00,0.9300,1.0974,0.00,0.00,0,0.00,0,0.00,0.0000,11.16,13.17,0,0,0,0.000,12,12,0,NULL,36,1),(491,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020001558',20.000,20.000,1,'UND',0.5200,0.00,0.5200,0.6136,0.00,0.00,0,0.00,0,0.00,0.0000,10.40,12.27,0,0,0,0.000,20,20,0,NULL,1,1),(492,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000075',20.000,20.000,1,'UND',1.3500,0.00,1.3500,1.5930,0.00,0.00,0,0.00,0,0.00,0.0000,27.00,31.86,0,0,0,0.000,20,20,0,NULL,2,1),(493,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000076',20.000,20.000,1,'UND',1.8200,0.00,1.8200,2.1476,0.00,0.00,0,0.00,0,0.00,0.0000,36.40,42.95,0,0,0,0.000,20,20,0,NULL,3,1),(494,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000071',20.000,20.000,1,'UND',0.4200,0.00,0.4200,0.4956,0.00,0.00,0,0.00,0,0.00,0.0000,8.40,9.91,0,0,0,0.000,20,20,0,NULL,4,1),(495,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000073',20.000,20.000,1,'UND',0.6100,0.00,0.6100,0.7198,0.00,0.00,0,0.00,0,0.00,0.0000,12.20,14.40,0,0,0,0.000,20,20,0,NULL,5,1),(496,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000072',20.000,20.000,1,'UND',0.4600,0.00,0.4600,0.5428,0.00,0.00,0,0.00,0,0.00,0.0000,9.20,10.86,0,0,0,0.000,20,20,0,NULL,6,1),(497,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000074',20.000,20.000,1,'UND',0.8400,0.00,0.8400,0.9912,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,0,0.000,20,20,0,NULL,7,1),(498,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000077',10.000,10.000,1,'UND',3.5900,0.00,3.5900,4.2362,0.00,0.00,0,0.00,0,0.00,0.0000,35.90,42.36,0,0,0,0.000,10,10,0,NULL,8,1),(499,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002390',10.000,10.000,1,'UND',6.6500,0.00,6.6500,7.8470,0.00,0.00,0,0.00,0,0.00,0.0000,66.50,78.47,0,0,0,0.000,10,10,0,NULL,9,1),(500,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002391',20.000,20.000,1,'UND',2.7500,0.00,2.7500,3.2450,0.00,0.00,0,0.00,0,0.00,0.0000,55.00,64.90,0,0,0,0.000,20,20,0,NULL,10,1),(501,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002392',20.000,20.000,1,'UND',3.2300,0.00,3.2300,3.8114,0.00,0.00,0,0.00,0,0.00,0.0000,64.60,76.23,0,0,0,0.000,20,20,0,NULL,11,1),(502,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002394',20.000,20.000,1,'UND',2.2800,0.00,2.2800,2.6904,0.00,0.00,0,0.00,0,0.00,0.0000,45.60,53.81,0,0,0,0.000,20,20,0,NULL,12,1),(503,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002395',20.000,20.000,1,'UND',1.7300,0.00,1.7300,2.0414,0.00,0.00,0,0.00,0,0.00,0.0000,34.60,40.83,0,0,0,0.000,20,20,0,NULL,13,1),(504,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002396',20.000,20.000,1,'UND',1.7700,0.00,1.7700,2.0886,0.00,0.00,0,0.00,0,0.00,0.0000,35.40,41.77,0,0,0,0.000,20,20,0,NULL,14,1),(505,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002397',20.000,20.000,1,'UND',1.4200,0.00,1.4200,1.6756,0.00,0.00,0,0.00,0,0.00,0.0000,28.40,33.51,0,0,0,0.000,20,20,0,NULL,15,1),(506,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002398',20.000,20.000,1,'UND',1.1600,0.00,1.1600,1.3688,0.00,0.00,0,0.00,0,0.00,0.0000,23.20,27.38,0,0,0,0.000,20,20,0,NULL,16,1),(507,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002399',20.000,20.000,1,'UND',1.1000,0.00,1.1000,1.2980,0.00,0.00,0,0.00,0,0.00,0.0000,22.00,25.96,0,0,0,0.000,20,20,0,NULL,17,1),(508,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002400',20.000,20.000,1,'UND',0.8400,0.00,0.8400,0.9912,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,0,0.000,20,20,0,NULL,18,1),(509,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002401',20.000,20.000,1,'UND',0.8400,0.00,0.8400,0.9912,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,0,0.000,20,20,0,NULL,19,1),(510,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002402',20.000,20.000,1,'UND',0.7700,0.00,0.7700,0.9086,0.00,0.00,0,0.00,0,0.00,0.0000,15.40,18.17,0,0,0,0.000,20,20,0,NULL,20,1),(511,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002403',20.000,20.000,1,'UND',0.7200,0.00,0.7200,0.8496,0.00,0.00,0,0.00,0,0.00,0.0000,14.40,16.99,0,0,0,0.000,20,20,0,NULL,21,1),(512,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002404',20.000,20.000,1,'UND',0.5500,0.00,0.5500,0.6490,0.00,0.00,0,0.00,0,0.00,0.0000,11.00,12.98,0,0,0,0.000,20,20,0,NULL,22,1),(513,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002405',20.000,20.000,1,'UND',0.4700,0.00,0.4700,0.5546,0.00,0.00,0,0.00,0,0.00,0.0000,9.40,11.09,0,0,0,0.000,20,20,0,NULL,23,1),(514,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002406',20.000,20.000,1,'UND',0.4600,0.00,0.4600,0.5428,0.00,0.00,0,0.00,0,0.00,0.0000,9.20,10.86,0,0,0,0.000,20,20,0,NULL,24,1),(515,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002407',20.000,20.000,1,'UND',0.3900,0.00,0.3900,0.4602,0.00,0.00,0,0.00,0,0.00,0.0000,7.80,9.20,0,0,0,0.000,20,20,0,NULL,25,1),(516,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002408',20.000,20.000,1,'UND',0.3900,0.00,0.3900,0.4602,0.00,0.00,0,0.00,0,0.00,0.0000,7.80,9.20,0,0,0,0.000,20,20,0,NULL,26,1),(517,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020001271',6.000,6.000,1,'UND',12.4800,0.00,12.4800,14.7264,0.00,0.00,0,0.00,0,0.00,0.0000,74.88,88.36,0,0,0,0.000,6,6,0,NULL,27,1),(518,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000013',39.000,39.000,1,'UND',3.2662,0.00,3.2662,3.8541,0.00,0.00,0,0.00,0,0.00,0.0000,127.38,150.31,0,0,0,0.000,39,39,0,NULL,28,1),(519,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002409',2.000,2.000,1,'UND',45.1600,0.00,45.1600,53.2888,0.00,0.00,0,0.00,0,0.00,0.0000,90.32,106.58,0,0,0,0.000,2,2,0,NULL,29,1),(520,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002410',1.000,1.000,1,'UND',34.1900,0.00,34.1900,40.3442,0.00,0.00,0,0.00,0,0.00,0.0000,34.19,40.34,0,0,0,0.000,1,1,0,NULL,30,1),(521,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002411',20.000,20.000,1,'UND',0.3600,0.00,0.3600,0.4248,0.00,0.00,0,0.00,0,0.00,0.0000,7.20,8.50,0,0,0,0.000,20,20,0,NULL,31,1),(522,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002412',20.000,20.000,1,'UND',0.3200,0.00,0.3200,0.3776,0.00,0.00,0,0.00,0,0.00,0.0000,6.40,7.55,0,0,0,0.000,20,20,0,NULL,32,1),(523,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000098',3.000,3.000,1,'UND',22.1400,0.00,22.1400,26.1252,0.00,0.00,0,0.00,0,0.00,0.0000,66.42,78.38,0,0,0,0.000,3,3,0,NULL,33,1),(524,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002413',2.000,2.000,1,'UND',20.5300,0.00,20.5300,24.2254,0.00,0.00,0,0.00,0,0.00,0.0000,41.06,48.45,0,0,0,0.000,2,2,0,NULL,34,1),(525,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000090',12.000,12.000,1,'UND',0.3980,0.00,0.3980,0.4696,0.00,0.00,0,0.00,0,0.00,0.0000,4.78,5.64,0,0,0,0.000,12,12,0,NULL,35,1),(526,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000432',12.000,12.000,1,'UND',0.9300,0.00,0.9300,1.0974,0.00,0.00,0,0.00,0,0.00,0.0000,11.16,13.17,0,0,0,0.000,12,12,0,NULL,36,1),(554,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020001558',20.000,20.000,1,'UND',0.5200,0.00,0.5200,0.6136,0.00,0.00,0,0.00,0,0.00,0.0000,10.40,12.27,0,0,0,0.000,20,20,0,NULL,1,0),(555,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000075',20.000,20.000,1,'UND',1.3500,0.00,1.3500,1.5930,0.00,0.00,0,0.00,0,0.00,0.0000,27.00,31.86,0,0,0,0.000,20,20,0,NULL,2,0),(556,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000076',20.000,20.000,1,'UND',1.8200,0.00,1.8200,2.1476,0.00,0.00,0,0.00,0,0.00,0.0000,36.40,42.95,0,0,0,0.000,20,20,0,NULL,3,0),(557,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000071',20.000,20.000,1,'UND',0.4200,0.00,0.4200,0.4956,0.00,0.00,0,0.00,0,0.00,0.0000,8.40,9.91,0,0,0,0.000,20,20,0,NULL,4,0),(558,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000073',20.000,20.000,1,'UND',0.6100,0.00,0.6100,0.7198,0.00,0.00,0,0.00,0,0.00,0.0000,12.20,14.40,0,0,0,0.000,20,20,0,NULL,5,0),(559,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000072',20.000,20.000,1,'UND',0.4600,0.00,0.4600,0.5428,0.00,0.00,0,0.00,0,0.00,0.0000,9.20,10.86,0,0,0,0.000,20,20,0,NULL,6,0),(560,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000074',20.000,20.000,1,'UND',0.8400,0.00,0.8400,0.9912,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,0,0.000,20,20,0,NULL,7,0),(561,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000077',10.000,10.000,1,'UND',3.5900,0.00,3.5900,4.2362,0.00,0.00,0,0.00,0,0.00,0.0000,35.90,42.36,0,0,0,0.000,10,10,0,NULL,8,0),(562,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002390',10.000,10.000,1,'UND',6.6500,0.00,6.6500,7.8470,0.00,0.00,0,0.00,0,0.00,0.0000,66.50,78.47,0,0,0,0.000,10,10,0,NULL,9,0),(563,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002391',20.000,20.000,1,'UND',2.7500,0.00,2.7500,3.2450,0.00,0.00,0,0.00,0,0.00,0.0000,55.00,64.90,0,0,0,0.000,20,20,0,NULL,10,0),(564,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002392',20.000,20.000,1,'UND',3.2300,0.00,3.2300,3.8114,0.00,0.00,0,0.00,0,0.00,0.0000,64.60,76.23,0,0,0,0.000,20,20,0,NULL,11,0),(565,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002394',20.000,20.000,1,'UND',2.2800,0.00,2.2800,2.6904,0.00,0.00,0,0.00,0,0.00,0.0000,45.60,53.81,0,0,0,0.000,20,20,0,NULL,12,0),(566,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002395',20.000,20.000,1,'UND',1.7300,0.00,1.7300,2.0414,0.00,0.00,0,0.00,0,0.00,0.0000,34.60,40.83,0,0,0,0.000,20,20,0,NULL,13,0),(567,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002396',20.000,20.000,1,'UND',1.7700,0.00,1.7700,2.0886,0.00,0.00,0,0.00,0,0.00,0.0000,35.40,41.77,0,0,0,0.000,20,20,0,NULL,14,0),(568,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002397',20.000,20.000,1,'UND',1.4200,0.00,1.4200,1.6756,0.00,0.00,0,0.00,0,0.00,0.0000,28.40,33.51,0,0,0,0.000,20,20,0,NULL,15,0),(569,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002398',20.000,20.000,1,'UND',1.1600,0.00,1.1600,1.3688,0.00,0.00,0,0.00,0,0.00,0.0000,23.20,27.38,0,0,0,0.000,20,20,0,NULL,16,0),(570,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002399',20.000,20.000,1,'UND',1.1000,0.00,1.1000,1.2980,0.00,0.00,0,0.00,0,0.00,0.0000,22.00,25.96,0,0,0,0.000,20,20,0,NULL,17,0),(571,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002400',20.000,20.000,1,'UND',0.8400,0.00,0.8400,0.9912,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,0,0.000,20,20,0,NULL,18,0),(572,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002401',20.000,20.000,1,'UND',0.8400,0.00,0.8400,0.9912,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,0,0.000,20,20,0,NULL,19,0),(573,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002402',20.000,20.000,1,'UND',0.7700,0.00,0.7700,0.9086,0.00,0.00,0,0.00,0,0.00,0.0000,15.40,18.17,0,0,0,0.000,20,20,0,NULL,20,0),(574,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002403',20.000,20.000,1,'UND',0.7200,0.00,0.7200,0.8496,0.00,0.00,0,0.00,0,0.00,0.0000,14.40,16.99,0,0,0,0.000,20,20,0,NULL,21,0),(575,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002404',20.000,20.000,1,'UND',0.5500,0.00,0.5500,0.6490,0.00,0.00,0,0.00,0,0.00,0.0000,11.00,12.98,0,0,0,0.000,20,20,0,NULL,22,0),(576,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002405',20.000,20.000,1,'UND',0.4700,0.00,0.4700,0.5546,0.00,0.00,0,0.00,0,0.00,0.0000,9.40,11.09,0,0,0,0.000,20,20,0,NULL,23,0),(577,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002406',20.000,20.000,1,'UND',0.4600,0.00,0.4600,0.5428,0.00,0.00,0,0.00,0,0.00,0.0000,9.20,10.86,0,0,0,0.000,20,20,0,NULL,24,0),(578,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002407',20.000,20.000,1,'UND',0.3900,0.00,0.3900,0.4602,0.00,0.00,0,0.00,0,0.00,0.0000,7.80,9.20,0,0,0,0.000,20,20,0,NULL,25,0),(579,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002408',20.000,20.000,1,'UND',0.3900,0.00,0.3900,0.4602,0.00,0.00,0,0.00,0,0.00,0.0000,7.80,9.20,0,0,0,0.000,20,20,0,NULL,26,0),(580,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020001271',6.000,6.000,1,'UND',12.4800,0.00,12.4800,14.7264,0.00,0.00,0,0.00,0,0.00,0.0000,74.88,88.36,0,0,0,0.000,6,6,0,NULL,27,0),(581,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000013',39.000,39.000,1,'UND',3.2662,0.00,3.2662,3.8541,0.00,0.00,0,0.00,0,0.00,0.0000,127.38,150.31,0,0,0,0.000,39,39,0,NULL,28,0),(582,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002409',2.000,2.000,1,'UND',45.1600,0.00,45.1600,53.2888,0.00,0.00,0,0.00,0,0.00,0.0000,90.32,106.58,0,0,0,0.000,2,2,0,NULL,29,0),(583,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002410',1.000,1.000,1,'UND',34.1900,0.00,34.1900,40.3442,0.00,0.00,0,0.00,0,0.00,0.0000,34.19,40.34,0,0,0,0.000,1,1,0,NULL,30,0),(584,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002411',20.000,20.000,1,'UND',0.3600,0.00,0.3600,0.4248,0.00,0.00,0,0.00,0,0.00,0.0000,7.20,8.50,0,0,0,0.000,20,20,0,NULL,31,0),(585,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002412',20.000,20.000,1,'UND',0.3200,0.00,0.3200,0.3776,0.00,0.00,0,0.00,0,0.00,0.0000,6.40,7.55,0,0,0,0.000,20,20,0,NULL,32,0),(586,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000098',3.000,3.000,1,'UND',22.1400,0.00,22.1400,26.1252,0.00,0.00,0,0.00,0,0.00,0.0000,66.42,78.38,0,0,0,0.000,3,3,0,NULL,33,0),(587,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020002413',2.000,2.000,1,'UND',20.5300,0.00,20.5300,24.2254,0.00,0.00,0,0.00,0,0.00,0.0000,41.06,48.45,0,0,0,0.000,2,2,0,NULL,34,0),(588,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000090',12.000,12.000,1,'UND',3.9800,0.00,3.9800,4.6964,0.00,0.00,0,0.00,0,0.00,0.0000,47.76,56.36,0,0,1,0.000,12,12,0,NULL,35,0),(589,25,'002','GN','0001','00014837',1,'002P0044','2018-02-19','0020000432',12.000,12.000,1,'UND',0.9300,0.00,0.9300,1.0974,0.00,0.00,0,0.00,0,0.00,0.0000,11.16,13.17,0,0,0,0.000,12,12,0,NULL,36,0),(617,30,'002','GN','0001','00000174',1,'002P0101','2018-03-15','0020000184',25.000,25.000,1,'KLS',0.0000,0.00,10.1356,11.9600,0.00,0.00,0,0.00,0,0.00,0.0000,253.39,299.00,0,0,1,0.000,25,25,0,NULL,1,0),(618,20,'001','PR','0001','00000919',1,'001P0019','2018-03-10','0010000355',25.000,25.000,1,'UND',23.0000,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,487.29,575.00,0,0,1,0.000,25,25,0,NULL,1,0),(619,21,'001','PR','0002','00000264',1,'001P0014','2018-02-27','0010000360',100.000,100.000,1,'UND',18.7930,0.00,15.9263,18.7930,0.00,0.00,0,0.00,0,0.00,0.0000,1592.63,1879.30,0,0,1,0.000,100,100,0,NULL,1,1),(620,21,'001','PR','0002','00000264',1,'001P0014','2018-02-27','0010000334',20.000,20.000,1,'UND',18.7700,0.00,15.9068,18.7700,0.00,0.00,0,0.00,0,0.00,0.0000,318.14,375.40,0,0,1,0.000,20,20,0,NULL,2,1),(621,21,'001','PR','0002','00000264',1,'001P0014','2018-02-27','0010000228',30.000,30.000,1,'UND',24.8167,0.00,21.0311,24.8167,0.00,0.00,0,0.00,0,0.00,0.0000,630.93,744.50,0,0,1,0.000,30,30,0,NULL,3,1),(622,21,'001','PR','0002','00000264',1,'001P0014','2018-02-27','0010000361',30.000,30.000,1,'UND',36.4783,0.00,30.9138,36.4783,0.00,0.00,0,0.00,0,0.00,0.0000,927.42,1094.35,0,0,1,0.000,30,30,0,NULL,4,1),(623,21,'001','PR','0002','00000264',1,'001P0014','2018-02-27','0010000276',20.000,20.000,1,'UND',38.1950,0.00,32.3686,38.1950,0.00,0.00,0,0.00,0,0.00,0.0000,647.37,763.90,0,0,1,0.000,20,20,0,NULL,5,1),(626,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002431',4.000,4.000,1,'BLD',10.3950,0.00,10.3950,12.2661,0.00,0.00,0,0.00,0,0.00,0.0000,41.58,49.06,0,0,1,0.000,4,4,0,NULL,1,1),(627,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002432',4.000,4.000,1,'BLD',14.0325,0.00,14.0325,16.5584,0.00,0.00,0,0.00,0,0.00,0.0000,56.13,66.23,0,0,1,0.000,4,4,0,NULL,2,1),(628,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002433',8.000,8.000,1,'UND',14.3912,0.00,14.3912,16.9816,0.00,0.00,0,0.00,0,0.00,0.0000,115.13,135.85,0,0,1,0.000,8,8,0,NULL,3,1),(629,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002434',4.000,4.000,1,'UND',14.0325,0.00,14.0325,16.5584,0.00,0.00,0,0.00,0,0.00,0.0000,56.13,66.23,0,0,1,0.000,4,4,0,NULL,4,1),(630,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002436',4.000,4.000,1,'UND',14.0325,0.00,14.0325,16.5584,0.00,0.00,0,0.00,0,0.00,0.0000,56.13,66.23,0,0,1,0.000,4,4,0,NULL,5,1),(631,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002437',8.000,8.000,1,'BLD',14.3912,0.00,14.3912,16.9816,0.00,0.00,0,0.00,0,0.00,0.0000,115.13,135.85,0,0,1,0.000,8,8,0,NULL,6,1),(632,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002438',8.000,8.000,1,'BLD',14.3912,0.00,14.3912,16.9816,0.00,0.00,0,0.00,0,0.00,0.0000,115.13,135.85,0,0,1,0.000,8,8,0,NULL,7,1),(633,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002431',4.000,4.000,1,'BLD',10.3950,0.00,8.8093,10.3950,0.00,0.00,0,0.00,0,0.00,0.0000,35.24,41.58,0,0,0,0.000,4,4,0,NULL,1,1),(634,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002432',4.000,4.000,1,'BLD',14.0325,0.00,11.8919,14.0325,0.00,0.00,0,0.00,0,0.00,0.0000,47.57,56.13,0,0,0,0.000,4,4,0,NULL,2,1),(635,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002433',8.000,8.000,1,'UND',14.3912,0.00,12.1959,14.3912,0.00,0.00,0,0.00,0,0.00,0.0000,97.57,115.13,0,0,0,0.000,8,8,0,NULL,3,1),(636,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002434',4.000,4.000,1,'UND',14.0325,0.00,11.8919,14.0325,0.00,0.00,0,0.00,0,0.00,0.0000,47.57,56.13,0,0,0,0.000,4,4,0,NULL,4,1),(637,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002436',4.000,4.000,1,'UND',14.0325,0.00,11.8919,14.0325,0.00,0.00,0,0.00,0,0.00,0.0000,47.57,56.13,0,0,0,0.000,4,4,0,NULL,5,1),(638,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002437',8.000,8.000,1,'BLD',14.3912,0.00,12.1959,14.3912,0.00,0.00,0,0.00,0,0.00,0.0000,97.57,115.13,0,0,0,0.000,8,8,0,NULL,6,1),(639,31,'002','GN','f002','00001460',1,'002P0083','2018-01-08','0020002438',8.000,8.000,1,'BLD',14.3912,0.00,12.1959,14.3912,0.00,0.00,0,0.00,0,0.00,0.0000,97.57,115.13,0,0,0,0.000,8,8,0,NULL,7,1),(640,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002439',4.000,4.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,36.61,43.20,0,0,1,0.000,4,4,0,NULL,1,0),(641,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002440',8.000,8.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.22,86.40,0,0,1,0.000,8,8,0,NULL,2,0),(642,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002441',8.000,8.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.22,86.40,0,0,1,0.000,8,8,0,NULL,3,0),(643,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002442',4.000,4.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,36.61,43.20,0,0,1,0.000,4,4,0,NULL,4,0),(644,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002443',8.000,8.000,1,'BLD',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.22,86.40,0,0,1,0.000,8,8,0,NULL,5,0),(645,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002444',4.000,4.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,36.61,43.20,0,0,1,0.000,4,4,0,NULL,6,0),(646,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002445',8.000,8.000,1,'BLD',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.22,86.40,0,0,1,0.000,8,8,0,NULL,7,0),(647,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002446',8.000,8.000,1,'BLD',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.22,86.40,0,0,1,0.000,8,8,0,NULL,8,0),(648,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002447',4.000,4.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,36.61,43.20,0,0,1,0.000,4,4,0,NULL,9,0),(649,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002448',8.000,8.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.22,86.40,0,0,1,0.000,8,8,0,NULL,10,0),(650,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002449',4.000,4.000,1,'BLD',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,36.61,43.20,0,0,1,0.000,4,4,0,NULL,11,0),(651,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002450',8.000,8.000,1,'BLD',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.22,86.40,0,0,1,0.000,8,8,0,NULL,12,0),(652,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002451',4.000,4.000,1,'BLD',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,36.61,43.20,0,0,1,0.000,4,4,0,NULL,13,0),(653,32,'002','GN','f002','00001459',1,'002P0083','2018-03-08','0020002431',4.000,4.000,1,'BLD',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,36.61,43.20,0,0,1,0.000,4,4,0,NULL,14,0),(655,33,'002','GN','F002','00001458',1,'002P0083','2018-03-08','0020002108',50.000,50.000,1,'UND',4.1100,0.00,3.4831,4.1100,0.00,0.00,0,0.00,0,0.00,0.0000,174.15,205.50,0,0,1,0.000,50,50,0,NULL,1,0),(656,33,'002','GN','F002','00001458',1,'002P0083','2018-03-08','0020002110',250.000,250.000,5,'JAVA',2.9400,0.00,2.4915,2.9400,0.00,0.00,0,0.00,0,0.00,0.0000,124.58,147.00,0,0,1,0.000,50,50,0,NULL,2,0),(657,33,'002','GN','F002','00001458',1,'002P0083','2018-03-08','0020002452',4.000,4.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,36.61,43.20,0,0,1,0.000,4,4,0,NULL,3,0),(658,33,'002','GN','F002','00001458',1,'002P0083','2018-03-08','0020002453',4.000,4.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,36.61,43.20,0,0,1,0.000,4,4,0,NULL,4,0),(659,33,'002','GN','F002','00001458',1,'002P0083','2018-03-08','0020002454',4.000,4.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,36.61,43.20,0,0,1,0.000,4,4,0,NULL,5,0),(660,33,'002','GN','F002','00001458',1,'002P0083','2018-03-08','0020002455',12.000,12.000,1,'BLD',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,109.83,129.60,0,0,1,0.000,12,12,0,NULL,6,0),(661,33,'002','GN','F002','00001458',1,'002P0083','2018-03-08','0020002456',8.000,8.000,1,'BLD',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.22,86.40,0,0,1,0.000,8,8,0,NULL,7,0),(662,33,'002','GN','F002','00001458',1,'002P0083','2018-03-08','0020002457',4.000,4.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,36.61,43.20,0,0,1,0.000,4,4,0,NULL,8,0),(663,33,'002','GN','F002','00001458',1,'002P0083','2018-03-08','0020002458',8.000,8.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.22,86.40,0,0,1,0.000,8,8,0,NULL,9,0),(664,33,'002','GN','F002','00001458',1,'002P0083','2018-03-08','0020002459',12.000,12.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,109.83,129.60,0,0,1,0.000,12,12,0,NULL,10,0),(665,33,'002','GN','F002','00001458',1,'002P0083','2018-03-08','0020002460',8.000,8.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.22,86.40,0,0,1,0.000,8,8,0,NULL,11,0),(666,33,'002','GN','F002','00001458',1,'002P0083','2018-03-08','0020002461',4.000,4.000,1,'BLD',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,36.61,43.20,0,0,1,0.000,4,4,0,NULL,12,0),(670,34,'002','GN','F002','00001461',1,'002P0083','2018-03-08','0020002462',4.000,4.000,1,'BLD',13.5000,0.00,11.4407,13.5000,0.00,0.00,0,0.00,0,0.00,0.0000,45.76,54.00,0,0,1,0.000,4,4,0,NULL,1,0),(671,34,'002','GN','F002','00001461',1,'002P0083','2018-03-08','0020002463',8.000,8.000,1,'BLD',13.5000,0.00,11.4407,13.5000,0.00,0.00,0,0.00,0,0.00,0.0000,91.53,108.00,0,0,1,0.000,8,8,0,NULL,2,0),(672,34,'002','GN','F002','00001461',1,'002P0083','2018-03-08','0020002464',8.000,8.000,1,'BLD',13.5000,0.00,11.4407,13.5000,0.00,0.00,0,0.00,0,0.00,0.0000,91.53,108.00,0,0,1,0.000,8,8,0,NULL,3,0),(673,34,'002','GN','F002','00001461',1,'002P0083','2018-03-08','0020002465',8.000,8.000,1,'BLD',13.5000,0.00,11.4407,13.5000,0.00,0.00,0,0.00,0,0.00,0.0000,91.53,108.00,0,0,1,0.000,8,8,0,NULL,4,0),(674,34,'002','GN','F002','00001461',1,'002P0083','2018-03-08','0020002466',4.000,4.000,1,'BLD',13.5000,0.00,11.4407,13.5000,0.00,0.00,0,0.00,0,0.00,0.0000,45.76,54.00,0,0,1,0.000,4,4,0,NULL,5,0),(675,34,'002','GN','F002','00001461',1,'002P0083','2018-03-08','0020002467',48.000,48.000,1,'BLD',10.5000,0.00,8.8983,10.5000,0.00,0.00,0,0.00,0,0.00,0.0000,427.12,504.00,0,0,1,0.000,48,48,0,NULL,6,0),(676,34,'002','GN','F002','00001461',1,'002P0083','2018-03-08','0020002468',24.000,24.000,1,'UND',1.7000,0.00,1.4407,1.7000,0.00,0.00,0,0.00,0,0.00,0.0000,34.58,40.80,0,0,1,0.000,24,24,0,NULL,7,0),(677,35,'002','GN','0001','00001251',1,'002P0002','2018-03-15','0020000958',12.000,12.000,1,'UND',3.8500,0.00,3.2627,3.8500,0.00,0.00,0,0.00,0,0.00,0.0000,39.15,46.20,0,0,1,0.000,12,12,0,NULL,1,0),(678,35,'002','GN','0001','00001251',1,'002P0002','2018-03-15','0020002469',100.000,100.000,1,'UND',0.2800,0.00,0.2373,0.2800,0.00,0.00,0,0.00,0,0.00,0.0000,23.73,28.00,0,0,1,0.000,100,100,0,NULL,2,0),(679,35,'002','GN','0001','00001251',1,'002P0002','2018-03-15','0020002470',100.000,100.000,1,'UND',0.2600,0.00,0.2203,0.2600,0.00,0.00,0,0.00,0,0.00,0.0000,22.03,26.00,0,0,1,0.000,100,100,0,NULL,3,0),(680,35,'002','GN','0001','00001251',1,'002P0002','2018-03-15','0020002471',12.000,12.000,1,'UND',3.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,30.51,36.00,0,0,1,0.000,12,12,0,NULL,4,0),(681,35,'002','GN','0001','00001251',1,'002P0002','2018-03-15','0020002472',48.000,48.000,1,'UND',9.5000,0.00,8.0508,9.5000,0.00,0.00,0,0.00,0,0.00,0.0000,386.44,456.00,0,0,1,0.000,48,48,0,NULL,5,0),(682,35,'002','GN','0001','00001251',1,'002P0002','2018-03-15','0020000496',3.000,3.000,1,'UND',19.5000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,49.58,58.50,0,0,1,0.000,3,3,0,NULL,6,0),(683,23,'002','GN','0001','00205446',1,'002P0015','2018-02-16','0020000726',300.000,300.000,1,'UND',11.0102,0.00,9.3307,11.0102,0.00,0.00,0,0.00,0,0.00,0.0000,2799.20,3303.06,0,0,1,0.000,300,300,0,NULL,1,0),(684,23,'002','GN','0001','00205446',1,'002P0015','2018-02-16','0020000725',464.000,464.000,1,'UND',7.1146,0.00,6.0293,7.1146,0.00,0.00,0,0.00,0,0.00,0.0000,2797.61,3301.18,0,0,1,0.000,464,464,0,NULL,2,0),(685,23,'002','GN','0001','00205446',1,'002P0015','2018-02-16','0020002166',832.000,832.000,1,'UND',3.9675,0.00,3.3623,3.9675,0.00,0.00,0,0.00,0,0.00,0.0000,2797.46,3301.00,0,0,1,0.000,832,832,0,NULL,3,0),(686,23,'002','GN','0001','00205446',1,'002P0015','2018-02-16','0020000778',850.000,850.000,1,'UND',0.9534,0.00,0.8080,0.9534,0.00,0.00,0,0.00,0,0.00,0.0000,686.81,810.43,0,0,1,0.000,850,850,0,NULL,4,0),(687,23,'002','GN','0001','00205446',1,'002P0015','2018-02-16','0020000724',260.000,260.000,1,'UND',6.3582,0.00,5.3883,6.3582,0.00,0.00,0,0.00,0,0.00,0.0000,1400.97,1653.14,0,0,1,0.000,260,260,0,NULL,5,0),(690,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000098',180.000,180.000,6,'UND',59.1200,0.00,50.1017,59.1200,0.00,0.00,0,0.00,0,0.00,0.0000,1503.05,1773.60,0,0,1,0.000,30,30,0,NULL,1,1),(691,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000300',30.000,30.000,1,'UND',14.7200,0.00,12.4746,14.7200,0.00,0.00,0,0.00,0,0.00,0.0000,374.24,441.60,0,0,1,0.000,30,30,0,NULL,2,1),(692,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000012',180.000,180.000,6,'UND',17.6633,0.00,14.9689,17.6633,0.00,0.00,0,0.00,0,0.00,0.0000,449.07,529.90,0,0,1,0.000,30,30,0,NULL,3,1),(693,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000359',30.000,30.000,1,'UND',19.0400,0.00,16.1356,19.0400,0.00,0.00,0,0.00,0,0.00,0.0000,484.07,571.20,0,0,1,0.000,30,30,0,NULL,4,1),(694,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000203',30.000,30.000,1,'UND',37.9167,0.00,32.1328,37.9167,0.00,0.00,0,0.00,0,0.00,0.0000,963.98,1137.50,0,0,1,0.000,30,30,0,NULL,5,1),(695,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000183',30.000,30.000,1,'UND',25.3867,0.00,21.5142,25.3867,0.00,0.00,0,0.00,0,0.00,0.0000,645.42,761.60,0,0,1,0.000,30,30,0,NULL,6,1),(696,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000084',120.000,120.000,6,'UND',27.6950,0.00,23.4703,27.6950,0.00,0.00,0,0.00,0,0.00,0.0000,469.41,553.90,0,0,1,0.000,20,20,0,NULL,7,1),(697,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000003',180.000,180.000,6,'UND',38.5800,0.00,32.6949,38.5800,0.00,0.00,0,0.00,0,0.00,0.0000,980.85,1157.40,0,0,1,0.000,30,30,0,NULL,8,1),(698,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000235',42.000,42.000,1,'UND',55.8333,0.00,47.3164,55.8333,0.00,0.00,0,0.00,0,0.00,0.0000,1987.29,2345.00,0,0,1,0.000,42,42,0,NULL,9,1),(699,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000319',50.000,50.000,1,'UND',25.6266,0.00,21.7175,25.6266,0.00,0.00,0,0.00,0,0.00,0.0000,1085.87,1281.33,0,0,1,0.000,50,50,0,NULL,10,1),(700,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000362',84.000,84.000,1,'UND',42.0190,0.00,35.6093,42.0190,0.00,0.00,0,0.00,0,0.00,0.0000,2991.19,3529.60,0,0,1,0.000,84,84,0,NULL,11,1),(705,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000098',180.000,180.000,6,'UND',59.1200,0.00,50.1017,59.1200,0.00,0.00,0,0.00,0,0.00,0.0000,1503.05,1773.60,0,0,0,0.000,30,30,0,NULL,1,0),(706,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000300',30.000,30.000,1,'UND',14.7200,0.00,12.4746,14.7200,0.00,0.00,0,0.00,0,0.00,0.0000,374.24,441.60,0,0,0,0.000,30,30,0,NULL,2,0),(707,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000012',180.000,180.000,6,'UND',17.6633,0.00,14.9689,17.6633,0.00,0.00,0,0.00,0,0.00,0.0000,449.07,529.90,0,0,0,0.000,30,30,0,NULL,3,0),(708,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000359',30.000,30.000,1,'UND',19.0400,0.00,16.1356,19.0400,0.00,0.00,0,0.00,0,0.00,0.0000,484.07,571.20,0,0,0,0.000,30,30,0,NULL,4,0),(709,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000203',50.000,50.000,1,'UND',22.7500,0.00,19.2797,22.7500,0.00,0.00,0,0.00,0,0.00,0.0000,963.98,1137.50,0,0,1,0.000,50,50,0,NULL,5,0),(710,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000183',30.000,30.000,1,'UND',25.3867,0.00,21.5142,25.3867,0.00,0.00,0,0.00,0,0.00,0.0000,645.42,761.60,0,0,0,0.000,30,30,0,NULL,6,0),(711,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000084',120.000,120.000,6,'UND',27.6950,0.00,23.4703,27.6950,0.00,0.00,0,0.00,0,0.00,0.0000,469.41,553.90,0,0,0,0.000,20,20,0,NULL,7,0),(712,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000003',180.000,180.000,6,'UND',38.5800,0.00,32.6949,38.5800,0.00,0.00,0,0.00,0,0.00,0.0000,980.85,1157.40,0,0,0,0.000,30,30,0,NULL,8,0),(713,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000235',42.000,42.000,1,'UND',55.8333,0.00,47.3164,55.8333,0.00,0.00,0,0.00,0,0.00,0.0000,1987.29,2345.00,0,0,0,0.000,42,42,0,NULL,9,0),(714,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000319',50.000,50.000,1,'UND',25.6266,0.00,21.7175,25.6266,0.00,0.00,0,0.00,0,0.00,0.0000,1085.87,1281.33,0,0,0,0.000,50,50,0,NULL,10,0),(715,16,'001','PR','0001','00000290',1,'001P0018','2018-02-08','0010000362',84.000,84.000,1,'UND',42.0190,0.00,35.6093,42.0190,0.00,0.00,0,0.00,0,0.00,0.0000,2991.19,3529.60,0,0,0,0.000,84,84,0,NULL,11,0),(716,22,'001','PR','F001','00036293',1,'001P0007','2018-03-24','0010000345',11.000,11.000,1,'UND',0.1818,0.00,0.1818,0.2145,0.00,0.00,0,0.00,0,0.00,0.0000,2.00,2.36,0,0,1,0.000,11,11,0,NULL,1,0),(717,23,'001','PR','F001','00036295',1,'001P0007','2018-03-24','0010000314',789.000,789.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,15378.81,18147.00,0,0,1,0.000,789,789,0,NULL,1,0),(718,24,'001','PR','F001','00036292',1,'001P0007','2018-03-24','0010000345',25.000,25.000,1,'UND',0.0800,0.00,0.0800,0.0944,0.00,0.00,0,0.00,0,0.00,0.0000,2.00,2.36,0,0,1,0.000,25,25,0,NULL,1,0),(719,25,'001','PR','F001','00036294',1,'001P0007','2018-03-24','0010000314',745.000,745.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14521.19,17135.00,0,0,1,0.000,745,745,0,NULL,1,0),(720,36,'002','GN','0001','00003375',1,'002P0056','2018-03-09','0020002049',5.000,5.000,1,'UND',550.8000,0.00,466.7797,550.8000,0.00,0.00,0,0.00,0,0.00,0.0000,2333.90,2754.00,0,0,1,0.000,5,5,0,NULL,1,0),(721,37,'002','GN','0001','00062755',1,'002P0072','2018-02-07','0020000964',100.000,100.000,1,'UND',0.7225,0.00,0.7225,0.8526,0.00,0.00,0,0.00,0,0.00,0.0000,72.25,85.25,0,0,1,0.000,100,100,0,NULL,1,0),(722,37,'002','GN','0001','00062755',1,'002P0072','2018-02-07','0020001905',6.000,6.000,1,'UND',11.8917,0.00,11.8917,14.0322,0.00,0.00,0,0.00,0,0.00,0.0000,71.35,84.19,0,0,1,0.000,6,6,0,NULL,2,0),(723,37,'002','GN','0001','00062755',1,'002P0072','2018-02-07','0020001455',12.000,12.000,1,'UND',4.2500,0.00,4.2500,5.0150,0.00,0.00,0,0.00,0,0.00,0.0000,51.00,60.18,0,0,1,0.000,12,12,0,NULL,3,0),(724,37,'002','GN','0001','00062755',1,'002P0072','2018-02-07','0020000675',4.000,4.000,1,'UND',12.2825,0.00,12.2825,14.4934,0.00,0.00,0,0.00,0,0.00,0.0000,49.13,57.97,0,0,1,0.000,4,4,0,NULL,4,0),(725,37,'002','GN','0001','00062755',1,'002P0072','2018-02-07','0020002473',12.000,12.000,1,'UND',11.8233,0.00,11.8233,13.9515,0.00,0.00,0,0.00,0,0.00,0.0000,141.88,167.42,0,0,1,0.000,12,12,0,NULL,5,0),(726,37,'002','GN','0001','00062755',1,'002P0072','2018-02-07','0020000913',12.000,12.000,1,'UND',5.6442,0.00,5.6442,6.6602,0.00,0.00,0,0.00,0,0.00,0.0000,67.73,79.92,0,0,1,0.000,12,12,0,NULL,6,0),(727,37,'002','GN','0001','00062755',1,'002P0072','2018-02-07','0020001403',12.000,12.000,1,'UND',6.9108,0.00,6.9108,8.1547,0.00,0.00,0,0.00,0,0.00,0.0000,82.93,97.86,0,0,1,0.000,12,12,0,NULL,7,0),(728,37,'002','GN','0001','00062755',1,'002P0072','2018-02-07','0020002019',12.000,12.000,1,'UND',5.9842,0.00,5.9842,7.0614,0.00,0.00,0,0.00,0,0.00,0.0000,71.81,84.74,0,0,1,0.000,12,12,0,NULL,8,0),(729,21,'001','PR','0002','00000264',1,'001P0014','2018-02-27','0010000360',100.000,100.000,1,'UND',18.7930,0.00,15.9263,18.7930,0.00,0.00,0,0.00,0,0.00,0.0000,1592.63,1879.30,0,0,0,0.000,100,100,0,NULL,1,0),(730,21,'001','PR','0002','00000264',1,'001P0014','2018-02-27','0010000334',20.000,20.000,1,'UND',18.7700,0.00,15.9068,18.7700,0.00,0.00,0,0.00,0,0.00,0.0000,318.14,375.40,0,0,0,0.000,20,20,0,NULL,2,0),(731,21,'001','PR','0002','00000264',1,'001P0014','2018-02-27','0010000004',180.000,180.000,6,'UND',24.8167,0.00,21.0311,24.8167,0.00,0.00,0,0.00,0,0.00,0.0000,630.93,744.50,0,0,1,0.000,30,30,0,NULL,3,0),(732,21,'001','PR','0002','00000264',1,'001P0014','2018-02-27','0010000361',30.000,30.000,1,'UND',36.4783,0.00,30.9138,36.4783,0.00,0.00,0,0.00,0,0.00,0.0000,927.42,1094.35,0,0,0,0.000,30,30,0,NULL,4,0),(733,21,'001','PR','0002','00000264',1,'001P0014','2018-02-27','0010000276',20.000,20.000,1,'UND',38.1950,0.00,32.3686,38.1950,0.00,0.00,0,0.00,0,0.00,0.0000,647.37,763.90,0,0,0,0.000,20,20,0,NULL,5,0),(736,31,'002','GN','F002','00001460',1,'002P0083','2018-01-08','0020002431',4.000,4.000,1,'BLD',10.3950,0.00,8.8093,10.3950,0.00,0.00,0,0.00,0,0.00,0.0000,35.24,41.58,0,0,0,0.000,4,4,0,NULL,1,1),(737,31,'002','GN','F002','00001460',1,'002P0083','2018-01-08','0020002432',4.000,4.000,1,'BLD',14.0325,0.00,11.8919,14.0325,0.00,0.00,0,0.00,0,0.00,0.0000,47.57,56.13,0,0,0,0.000,4,4,0,NULL,2,1),(738,31,'002','GN','F002','00001460',1,'002P0083','2018-01-08','0020002433',8.000,8.000,1,'UND',14.3912,0.00,12.1959,14.3912,0.00,0.00,0,0.00,0,0.00,0.0000,97.57,115.13,0,0,0,0.000,8,8,0,NULL,3,1),(739,31,'002','GN','F002','00001460',1,'002P0083','2018-01-08','0020002434',4.000,4.000,1,'UND',14.0325,0.00,11.8919,14.0325,0.00,0.00,0,0.00,0,0.00,0.0000,47.57,56.13,0,0,0,0.000,4,4,0,NULL,4,1),(740,31,'002','GN','F002','00001460',1,'002P0083','2018-01-08','0020002436',4.000,4.000,1,'UND',14.0325,0.00,11.8919,14.0325,0.00,0.00,0,0.00,0,0.00,0.0000,47.57,56.13,0,0,0,0.000,4,4,0,NULL,5,1),(741,31,'002','GN','F002','00001460',1,'002P0083','2018-01-08','0020002437',8.000,8.000,1,'BLD',14.3912,0.00,12.1959,14.3912,0.00,0.00,0,0.00,0,0.00,0.0000,97.57,115.13,0,0,0,0.000,8,8,0,NULL,6,1),(742,31,'002','GN','F002','00001460',1,'002P0083','2018-01-08','0020002438',8.000,8.000,1,'BLD',14.3912,0.00,12.1959,14.3912,0.00,0.00,0,0.00,0,0.00,0.0000,97.57,115.13,0,0,0,0.000,8,8,0,NULL,7,1),(743,31,'002','GN','0002','00001460',1,'002P0083','2018-01-08','0020002431',4.000,4.000,1,'BLD',10.3950,0.00,8.8093,10.3950,0.00,0.00,0,0.00,0,0.00,0.0000,35.24,41.58,0,0,0,0.000,4,4,0,NULL,1,0),(744,31,'002','GN','0002','00001460',1,'002P0083','2018-01-08','0020002432',4.000,4.000,1,'BLD',14.0325,0.00,11.8919,14.0325,0.00,0.00,0,0.00,0,0.00,0.0000,47.57,56.13,0,0,0,0.000,4,4,0,NULL,2,0),(745,31,'002','GN','0002','00001460',1,'002P0083','2018-01-08','0020002433',8.000,8.000,1,'UND',14.3912,0.00,12.1959,14.3912,0.00,0.00,0,0.00,0,0.00,0.0000,97.57,115.13,0,0,0,0.000,8,8,0,NULL,3,0),(746,31,'002','GN','0002','00001460',1,'002P0083','2018-01-08','0020002434',4.000,4.000,1,'UND',14.0325,0.00,11.8919,14.0325,0.00,0.00,0,0.00,0,0.00,0.0000,47.57,56.13,0,0,0,0.000,4,4,0,NULL,4,0),(747,31,'002','GN','0002','00001460',1,'002P0083','2018-01-08','0020002436',4.000,4.000,1,'UND',14.0325,0.00,11.8919,14.0325,0.00,0.00,0,0.00,0,0.00,0.0000,47.57,56.13,0,0,0,0.000,4,4,0,NULL,5,0),(748,31,'002','GN','0002','00001460',1,'002P0083','2018-01-08','0020002437',8.000,8.000,1,'BLD',14.3912,0.00,12.1959,14.3912,0.00,0.00,0,0.00,0,0.00,0.0000,97.57,115.13,0,0,0,0.000,8,8,0,NULL,6,0),(749,31,'002','GN','0002','00001460',1,'002P0083','2018-01-08','0020002438',8.000,8.000,1,'BLD',14.3912,0.00,12.1959,14.3912,0.00,0.00,0,0.00,0,0.00,0.0000,97.57,115.13,0,0,0,0.000,8,8,0,NULL,7,0),(750,38,'002','GN','0010','00000999',1,'002P0061','2018-04-05','0020000779',190.000,190.000,1,'UND',9.5000,0.00,8.0508,9.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1529.66,1805.00,0,0,1,0.000,190,190,0,NULL,1,0),(751,39,'002','GN','0001','00008139',1,'002P0095','2018-04-27','0020002381',2.000,2.000,1,'UND',68.2550,0.00,68.2550,80.5409,0.00,0.00,0,0.00,0,0.00,0.0000,136.51,161.08,0,0,1,0.000,2,2,0,NULL,1,0),(752,26,'001','PR','0002','00000105',1,'001P0016','2018-04-27','0010000209',500.000,500.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,466.10,550.00,0,0,1,0.000,500,500,0,NULL,1,1),(753,40,'002','GN','0001','00000619',1,'002P0037','2018-03-20','0020002474',12.000,12.000,1,'UND',23.5833,0.00,23.5833,27.8283,0.00,0.00,0,0.00,0,0.00,0.0000,283.00,333.94,0,0,1,0.000,12,12,0,NULL,1,0),(754,40,'002','GN','0001','00000619',1,'002P0037','2018-03-20','0020002475',6.000,6.000,1,'UND',30.2550,0.00,30.2550,35.7009,0.00,0.00,0,0.00,0,0.00,0.0000,181.53,214.21,0,0,1,0.000,6,6,0,NULL,2,0),(755,40,'002','GN','0001','00000619',1,'002P0037','2018-03-20','0020002476',24.000,24.000,1,'UND',0.0000,0.00,42.3700,49.9966,0.00,0.00,0,0.00,0,0.00,0.0000,1016.88,1199.92,0,0,1,0.000,24,24,0,NULL,3,0),(756,41,'002','GN','T001','00050108',1,'002P0048','2018-03-27','0020001022',2.000,2.000,1,'UND',34.3350,0.00,34.3350,40.5153,0.00,0.00,0,0.00,0,0.00,0.0000,68.67,81.03,0,0,1,0.000,2,2,0,NULL,1,0),(757,41,'002','GN','T001','00050108',1,'002P0048','2018-03-27','0020001027',8.000,8.000,1,'UND',11.2750,0.00,11.2750,13.3045,0.00,0.00,0,0.00,0,0.00,0.0000,90.20,106.44,0,0,1,0.000,8,8,0,NULL,2,0),(758,41,'002','GN','T001','00050108',1,'002P0048','2018-03-27','0020002098',6.000,6.000,1,'UND',10.3383,0.00,10.3383,12.1992,0.00,0.00,0,0.00,0,0.00,0.0000,62.03,73.20,0,0,1,0.000,6,6,0,NULL,3,0),(759,41,'002','GN','T001','00050108',1,'002P0048','2018-03-27','0020002477',1.000,1.000,1,'UND',124.0900,0.00,124.0900,146.4262,0.00,0.00,0,0.00,0,0.00,0.0000,124.09,146.43,0,0,1,0.000,1,1,0,NULL,4,0),(760,42,'002','GN','0001','00047733',1,'002P0046','2018-03-28','0020002478',5.000,5.000,1,'UND',0.0000,0.00,28.1400,33.2052,0.00,0.00,0,0.00,0,0.00,0.0000,140.70,166.03,0,0,1,0.000,5,5,0,NULL,1,0),(761,42,'002','GN','0001','00047733',1,'002P0046','2018-03-28','0020002101',2.000,2.000,1,'UND',10.4200,0.00,10.4200,12.2956,0.00,0.00,0,0.00,0,0.00,0.0000,20.84,24.59,0,0,1,0.000,2,2,0,NULL,2,0),(763,43,'002','GN','0001','00001001',1,'002P0061','2018-04-07','0020000779',15.000,15.000,1,'UND',0.0000,0.00,9.5000,11.2100,0.00,0.00,0,0.00,0,0.00,0.0000,142.50,168.15,0,0,1,0.000,15,15,0,NULL,1,1),(764,27,'001','PR','0001','00037054',1,'001P0007','2018-04-07','0010000314',860.000,860.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,16762.71,19780.00,0,0,1,0.000,860,860,0,NULL,1,0),(765,28,'001','PR','0001','00037000',1,'001P0007','2018-04-06','0010000314',780.000,780.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,15203.39,17940.00,0,0,1,0.000,780,780,0,NULL,1,0),(766,29,'001','PR','0001','00036999',1,'001P0007','2018-04-06','0010000345',80.000,80.000,1,'UND',0.0062,0.00,0.2000,0.2360,0.00,0.00,0,0.00,0,0.00,0.0000,16.00,18.88,0,0,1,0.000,80,80,0,NULL,1,0),(767,30,'001','PR','0001','00037053',1,'001P0007','2018-04-07','0010000314',755.000,755.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14716.10,17365.00,0,0,1,0.000,755,755,0,NULL,1,0),(768,43,'002','GN','0001','00001001',1,'002P0061','2018-04-07','0020000779',15.000,15.000,1,'UND',0.0000,0.00,8.0508,9.5000,0.00,0.00,0,0.00,0,0.00,0.0000,120.76,142.50,0,0,0,0.000,15,15,0,NULL,1,0),(769,44,'002','GN','0001','00000936',1,'002P0098','2018-02-05','0020000593',6000.000,6000.000,1,'UND',0.0750,0.00,0.0636,0.0750,0.00,0.00,0,0.00,0,0.00,0.0000,381.36,450.00,0,0,1,0.000,6000,6000,0,NULL,1,0),(770,45,'002','GN','0003','00019694',1,'002P0049','2018-04-06','0020002479',3.000,3.000,1,'UND',20.9600,0.00,20.9600,24.7328,0.00,0.00,0,0.00,0,0.00,0.0000,62.88,74.20,0,0,1,0.000,3,3,0,NULL,1,0),(771,45,'002','GN','0003','00019694',1,'002P0049','2018-04-06','0020000157',50.000,50.000,1,'UND',0.6966,0.00,0.6966,0.8220,0.00,0.00,0,0.00,0,0.00,0.0000,34.83,41.10,0,0,1,0.000,50,50,0,NULL,2,0),(773,46,'002','GN','0003','00019702',1,'002P0049','2018-04-06','0020002480',24.000,24.000,1,'UND',3.1592,0.00,3.1592,3.7279,0.00,0.00,0,0.00,0,0.00,0.0000,75.82,89.47,0,0,1,0.000,24,24,0,NULL,1,0),(774,46,'002','GN','0003','00019702',1,'002P0049','2018-04-06','0020002481',3.000,3.000,1,'UND',27.5367,0.00,27.5367,32.4933,0.00,0.00,0,0.00,0,0.00,0.0000,82.61,97.48,0,0,1,0.000,3,3,0,NULL,2,0),(775,46,'002','GN','0003','00019702',1,'002P0049','2018-04-06','0020002482',48.000,48.000,1,'UND',4.5431,0.00,4.5431,5.3609,0.00,0.00,0,0.00,0,0.00,0.0000,218.07,257.32,0,0,1,0.000,48,48,0,NULL,3,0),(776,46,'002','GN','0003','00019702',1,'002P0049','2018-04-06','0020002483',12.000,12.000,1,'UND',0.0000,0.00,0.2000,0.2360,0.00,0.00,0,0.00,0,0.00,0.0000,2.40,2.83,0,0,1,0.000,12,12,0,NULL,4,0),(780,47,'002','GN','0001','00007881',1,'002P0040','2018-04-13','0020000239',15.000,15.000,1,'ROLL',38.5000,0.00,32.6271,38.5000,0.00,0.00,0,0.00,0,0.00,0.0000,489.41,577.50,0,0,1,0.000,15,15,0,NULL,1,0),(781,48,'002','GN','0010','00001056',1,'002P0061','2018-04-20','0020000317',1.000,1.000,1,'UND',0.0000,0.00,17.7966,21.0000,0.00,0.00,0,0.00,0,0.00,0.0000,17.80,21.00,0,0,1,0.000,1,1,0,NULL,1,0),(782,49,'002','GN','0001','00001055',1,'002P0061','2018-04-20','0020002051',15.000,15.000,1,'UND',6.3000,0.00,5.3390,6.3000,0.00,0.00,0,0.00,0,0.00,0.0000,80.08,94.50,0,0,1,0.000,15,15,0,NULL,1,0),(783,49,'002','GN','0001','00001055',1,'002P0061','2018-04-20','0020000541',15.000,15.000,1,'UND',7.7000,0.00,6.5254,7.7000,0.00,0.00,0,0.00,0,0.00,0.0000,97.88,115.50,0,0,1,0.000,15,15,0,NULL,2,0),(784,49,'002','GN','0001','00001055',1,'002P0061','2018-04-20','0020000539',20.000,20.000,1,'UND',0.0000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,18.64,22.00,0,0,1,0.000,20,20,0,NULL,3,0),(785,31,'001','PR','FA03','00009039',1,'001P0023','2018-04-14','0010000363',10.000,10.000,1,'UND',483.0510,0.00,483.0510,570.0002,0.00,0.00,0,0.00,0,0.00,0.0000,4830.51,5700.00,0,0,1,0.000,10,10,0,NULL,1,0),(786,31,'001','PR','FA03','00009039',1,'001P0023','2018-04-14','0010000256',50.000,50.000,1,'UND',2.7966,0.00,2.7966,3.3000,0.00,0.00,0,0.00,0,0.00,0.0000,139.83,165.00,0,0,1,0.000,50,50,0,NULL,2,0),(787,31,'001','PR','FA03','00009039',1,'001P0023','2018-04-14','0010000364',25.000,25.000,1,'UND',1.6948,0.00,1.6948,1.9999,0.00,0.00,0,0.00,0,0.00,0.0000,42.37,50.00,0,0,1,0.000,25,25,0,NULL,3,0),(788,31,'001','PR','FA03','00009039',1,'001P0023','2018-04-14','0010000257',35.000,35.000,1,'UND',2.1186,0.00,2.1186,2.4999,0.00,0.00,0,0.00,0,0.00,0.0000,74.15,87.50,0,0,1,0.000,35,35,0,NULL,4,0),(789,31,'001','PR','FA03','00009039',1,'001P0023','2018-04-14','0010000365',25.000,25.000,1,'UND',1.2712,0.00,1.2712,1.5000,0.00,0.00,0,0.00,0,0.00,0.0000,31.78,37.50,0,0,1,0.000,25,25,0,NULL,5,0),(790,31,'001','PR','FA03','00009039',1,'001P0023','2018-04-14','0010000251',12.000,12.000,1,'UND',16.1017,0.00,16.1017,19.0000,0.00,0.00,0,0.00,0,0.00,0.0000,193.22,228.00,0,0,1,0.000,12,12,0,NULL,6,0),(791,31,'001','PR','FA03','00009039',1,'001P0023','2018-04-14','0010000259',2.000,2.000,1,'UND',33.9000,0.00,33.9000,40.0020,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,1,0.000,2,2,0,NULL,7,0),(792,31,'001','PR','FA03','00009039',1,'001P0023','2018-04-14','0010000260',2.000,2.000,1,'UND',61.8650,0.00,61.8650,73.0007,0.00,0.00,0,0.00,0,0.00,0.0000,123.73,146.00,0,0,1,0.000,2,2,0,NULL,8,0),(793,26,'001','PR','0002','00000105',1,'001P0016','2018-03-27','0010000209',500.000,500.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,466.10,550.00,0,0,0,0.000,500,500,0,NULL,1,0),(794,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000152',100.000,100.000,1,'UND',36.8070,0.00,31.1924,36.8070,0.00,0.00,0,0.00,0,0.00,0.0000,3119.24,3680.70,0,0,1,0.000,100,100,0,NULL,1,1),(795,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000299',50.000,50.000,1,'UND',49.1640,0.00,41.6644,49.1640,0.00,0.00,0,0.00,0,0.00,0.0000,2083.22,2458.20,0,0,1,0.000,50,50,0,NULL,2,1),(796,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000164',100.000,100.000,1,'UND',59.0450,0.00,50.0381,59.0450,0.00,0.00,0,0.00,0,0.00,0.0000,5003.81,5904.50,0,0,1,0.000,100,100,0,NULL,3,1),(797,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000155',30.000,30.000,1,'UND',70.7180,0.00,59.9305,70.7180,0.00,0.00,0,0.00,0,0.00,0.0000,1797.92,2121.54,0,0,1,0.000,30,30,0,NULL,4,1),(798,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000039',180.000,180.000,6,'UND',75.9200,0.00,64.3390,75.9200,0.00,0.00,0,0.00,0,0.00,0.0000,1930.17,2277.60,0,0,1,0.000,30,30,0,NULL,5,1),(799,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000366',50.000,50.000,1,'UND',69.8360,0.00,59.1831,69.8360,0.00,0.00,0,0.00,0,0.00,0.0000,2959.15,3491.80,0,0,1,0.000,50,50,0,NULL,6,1),(800,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000167',50.000,50.000,1,'UND',88.9480,0.00,75.3797,88.9480,0.00,0.00,0,0.00,0,0.00,0.0000,3768.98,4447.40,0,0,1,0.000,50,50,0,NULL,7,1),(801,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000153',40.000,40.000,1,'UND',95.5075,0.00,80.9386,95.5075,0.00,0.00,0,0.00,0,0.00,0.0000,3237.54,3820.30,0,0,1,0.000,40,40,0,NULL,8,1),(802,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000166',30.000,30.000,1,'UND',55.3000,0.00,46.8644,55.3000,0.00,0.00,0,0.00,0,0.00,0.0000,1405.93,1659.00,0,0,1,0.000,30,30,0,NULL,9,1),(803,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000199',20.000,20.000,1,'UND',59.2200,0.00,50.1864,59.2200,0.00,0.00,0,0.00,0,0.00,0.0000,1003.73,1184.40,0,0,1,0.000,20,20,0,NULL,10,1),(804,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000317',100.000,100.000,1,'UND',20.8310,0.00,17.6534,20.8310,0.00,0.00,0,0.00,0,0.00,0.0000,1765.34,2083.10,0,0,1,0.000,100,100,0,NULL,11,1),(805,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000275',100.000,100.000,1,'UND',27.9770,0.00,23.7093,27.9770,0.00,0.00,0,0.00,0,0.00,0.0000,2370.93,2797.70,0,0,1,0.000,100,100,0,NULL,12,1),(806,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000367',50.000,50.000,1,'UND',34.6400,0.00,29.3559,34.6400,0.00,0.00,0,0.00,0,0.00,0.0000,1467.80,1732.00,0,0,1,0.000,50,50,0,NULL,13,1),(807,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000180',100.000,100.000,1,'UND',57.7280,0.00,48.9220,57.7280,0.00,0.00,0,0.00,0,0.00,0.0000,4892.20,5772.80,0,0,1,0.000,100,100,0,NULL,14,1),(808,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000239',50.000,50.000,1,'UND',66.6160,0.00,56.4542,66.6160,0.00,0.00,0,0.00,0,0.00,0.0000,2822.71,3330.80,0,0,1,0.000,50,50,0,NULL,15,1),(809,33,'001','PR','0001','00002027',1,'001P0014','2018-04-18','0010000081',300.000,300.000,6,'UND',10.4400,0.00,8.8475,10.4400,0.00,0.00,0,0.00,0,0.00,0.0000,442.37,522.00,0,0,1,0.000,50,50,0,NULL,1,0),(810,33,'001','PR','0001','00002027',1,'001P0014','2018-04-18','0010000042',300.000,300.000,6,'UND',13.9920,0.00,11.8576,13.9920,0.00,0.00,0,0.00,0,0.00,0.0000,592.88,699.60,0,0,1,0.000,50,50,0,NULL,2,0),(811,33,'001','PR','0001','00002027',1,'001P0014','2018-04-18','0010000154',100.000,100.000,1,'UND',22.3000,0.00,18.8983,22.3000,0.00,0.00,0,0.00,0,0.00,0.0000,1889.83,2230.00,0,0,1,0.000,100,100,0,NULL,3,0),(812,33,'001','PR','0001','00002027',1,'001P0014','2018-04-18','0010000063',600.000,600.000,6,'UND',28.0200,0.00,23.7458,28.0200,0.00,0.00,0,0.00,0,0.00,0.0000,2374.58,2802.00,0,0,1,0.000,100,100,0,NULL,4,0),(813,33,'001','PR','0001','00002027',1,'001P0014','2018-04-18','0010000199',20.000,20.000,1,'UND',59.8510,0.00,50.7212,59.8510,0.00,0.00,0,0.00,0,0.00,0.0000,1014.42,1197.02,0,0,1,0.000,20,20,0,NULL,5,0),(814,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000073',180.000,180.000,6,'UND',9.0270,0.00,7.6500,9.0270,0.00,0.00,0,0.00,0,0.00,0.0000,229.50,270.81,0,0,1,0.000,30,30,0,NULL,1,1),(815,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000017',96.000,96.000,6,'UND',14.8800,0.00,12.6102,14.8800,0.00,0.00,0,0.00,0,0.00,0.0000,201.76,238.08,0,0,1,0.000,16,16,0,NULL,2,1),(816,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000068',90.000,90.000,6,'UND',21.0853,0.00,17.8689,21.0853,0.00,0.00,0,0.00,0,0.00,0.0000,268.03,316.28,0,0,1,0.000,15,15,0,NULL,3,1),(817,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000049',96.000,96.000,6,'UND',14.4431,0.00,12.2399,14.4431,0.00,0.00,0,0.00,0,0.00,0.0000,195.84,231.09,0,0,1,0.000,16,16,0,NULL,4,1),(818,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000054',180.000,180.000,6,'UND',5.4753,0.00,4.6401,5.4753,0.00,0.00,0,0.00,0,0.00,0.0000,139.20,164.26,0,0,1,0.000,30,30,0,NULL,5,1),(819,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000137',30.000,30.000,1,'UND',9.4163,0.00,7.9799,9.4163,0.00,0.00,0,0.00,0,0.00,0.0000,239.40,282.49,0,0,1,0.000,30,30,0,NULL,6,1),(820,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000163',30.000,30.000,1,'UND',5.6640,0.00,4.8000,5.6640,0.00,0.00,0,0.00,0,0.00,0.0000,144.00,169.92,0,0,1,0.000,30,30,0,NULL,7,1),(821,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000020',120.000,120.000,6,'UND',8.2720,0.00,7.0102,8.2720,0.00,0.00,0,0.00,0,0.00,0.0000,140.20,165.44,0,0,1,0.000,20,20,0,NULL,8,1),(822,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000021',60.000,60.000,6,'UND',7.7060,0.00,6.5305,7.7060,0.00,0.00,0,0.00,0,0.00,0.0000,65.31,77.06,0,0,1,0.000,10,10,0,NULL,9,1),(823,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000138',10.000,10.000,1,'UND',11.3990,0.00,9.6602,11.3990,0.00,0.00,0,0.00,0,0.00,0.0000,96.60,113.99,0,0,1,0.000,10,10,0,NULL,10,1),(824,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000117',54.000,54.000,6,'UND',23.2344,0.00,19.6902,23.2344,0.00,0.00,0,0.00,0,0.00,0.0000,177.21,209.11,0,0,1,0.000,9,9,0,NULL,11,1),(829,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000073',180.000,180.000,6,'UND',9.0270,0.00,7.6500,9.0270,0.00,0.00,0,0.00,0,0.00,0.0000,229.50,270.81,0,0,0,0.000,30,30,0,NULL,1,1),(830,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000017',96.000,96.000,6,'UND',14.8800,0.00,12.6102,14.8800,0.00,0.00,0,0.00,0,0.00,0.0000,201.76,238.08,0,0,0,0.000,16,16,0,NULL,2,1),(831,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000068',90.000,90.000,6,'UND',21.0853,0.00,17.8689,21.0853,0.00,0.00,0,0.00,0,0.00,0.0000,268.03,316.28,0,0,0,0.000,15,15,0,NULL,3,1),(832,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000049',96.000,96.000,6,'UND',14.4431,0.00,12.2399,14.4431,0.00,0.00,0,0.00,0,0.00,0.0000,195.84,231.09,0,0,0,0.000,16,16,0,NULL,4,1),(833,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000054',180.000,180.000,6,'UND',5.4753,0.00,4.6401,5.4753,0.00,0.00,0,0.00,0,0.00,0.0000,139.20,164.26,0,0,0,0.000,30,30,0,NULL,5,1),(834,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000137',30.000,30.000,1,'UND',9.4163,0.00,7.9799,9.4163,0.00,0.00,0,0.00,0,0.00,0.0000,239.40,282.49,0,0,0,0.000,30,30,0,NULL,6,1),(835,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000163',30.000,30.000,1,'UND',5.6640,0.00,4.8000,5.6640,0.00,0.00,0,0.00,0,0.00,0.0000,144.00,169.92,0,0,0,0.000,30,30,0,NULL,7,1),(836,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000020',120.000,120.000,6,'UND',8.2720,0.00,7.0102,8.2720,0.00,0.00,0,0.00,0,0.00,0.0000,140.20,165.44,0,0,0,0.000,20,20,0,NULL,8,1),(837,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000021',60.000,60.000,6,'UND',7.7060,0.00,6.5305,7.7060,0.00,0.00,0,0.00,0,0.00,0.0000,65.31,77.06,0,0,0,0.000,10,10,0,NULL,9,1),(838,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000138',10.000,10.000,1,'UND',11.3990,0.00,9.6602,11.3990,0.00,0.00,0,0.00,0,0.00,0.0000,96.60,113.99,0,0,0,0.000,10,10,0,NULL,10,1),(839,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000117',54.000,54.000,6,'UND',23.2344,0.00,19.6902,23.2344,0.00,0.00,0,0.00,0,0.00,0.0000,177.21,209.11,0,0,0,0.000,9,9,0,NULL,11,1),(844,35,'001','PR','FE65','00218164',1,'001P0009','2018-05-01','0010000070',720.000,720.000,6,'UND',3.8232,0.00,3.2400,3.8232,0.00,0.00,0,0.00,0,0.00,0.0000,388.80,458.78,0,0,1,0.000,120,120,0,NULL,1,1),(845,35,'001','PR','FE65','00218164',1,'001P0009','2018-05-01','0010000074',600.000,600.000,6,'UND',4.2382,0.00,3.5917,4.2382,0.00,0.00,0,0.00,0,0.00,0.0000,359.17,423.82,0,0,1,0.000,100,100,0,NULL,2,1),(846,35,'001','PR','FE65','00218164',1,'001P0009','2018-05-01','0010000023',300.000,300.000,6,'UND',4.9560,0.00,4.2000,4.9560,0.00,0.00,0,0.00,0,0.00,0.0000,210.00,247.80,0,0,1,0.000,50,50,0,NULL,3,1),(847,35,'001','PR','FE65','00218164',1,'001P0009','2018-05-01','0010000075',720.000,720.000,6,'UND',4.5667,0.00,3.8701,4.5667,0.00,0.00,0,0.00,0,0.00,0.0000,464.41,548.00,0,0,1,0.000,120,120,0,NULL,4,1),(848,35,'001','PR','FE65','00218164',1,'001P0009','2018-05-01','0010000076',300.000,300.000,6,'UND',5.3336,0.00,4.5200,5.3336,0.00,0.00,0,0.00,0,0.00,0.0000,226.00,266.68,0,0,1,0.000,50,50,0,NULL,5,1),(849,35,'001','PR','FE65','00218164',1,'001P0009','2018-05-01','0010000025',180.000,180.000,6,'UND',8.1773,0.00,6.9299,8.1773,0.00,0.00,0,0.00,0,0.00,0.0000,207.90,245.32,0,0,1,0.000,30,30,0,NULL,6,1),(850,35,'001','PR','FE65','00218164',1,'001P0009','2018-05-01','0010000072',360.000,360.000,6,'UND',7.4103,0.00,6.2799,7.4103,0.00,0.00,0,0.00,0,0.00,0.0000,376.80,444.62,0,0,1,0.000,60,60,0,NULL,7,1),(851,35,'001','PR','FE65','00218164',1,'001P0009','2018-04-26','0010000070',720.000,720.000,6,'UND',3.8232,0.00,3.2400,3.8232,0.00,0.00,0,0.00,0,0.00,0.0000,388.80,458.78,0,0,0,0.000,120,120,0,NULL,1,0),(852,35,'001','PR','FE65','00218164',1,'001P0009','2018-04-26','0010000074',600.000,600.000,6,'UND',4.2382,0.00,3.5917,4.2382,0.00,0.00,0,0.00,0,0.00,0.0000,359.17,423.82,0,0,0,0.000,100,100,0,NULL,2,0),(853,35,'001','PR','FE65','00218164',1,'001P0009','2018-04-26','0010000023',300.000,300.000,6,'UND',4.9560,0.00,4.2000,4.9560,0.00,0.00,0,0.00,0,0.00,0.0000,210.00,247.80,0,0,0,0.000,50,50,0,NULL,3,0),(854,35,'001','PR','FE65','00218164',1,'001P0009','2018-04-26','0010000075',720.000,720.000,6,'UND',4.5667,0.00,3.8701,4.5667,0.00,0.00,0,0.00,0,0.00,0.0000,464.41,548.00,0,0,0,0.000,120,120,0,NULL,4,0),(855,35,'001','PR','FE65','00218164',1,'001P0009','2018-04-26','0010000076',300.000,300.000,6,'UND',5.3336,0.00,4.5200,5.3336,0.00,0.00,0,0.00,0,0.00,0.0000,226.00,266.68,0,0,0,0.000,50,50,0,NULL,5,0),(856,35,'001','PR','FE65','00218164',1,'001P0009','2018-04-26','0010000025',180.000,180.000,6,'UND',8.1773,0.00,6.9299,8.1773,0.00,0.00,0,0.00,0,0.00,0.0000,207.90,245.32,0,0,0,0.000,30,30,0,NULL,6,0),(857,35,'001','PR','FE65','00218164',1,'001P0009','2018-04-26','0010000072',360.000,360.000,6,'UND',7.4103,0.00,6.2799,7.4103,0.00,0.00,0,0.00,0,0.00,0.0000,376.80,444.62,0,0,0,0.000,60,60,0,NULL,7,0),(858,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000073',180.000,180.000,6,'UND',9.0270,0.00,7.6500,9.0270,0.00,0.00,0,0.00,0,0.00,0.0000,229.50,270.81,0,0,0,0.000,30,30,0,NULL,1,0),(859,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000017',96.000,96.000,6,'UND',14.8800,0.00,12.6102,14.8800,0.00,0.00,0,0.00,0,0.00,0.0000,201.76,238.08,0,0,0,0.000,16,16,0,NULL,2,0),(860,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000018',90.000,90.000,6,'UND',21.0853,0.00,17.8689,21.0853,0.00,0.00,0,0.00,0,0.00,0.0000,268.03,316.28,0,0,1,0.000,15,15,0,NULL,3,0),(861,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000049',96.000,96.000,6,'UND',14.4431,0.00,12.2399,14.4431,0.00,0.00,0,0.00,0,0.00,0.0000,195.84,231.09,0,0,0,0.000,16,16,0,NULL,4,0),(862,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000054',180.000,180.000,6,'UND',5.4753,0.00,4.6401,5.4753,0.00,0.00,0,0.00,0,0.00,0.0000,139.20,164.26,0,0,0,0.000,30,30,0,NULL,5,0),(863,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000137',30.000,30.000,1,'UND',9.4163,0.00,7.9799,9.4163,0.00,0.00,0,0.00,0,0.00,0.0000,239.40,282.49,0,0,0,0.000,30,30,0,NULL,6,0),(864,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000163',30.000,30.000,1,'UND',5.6640,0.00,4.8000,5.6640,0.00,0.00,0,0.00,0,0.00,0.0000,144.00,169.92,0,0,0,0.000,30,30,0,NULL,7,0),(865,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000020',120.000,120.000,6,'UND',8.2720,0.00,7.0102,8.2720,0.00,0.00,0,0.00,0,0.00,0.0000,140.20,165.44,0,0,0,0.000,20,20,0,NULL,8,0),(866,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000021',60.000,60.000,6,'UND',7.7060,0.00,6.5305,7.7060,0.00,0.00,0,0.00,0,0.00,0.0000,65.31,77.06,0,0,0,0.000,10,10,0,NULL,9,0),(867,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000138',10.000,10.000,1,'UND',11.3990,0.00,9.6602,11.3990,0.00,0.00,0,0.00,0,0.00,0.0000,96.60,113.99,0,0,0,0.000,10,10,0,NULL,10,0),(868,34,'001','PR','FE65','00218165',1,'001P0009','2018-04-26','0010000117',54.000,54.000,6,'UND',23.2344,0.00,19.6902,23.2344,0.00,0.00,0,0.00,0,0.00,0.0000,177.21,209.11,0,0,0,0.000,9,9,0,NULL,11,0),(869,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020000652',12.000,12.000,1,'UND',1.0575,0.00,1.0575,1.2479,0.00,0.00,0,0.00,0,0.00,0.0000,12.69,14.97,0,0,1,0.000,12,12,0,NULL,1,1),(870,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020000651',12.000,12.000,1,'UND',1.0575,0.00,1.0575,1.2479,0.00,0.00,0,0.00,0,0.00,0.0000,12.69,14.97,0,0,1,0.000,12,12,0,NULL,2,1),(871,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020002484',12.000,12.000,1,'UND',1.1100,0.00,1.1100,1.3098,0.00,0.00,0,0.00,0,0.00,0.0000,13.32,15.72,0,0,1,0.000,12,12,0,NULL,3,1),(872,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020002485',12.000,12.000,1,'UND',1.1100,0.00,1.1100,1.3098,0.00,0.00,0,0.00,0,0.00,0.0000,13.32,15.72,0,0,1,0.000,12,12,0,NULL,4,1),(873,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020001263',24.000,24.000,1,'UND',3.9750,0.00,3.9750,4.6905,0.00,0.00,0,0.00,0,0.00,0.0000,95.40,112.57,0,0,1,0.000,24,24,0,NULL,5,1),(874,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020000321',36.000,36.000,1,'UND',3.4650,0.00,3.4650,4.0887,0.00,0.00,0,0.00,0,0.00,0.0000,124.74,147.19,0,0,1,0.000,36,36,0,NULL,6,1),(875,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020000311',12.000,12.000,1,'UND',1.1625,0.00,1.1625,1.3718,0.00,0.00,0,0.00,0,0.00,0.0000,13.95,16.46,0,0,1,0.000,12,12,0,NULL,7,1),(876,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020002486',16.000,16.000,1,'UND',3.2175,0.00,3.2175,3.7966,0.00,0.00,0,0.00,0,0.00,0.0000,51.48,60.75,0,0,1,0.000,16,16,0,NULL,8,1),(877,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020000664',48.000,48.000,1,'UND',2.5950,0.00,2.5950,3.0621,0.00,0.00,0,0.00,0,0.00,0.0000,124.56,146.98,0,0,1,0.000,48,48,0,NULL,9,1),(878,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020002343',50.000,50.000,1,'UND',2.5500,0.00,2.5500,3.0090,0.00,0.00,0,0.00,0,0.00,0.0000,127.50,150.45,0,0,1,0.000,50,50,0,NULL,10,1),(879,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020001732',8.000,8.000,1,'UND',5.6475,0.00,5.6475,6.6640,0.00,0.00,0,0.00,0,0.00,0.0000,45.18,53.31,0,0,1,0.000,8,8,0,NULL,11,1),(880,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020002487',10.000,10.000,1,'UND',3.3200,0.00,3.3200,3.9176,0.00,0.00,0,0.00,0,0.00,0.0000,33.20,39.18,0,0,1,0.000,10,10,0,NULL,12,1),(884,51,'002','GN','FE65','00217718',1,'002P0015','2018-04-24','0020000727',1032.000,1032.000,1,'UND',1.5458,0.00,1.3100,1.5458,0.00,0.00,0,0.00,0,0.00,0.0000,1351.92,1595.27,0,0,1,0.000,1032,1032,0,NULL,1,1),(885,51,'002','GN','FE65','00217718',1,'002P0015','2018-04-24','0020000725',232.000,232.000,1,'UND',6.8794,0.00,5.8300,6.8794,0.00,0.00,0,0.00,0,0.00,0.0000,1352.56,1596.02,0,0,1,0.000,232,232,0,NULL,2,1),(887,52,'002','GN','FE65','00217719',1,'002P0015','2018-04-24','0020000232',500.000,500.000,1,'UND',4.8262,0.00,4.0900,4.8262,0.00,0.00,0,0.00,0,0.00,0.0000,2045.00,2413.10,0,0,1,0.000,500,500,0,NULL,1,0),(888,52,'002','GN','FE65','00217719',1,'002P0015','2018-04-24','0020000233',300.000,300.000,1,'UND',6.2658,0.00,5.3100,6.2658,0.00,0.00,0,0.00,0,0.00,0.0000,1593.00,1879.74,0,0,1,0.000,300,300,0,NULL,2,0),(890,51,'002','GN','FE65','00217718',1,'002P0015','2018-04-24','0020000727',1032.000,1032.000,1,'UND',1.5458,0.00,1.3100,1.5458,0.00,0.00,0,0.00,0,0.00,0.0000,1351.92,1595.27,0,0,0,0.000,1032,1032,0,NULL,1,0),(891,51,'002','GN','FE65','00217718',1,'002P0015','2018-04-24','0020000725',232.000,232.000,1,'UND',6.8794,0.00,5.8300,6.8794,0.00,0.00,0,0.00,0,0.00,0.0000,1352.56,1596.02,0,0,0,0.000,232,232,0,NULL,2,0),(893,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020000962',50.000,50.000,1,'UND',1.0880,0.00,1.0880,1.2838,0.00,0.00,0,0.00,0,0.00,0.0000,54.40,64.19,0,0,1,0.000,50,50,0,NULL,1,0),(894,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020000963',50.000,50.000,1,'UND',1.3174,0.00,1.3174,1.5545,0.00,0.00,0,0.00,0,0.00,0.0000,65.87,77.73,0,0,1,0.000,50,50,0,NULL,2,0),(895,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020001389',50.000,50.000,1,'UND',1.7000,0.00,1.7000,2.0060,0.00,0.00,0,0.00,0,0.00,0.0000,85.00,100.30,0,0,1,0.000,50,50,0,NULL,3,0),(896,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020002488',50.000,50.000,1,'UND',3.8046,0.00,3.8046,4.4894,0.00,0.00,0,0.00,0,0.00,0.0000,190.23,224.47,0,0,1,0.000,50,50,0,NULL,4,0),(897,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020000407',20.000,20.000,1,'UND',0.8840,0.00,0.8840,1.0431,0.00,0.00,0,0.00,0,0.00,0.0000,17.68,20.86,0,0,1,0.000,20,20,0,NULL,5,0),(898,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020000301',200.000,200.000,1,'UND',0.6630,0.00,0.6630,0.7823,0.00,0.00,0,0.00,0,0.00,0.0000,132.60,156.47,0,0,1,0.000,200,200,0,NULL,6,0),(899,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020002489',10.000,10.000,1,'UND',5.9190,0.00,5.9190,6.9844,0.00,0.00,0,0.00,0,0.00,0.0000,59.19,69.84,0,0,1,0.000,10,10,0,NULL,7,0),(900,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020000984',1000.000,1000.000,1,'UND',0.0238,0.00,0.0238,0.0281,0.00,0.00,0,0.00,0,0.00,0.0000,23.80,28.08,0,0,1,0.000,1000,1000,0,NULL,8,0),(901,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020001847',15.000,15.000,1,'UND',4.8447,0.00,4.8447,5.7167,0.00,0.00,0,0.00,0,0.00,0.0000,72.67,85.75,0,0,1,0.000,15,15,0,NULL,9,0),(902,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020001439',12.000,12.000,1,'UND',12.3758,0.00,12.3758,14.6034,0.00,0.00,0,0.00,0,0.00,0.0000,148.51,175.24,0,0,1,0.000,12,12,0,NULL,10,0),(903,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020001440',12.000,12.000,1,'UND',12.3758,0.00,12.3758,14.6034,0.00,0.00,0,0.00,0,0.00,0.0000,148.51,175.24,0,0,1,0.000,12,12,0,NULL,11,0),(904,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020001441',3.000,3.000,1,'UND',12.3767,0.00,12.3767,14.6045,0.00,0.00,0,0.00,0,0.00,0.0000,37.13,43.81,0,0,1,0.000,3,3,0,NULL,12,0),(905,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020000996',4.000,4.000,1,'UND',9.9800,0.00,9.9800,11.7764,0.00,0.00,0,0.00,0,0.00,0.0000,39.92,47.11,0,0,1,0.000,4,4,0,NULL,13,0),(906,53,'002','GN','0001','00058232',1,'002P0072','2018-05-04','0020002490',20.000,20.000,1,'UND',19.1250,0.00,19.1250,22.5675,0.00,0.00,0,0.00,0,0.00,0.0000,382.50,451.35,0,0,1,0.000,20,20,0,NULL,14,0),(908,54,'002','GN','0010','00001089',1,'002P0061','2018-04-30','0020000236',30.000,30.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,88.98,105.00,0,0,1,0.000,30,30,0,NULL,1,0),(909,55,'002','GN','0010','00001100',1,'002P0061','2018-05-02','0020000539',200.000,200.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,186.44,220.00,0,0,1,0.000,200,200,0,NULL,1,0),(910,55,'002','GN','0010','00001100',1,'002P0061','2018-05-02','0020000600',60.000,60.000,1,'UND',0.8000,0.00,0.6780,0.8000,0.00,0.00,0,0.00,0,0.00,0.0000,40.68,48.00,0,0,1,0.000,60,60,0,NULL,2,0),(911,55,'002','GN','0010','00001100',1,'002P0061','2018-05-02','0020000534',50.000,50.000,1,'UND',5.8000,0.00,4.9153,5.8000,0.00,0.00,0,0.00,0,0.00,0.0000,245.76,290.00,0,0,1,0.000,50,50,0,NULL,3,0),(912,55,'002','GN','0010','00001100',1,'002P0061','2018-05-02','0020000541',30.000,30.000,1,'UND',7.9000,0.00,6.6949,7.9000,0.00,0.00,0,0.00,0,0.00,0.0000,200.85,237.00,0,0,1,0.000,30,30,0,NULL,4,0),(913,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020000652',12.000,12.000,1,'UND',1.0575,0.00,1.0575,1.2479,0.00,0.00,0,0.00,0,0.00,0.0000,12.69,14.97,0,0,0,0.000,12,12,0,NULL,1,0),(914,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020000651',12.000,12.000,1,'UND',1.0575,0.00,1.0575,1.2479,0.00,0.00,0,0.00,0,0.00,0.0000,12.69,14.97,0,0,0,0.000,12,12,0,NULL,2,0),(915,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020002484',12.000,12.000,1,'UND',1.1100,0.00,1.1100,1.3098,0.00,0.00,0,0.00,0,0.00,0.0000,13.32,15.72,0,0,0,0.000,12,12,0,NULL,3,0),(916,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020002485',12.000,12.000,1,'UND',1.1100,0.00,1.1100,1.3098,0.00,0.00,0,0.00,0,0.00,0.0000,13.32,15.72,0,0,0,0.000,12,12,0,NULL,4,0),(917,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020001263',24.000,24.000,1,'UND',3.9750,0.00,3.9750,4.6905,0.00,0.00,0,0.00,0,0.00,0.0000,95.40,112.57,0,0,0,0.000,24,24,0,NULL,5,0),(918,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020000321',36.000,36.000,1,'UND',3.4650,0.00,3.4650,4.0887,0.00,0.00,0,0.00,0,0.00,0.0000,124.74,147.19,0,0,0,0.000,36,36,0,NULL,6,0),(919,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020000311',12.000,12.000,1,'UND',1.1625,0.00,1.1625,1.3718,0.00,0.00,0,0.00,0,0.00,0.0000,13.95,16.46,0,0,0,0.000,12,12,0,NULL,7,0),(920,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020002486',16.000,16.000,1,'UND',3.2175,0.00,3.2175,3.7966,0.00,0.00,0,0.00,0,0.00,0.0000,51.48,60.75,0,0,0,0.000,16,16,0,NULL,8,0),(921,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020000664',48.000,48.000,1,'UND',2.5950,0.00,2.5950,3.0621,0.00,0.00,0,0.00,0,0.00,0.0000,124.56,146.98,0,0,0,0.000,48,48,0,NULL,9,0),(922,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020000937',50.000,50.000,1,'UND',2.5500,0.00,2.5500,3.0090,0.00,0.00,0,0.00,0,0.00,0.0000,127.50,150.45,0,0,1,0.000,50,50,0,NULL,10,0),(923,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020001732',8.000,8.000,1,'UND',5.6475,0.00,5.6475,6.6640,0.00,0.00,0,0.00,0,0.00,0.0000,45.18,53.31,0,0,0,0.000,8,8,0,NULL,11,0),(924,50,'002','GN','0002','00006787',1,'002P0095','2018-04-24','0020002487',10.000,10.000,1,'UND',3.3200,0.00,3.3200,3.9176,0.00,0.00,0,0.00,0,0.00,0.0000,33.20,39.18,0,0,0,0.000,10,10,0,NULL,12,0),(925,56,'002','GN','FAY1','00451842',1,'002P0097','2018-04-14','0020000524',144.000,144.000,1,'UND',1.2361,0.00,1.0475,1.2361,0.00,0.00,0,0.00,0,0.00,0.0000,150.85,178.00,0,0,1,0.000,144,144,0,NULL,1,0),(926,56,'002','GN','FAY1','00451842',1,'002P0097','2018-04-14','0020000525',144.000,144.000,1,'UND',2.1972,0.00,1.8620,2.1972,0.00,0.00,0,0.00,0,0.00,0.0000,268.14,316.40,0,0,1,0.000,144,144,0,NULL,2,0),(927,56,'002','GN','FAY1','00451842',1,'002P0097','2018-04-14','0020000455',500.000,500.000,1,'UND',1.8822,0.00,1.5951,1.8822,0.00,0.00,0,0.00,0,0.00,0.0000,797.53,941.08,0,0,1,0.000,500,500,0,NULL,3,0),(928,56,'002','GN','FAY1','00451842',1,'002P0097','2018-04-14','0020000127',500.000,500.000,1,'UND',1.5809,0.00,1.3397,1.5809,0.00,0.00,0,0.00,0,0.00,0.0000,669.87,790.45,0,0,1,0.000,500,500,0,NULL,4,0),(929,56,'002','GN','FAY1','00451842',1,'002P0097','2018-04-14','0020000087',200.000,200.000,1,'UND',1.9222,0.00,1.6290,1.9222,0.00,0.00,0,0.00,0,0.00,0.0000,325.79,384.43,0,0,1,0.000,200,200,0,NULL,5,0),(930,56,'002','GN','FAY1','00451842',1,'002P0097','2018-04-14','0020001361',24.000,24.000,1,'UND',4.8317,0.00,4.0947,4.8317,0.00,0.00,0,0.00,0,0.00,0.0000,98.27,115.96,0,0,1,0.000,24,24,0,NULL,6,0),(931,56,'002','GN','FAY1','00451842',1,'002P0097','2018-04-14','0020002491',12.000,12.000,1,'UND',2.0617,0.00,1.7472,2.0617,0.00,0.00,0,0.00,0,0.00,0.0000,20.97,24.74,0,0,1,0.000,12,12,0,NULL,7,0),(932,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000748',12.000,12.000,1,'UND',1.0875,0.00,0.9216,1.0875,0.00,0.00,0,0.00,0,0.00,0.0000,11.06,13.05,0,0,1,0.000,12,12,0,NULL,1,1),(933,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000749',12.000,12.000,1,'UND',1.1017,0.00,0.9336,1.1017,0.00,0.00,0,0.00,0,0.00,0.0000,11.20,13.22,0,0,1,0.000,12,12,0,NULL,2,1),(934,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000774',12.000,12.000,1,'UND',0.9167,0.00,0.7769,0.9167,0.00,0.00,0,0.00,0,0.00,0.0000,9.32,11.00,0,0,1,0.000,12,12,0,NULL,3,1),(935,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020001146',12.000,12.000,1,'UND',3.3092,0.00,2.8044,3.3092,0.00,0.00,0,0.00,0,0.00,0.0000,33.65,39.71,0,0,1,0.000,12,12,0,NULL,4,1),(936,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000252',2.000,2.000,1,'UND',21.5950,0.00,18.3008,21.5950,0.00,0.00,0,0.00,0,0.00,0.0000,36.60,43.19,0,0,1,0.000,2,2,0,NULL,5,1),(937,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020001141',1200.000,1200.000,1,'UND',0.3161,0.00,0.2679,0.3161,0.00,0.00,0,0.00,0,0.00,0.0000,321.49,379.36,0,0,1,0.000,1200,1200,0,NULL,6,1),(938,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000293',600.000,600.000,1,'MTS',0.2934,0.00,0.2486,0.2934,0.00,0.00,0,0.00,0,0.00,0.0000,149.16,176.01,0,0,1,0.000,600,600,0,NULL,7,1),(939,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000294',600.000,600.000,1,'MTS',0.4632,0.00,0.3925,0.4632,0.00,0.00,0,0.00,0,0.00,0.0000,235.53,277.92,0,0,1,0.000,600,600,0,NULL,8,1),(940,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000290',100.000,100.000,1,'MTS',0.4623,0.00,0.3918,0.4623,0.00,0.00,0,0.00,0,0.00,0.0000,39.18,46.23,0,0,1,0.000,100,100,0,NULL,9,1),(941,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020001454',100.000,100.000,1,'MTS',1.3294,0.00,1.1266,1.3294,0.00,0.00,0,0.00,0,0.00,0.0000,112.66,132.94,0,0,1,0.000,100,100,0,NULL,10,1),(942,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000532',100.000,100.000,1,'UND',0.9039,0.00,0.7660,0.9039,0.00,0.00,0,0.00,0,0.00,0.0000,76.60,90.39,0,0,1,0.000,100,100,0,NULL,11,1),(943,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000008',12.000,12.000,1,'UND',2.0158,0.00,1.7083,2.0158,0.00,0.00,0,0.00,0,0.00,0.0000,20.50,24.19,0,0,1,0.000,12,12,0,NULL,12,1),(944,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020001405',12.000,12.000,1,'UND',2.2067,0.00,1.8701,2.2067,0.00,0.00,0,0.00,0,0.00,0.0000,22.44,26.48,0,0,1,0.000,12,12,0,NULL,13,1),(947,58,'002','GN','0003','00000058',1,'002P0060','2018-04-18','0020002236',6.000,6.000,1,'UND',34.0000,0.00,28.8136,34.0000,0.00,0.00,0,0.00,0,0.00,0.0000,172.88,204.00,0,0,1,0.000,6,6,0,NULL,1,0),(948,58,'002','GN','0003','00000058',1,'002P0060','2018-04-18','0020002238',5.000,5.000,1,'UND',17.8000,0.00,15.0847,17.8000,0.00,0.00,0,0.00,0,0.00,0.0000,75.42,89.00,0,0,1,0.000,5,5,0,NULL,2,0),(949,58,'002','GN','0003','00000058',1,'002P0060','2018-04-18','0020002492',6.000,6.000,1,'UND',19.5000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,99.15,117.00,0,0,1,0.000,6,6,0,NULL,3,0),(950,58,'002','GN','0003','00000058',1,'002P0060','2018-04-18','0020002493',2.000,2.000,1,'UND',12.6000,0.00,10.6780,12.6000,0.00,0.00,0,0.00,0,0.00,0.0000,21.36,25.20,0,0,1,0.000,2,2,0,NULL,4,0),(951,58,'002','GN','0003','00000058',1,'002P0060','2018-04-18','0020002494',1.000,1.000,1,'UND',7.8000,0.00,6.6102,7.8000,0.00,0.00,0,0.00,0,0.00,0.0000,6.61,7.80,0,0,1,0.000,1,1,0,NULL,5,0),(952,58,'002','GN','0003','00000058',1,'002P0060','2018-04-18','0020002497',6.000,6.000,1,'UND',5.7000,0.00,4.8305,5.7000,0.00,0.00,0,0.00,0,0.00,0.0000,28.98,34.20,0,0,1,0.000,6,6,0,NULL,6,0),(953,58,'002','GN','0003','00000058',1,'002P0060','2018-04-18','0020002495',6.000,6.000,1,'UND',7.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,35.59,42.00,0,0,1,0.000,6,6,0,NULL,7,0),(954,58,'002','GN','0003','00000058',1,'002P0060','2018-04-18','0020002496',10.000,10.000,1,'UND',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,29.66,35.00,0,0,1,0.000,10,10,0,NULL,8,0),(962,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000152',100.000,100.000,1,'UND',36.8070,0.00,31.1924,36.8070,0.00,0.00,0,0.00,0,0.00,0.0000,3119.24,3680.70,0,0,0,0.000,100,100,0,NULL,1,0),(963,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000299',50.000,50.000,1,'UND',49.1640,0.00,41.6644,49.1640,0.00,0.00,0,0.00,0,0.00,0.0000,2083.22,2458.20,0,0,0,0.000,50,50,0,NULL,2,0),(964,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000164',100.000,100.000,1,'UND',59.0450,0.00,50.0381,59.0450,0.00,0.00,0,0.00,0,0.00,0.0000,5003.81,5904.50,0,0,0,0.000,100,100,0,NULL,3,0),(965,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000155',30.000,30.000,1,'UND',70.7180,0.00,59.9305,70.7180,0.00,0.00,0,0.00,0,0.00,0.0000,1797.92,2121.54,0,0,0,0.000,30,30,0,NULL,4,0),(966,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000039',180.000,180.000,6,'UND',75.9200,0.00,64.3390,75.9200,0.00,0.00,0,0.00,0,0.00,0.0000,1930.17,2277.60,0,0,0,0.000,30,30,0,NULL,5,0),(967,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000366',50.000,50.000,1,'UND',74.1360,0.00,62.8271,74.1360,0.00,0.00,0,0.00,0,0.00,0.0000,3141.36,3706.80,0,0,1,0.000,50,50,0,NULL,6,0),(968,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000167',50.000,50.000,1,'UND',88.9480,0.00,75.3797,88.9480,0.00,0.00,0,0.00,0,0.00,0.0000,3768.98,4447.40,0,0,0,0.000,50,50,0,NULL,7,0),(969,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000153',40.000,40.000,1,'UND',95.5075,0.00,80.9386,95.5075,0.00,0.00,0,0.00,0,0.00,0.0000,3237.54,3820.30,0,0,0,0.000,40,40,0,NULL,8,0),(970,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000166',30.000,30.000,1,'UND',55.3000,0.00,46.8644,55.3000,0.00,0.00,0,0.00,0,0.00,0.0000,1405.93,1659.00,0,0,0,0.000,30,30,0,NULL,9,0),(971,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000199',20.000,20.000,1,'UND',59.2200,0.00,50.1864,59.2200,0.00,0.00,0,0.00,0,0.00,0.0000,1003.73,1184.40,0,0,0,0.000,20,20,0,NULL,10,0),(972,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000317',100.000,100.000,1,'UND',20.8310,0.00,17.6534,20.8310,0.00,0.00,0,0.00,0,0.00,0.0000,1765.34,2083.10,0,0,0,0.000,100,100,0,NULL,11,0),(973,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000275',100.000,100.000,1,'UND',27.9770,0.00,23.7093,27.9770,0.00,0.00,0,0.00,0,0.00,0.0000,2370.93,2797.70,0,0,0,0.000,100,100,0,NULL,12,0),(974,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000367',50.000,50.000,1,'UND',34.6400,0.00,29.3559,34.6400,0.00,0.00,0,0.00,0,0.00,0.0000,1467.80,1732.00,0,0,0,0.000,50,50,0,NULL,13,0),(975,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000180',100.000,100.000,1,'UND',57.7280,0.00,48.9220,57.7280,0.00,0.00,0,0.00,0,0.00,0.0000,4892.20,5772.80,0,0,0,0.000,100,100,0,NULL,14,0),(976,32,'001','PR','0001','00000670',1,'001P0018','2018-04-21','0010000239',50.000,50.000,1,'UND',66.6160,0.00,56.4542,66.6160,0.00,0.00,0,0.00,0,0.00,0.0000,2822.71,3330.80,0,0,0,0.000,50,50,0,NULL,15,0),(977,59,'002','GN','F001','00018477',1,'002P0044','2018-04-17','0020000886',12.000,12.000,1,'UND',15.6567,0.00,15.6567,18.4749,0.00,0.00,0,0.00,0,0.00,0.0000,187.88,221.70,0,0,1,0.000,12,12,0,NULL,1,0),(978,59,'002','GN','F001','00018477',1,'002P0044','2018-04-17','0020000202',24.000,24.000,1,'UND',20.4000,0.00,20.4000,24.0720,0.00,0.00,0,0.00,0,0.00,0.0000,489.60,577.73,0,0,1,0.000,24,24,0,NULL,2,0),(979,59,'002','GN','F001','00018477',1,'002P0044','2018-04-17','0020002498',24.000,24.000,1,'UND',4.6000,0.00,4.6000,5.4280,0.00,0.00,0,0.00,0,0.00,0.0000,110.40,130.27,0,0,1,0.000,24,24,0,NULL,3,0),(980,59,'002','GN','F001','00018477',1,'002P0044','2018-04-17','0020002500',20.000,20.000,1,'UND',21.1180,0.00,21.1180,24.9192,0.00,0.00,0,0.00,0,0.00,0.0000,422.36,498.38,0,0,1,0.000,20,20,0,NULL,4,0),(981,59,'002','GN','F001','00018477',1,'002P0044','2018-04-17','0020002499',60.000,60.000,1,'UND',2.7950,0.00,2.7950,3.2981,0.00,0.00,0,0.00,0,0.00,0.0000,167.70,197.89,0,0,1,0.000,60,60,0,NULL,5,0),(984,60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','0020002193',7.000,7.000,1,'UND',24.7143,0.00,24.7143,29.1629,0.00,0.00,0,0.00,0,0.00,0.0000,173.00,204.14,0,0,1,0.000,7,7,0,NULL,1,0),(985,60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','0020002191',10.000,10.000,1,'UND',18.2210,0.00,18.2210,21.5008,0.00,0.00,0,0.00,0,0.00,0.0000,182.21,215.01,0,0,1,0.000,10,10,0,NULL,2,0),(986,60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','0020002190',10.000,10.000,1,'UND',11.0200,0.00,11.0200,13.0036,0.00,0.00,0,0.00,0,0.00,0.0000,110.20,130.04,0,0,1,0.000,10,10,0,NULL,3,0),(987,60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','0020002501',12.000,12.000,1,'UND',0.5675,0.00,0.5675,0.6696,0.00,0.00,0,0.00,0,0.00,0.0000,6.81,8.04,0,0,1,0.000,12,12,0,NULL,4,0),(988,60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','0020002502',12.000,12.000,1,'UND',0.6817,0.00,0.6817,0.8044,0.00,0.00,0,0.00,0,0.00,0.0000,8.18,9.65,0,0,1,0.000,12,12,0,NULL,5,0),(989,60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','0020002503',12.000,12.000,1,'UND',0.7950,0.00,0.7950,0.9381,0.00,0.00,0,0.00,0,0.00,0.0000,9.54,11.26,0,0,1,0.000,12,12,0,NULL,6,0),(990,60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','0020002504',12.000,12.000,1,'UND',0.9842,0.00,0.9842,1.1614,0.00,0.00,0,0.00,0,0.00,0.0000,11.81,13.94,0,0,1,0.000,12,12,0,NULL,7,0),(991,60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','0020002505',12.000,12.000,1,'UND',1.3633,0.00,1.3633,1.6087,0.00,0.00,0,0.00,0,0.00,0.0000,16.36,19.30,0,0,1,0.000,12,12,0,NULL,8,0),(992,60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','0020002510',12.000,12.000,1,'UND',1.8183,0.00,1.8183,2.1456,0.00,0.00,0,0.00,0,0.00,0.0000,21.82,25.75,0,0,1,0.000,12,12,0,NULL,9,0),(993,60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','0020002506',12.000,12.000,1,'UND',2.3142,0.00,2.3142,2.7308,0.00,0.00,0,0.00,0,0.00,0.0000,27.77,32.77,0,0,1,0.000,12,12,0,NULL,10,0),(994,60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','0020002507',12.000,12.000,1,'UND',2.9525,0.00,2.9525,3.4840,0.00,0.00,0,0.00,0,0.00,0.0000,35.43,41.81,0,0,1,0.000,12,12,0,NULL,11,0),(995,60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','0020002508',12.000,12.000,1,'UND',4.0533,0.00,4.0533,4.7829,0.00,0.00,0,0.00,0,0.00,0.0000,48.64,57.40,0,0,1,0.000,12,12,0,NULL,12,0),(996,60,'002','GN','0001','00019109',1,'002P0089','2018-05-10','0020002509',12.000,12.000,1,'UND',4.7725,0.00,4.7725,5.6315,0.00,0.00,0,0.00,0,0.00,0.0000,57.27,67.58,0,0,1,0.000,12,12,0,NULL,13,0),(997,61,'002','GN','F003','00056542',1,'002P0027','2018-05-01','0020001644',2.000,2.000,1,'UND',8.4300,0.00,8.4300,9.9474,0.00,0.00,0,0.00,0,0.00,0.0000,16.86,19.89,0,0,1,0.000,2,2,0,NULL,1,0),(998,61,'002','GN','F003','00056542',1,'002P0027','2018-05-01','0020000390',3.000,3.000,1,'UND',9.7633,0.00,9.7633,11.5207,0.00,0.00,0,0.00,0,0.00,0.0000,29.29,34.56,0,0,1,0.000,3,3,0,NULL,2,0),(999,61,'002','GN','F003','00056542',1,'002P0027','2018-05-01','0020002512',4.000,4.000,1,'UND',3.9075,0.00,3.9075,4.6109,0.00,0.00,0,0.00,0,0.00,0.0000,15.63,18.44,0,0,1,0.000,4,4,0,NULL,4,0),(1000,61,'002','GN','F003','00056542',1,'002P0027','2018-05-01','0020002511',4.000,4.000,1,'UND',5.5825,0.00,5.5825,6.5874,0.00,0.00,0,0.00,0,0.00,0.0000,22.33,26.35,0,0,1,0.000,4,4,0,NULL,5,0),(1001,61,'002','GN','F003','00056542',1,'002P0027','2018-05-01','0020001362',6.000,6.000,1,'UND',2.2267,0.00,2.2267,2.6275,0.00,0.00,0,0.00,0,0.00,0.0000,13.36,15.76,0,0,1,0.000,6,6,0,NULL,6,0),(1002,61,'002','GN','F003','00056542',1,'002P0027','2018-05-01','0020002513',12.000,12.000,1,'UND',0.2725,0.00,0.2725,0.3216,0.00,0.00,0,0.00,0,0.00,0.0000,3.27,3.86,0,0,1,0.000,12,12,0,NULL,7,0),(1003,61,'002','GN','F003','00056542',1,'002P0027','2018-05-01','0020002514',6.000,6.000,1,'UND',1.9617,0.00,1.9617,2.3148,0.00,0.00,0,0.00,0,0.00,0.0000,11.77,13.89,0,0,1,0.000,6,6,0,NULL,8,0),(1004,61,'002','GN','F003','00056542',1,'002P0027','2018-05-01','0020002515',6.000,6.000,1,'UND',1.4567,0.00,1.4567,1.7189,0.00,0.00,0,0.00,0,0.00,0.0000,8.74,10.31,0,0,1,0.000,6,6,0,NULL,9,0),(1005,61,'002','GN','F003','00056542',1,'002P0027','2018-05-01','0020002516',6.000,6.000,1,'UND',3.7883,0.00,3.7883,4.4702,0.00,0.00,0,0.00,0,0.00,0.0000,22.73,26.82,0,0,1,0.000,6,6,0,NULL,10,0),(1006,61,'002','GN','F003','00056542',1,'002P0027','2018-05-01','0020002517',200.000,200.000,1,'UND',0.1684,0.00,0.1684,0.1987,0.00,0.00,0,0.00,0,0.00,0.0000,33.67,39.73,0,0,1,0.000,200,200,0,NULL,11,0),(1007,61,'002','GN','F003','00056542',1,'002P0027','2018-05-01','0020000278',72.000,72.000,1,'UND',0.9369,0.00,0.9369,1.1055,0.00,0.00,0,0.00,0,0.00,0.0000,67.46,79.60,0,0,1,0.000,72,72,0,NULL,12,0),(1012,62,'002','GN','0001','00003424',1,'002P0056','2018-04-27','0020002049',5.000,5.000,1,'UND',500.0000,0.00,423.7288,500.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2118.64,2500.00,0,0,1,0.000,5,5,0,NULL,1,0),(1013,36,'001','PR','0001','00081481',1,'001P0027','2018-05-03','0010000368',1.000,1.000,1,'UND',94.0000,0.00,79.6610,94.0000,0.00,0.00,0,0.00,0,0.00,0.0000,79.66,94.00,0,0,1,0.000,1,1,0,NULL,1,1),(1014,36,'001','PR','0001','00081481',1,'001P0027','2018-05-03','0010000369',2.000,2.000,1,'UND',65.0000,0.00,55.0847,65.0000,0.00,0.00,0,0.00,0,0.00,0.0000,110.17,130.00,0,0,1,0.000,2,2,0,NULL,2,1),(1015,36,'001','PR','0001','00081481',1,'001P0027','2018-05-03','0010000370',6.000,6.000,1,'UND',5.6000,0.00,4.7458,5.6000,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.60,0,0,1,0.000,6,6,0,NULL,3,1),(1016,36,'001','PR','0001','00081481',1,'001P0027','2018-05-03','0010000371',12.000,12.000,1,'UND',3.8000,0.00,3.2203,3.8000,0.00,0.00,0,0.00,0,0.00,0.0000,38.64,45.60,0,0,1,0.000,12,12,0,NULL,4,1),(1020,36,'001','PR','0001','00081481',1,'001P0027','2018-05-03','0010000368',1.000,1.000,1,'UND',94.0000,0.00,79.6610,94.0000,0.00,0.00,0,0.00,0,0.00,0.0000,79.66,94.00,0,0,0,0.000,1,1,0,NULL,1,0),(1021,36,'001','PR','0001','00081481',1,'001P0027','2018-05-03','0010000369',2.000,2.000,1,'UND',65.0000,0.00,55.0847,65.0000,0.00,0.00,0,0.00,0,0.00,0.0000,110.17,130.00,0,0,0,0.000,2,2,0,NULL,2,0),(1022,36,'001','PR','0001','00081481',1,'001P0027','2018-05-03','0010000370',6.000,6.000,1,'UND',5.6000,0.00,4.7458,5.6000,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.60,0,0,0,0.000,6,6,0,NULL,3,0),(1023,36,'001','PR','0001','00081481',1,'001P0027','2018-05-03','0010000371',12.000,12.000,1,'UND',3.8000,0.00,3.2203,3.8000,0.00,0.00,0,0.00,0,0.00,0.0000,38.64,45.60,0,0,0,0.000,12,12,0,NULL,4,0),(1024,37,'001','PR','0001','00002077',1,'001P0014','2018-05-04','0010000234',100.000,100.000,1,'UND',35.4400,0.00,30.0339,35.4400,0.00,0.00,0,0.00,0,0.00,0.0000,3003.39,3544.00,0,0,1,0.000,100,100,0,NULL,1,0),(1025,37,'001','PR','0001','00002077',1,'001P0014','2018-05-04','0010000277',100.000,100.000,1,'UND',35.4400,0.00,30.0339,35.4400,0.00,0.00,0,0.00,0,0.00,0.0000,3003.39,3544.00,0,0,1,0.000,100,100,0,NULL,2,0),(1026,37,'001','PR','0001','00002077',1,'001P0014','2018-05-04','0010000238',100.000,100.000,1,'UND',47.2530,0.00,40.0449,47.2530,0.00,0.00,0,0.00,0,0.00,0.0000,4004.49,4725.30,0,0,1,0.000,100,100,0,NULL,3,0),(1027,37,'001','PR','0001','00002077',1,'001P0014','2018-05-04','0010000354',30.000,30.000,1,'UND',92.3600,0.00,78.2712,92.3600,0.00,0.00,0,0.00,0,0.00,0.0000,2348.14,2770.80,0,0,1,0.000,30,30,0,NULL,4,0),(1031,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000049',96.000,96.000,6,'UND',12.2400,0.00,12.2400,14.4432,0.00,0.00,0,0.00,0,0.00,0.0000,195.84,231.09,0,0,1,0.000,16,16,0,NULL,1,1),(1032,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000057',720.000,720.000,6,'UND',4.9900,0.00,4.9900,5.8882,0.00,0.00,0,0.00,0,0.00,0.0000,598.80,706.58,0,0,1,0.000,120,120,0,NULL,2,1),(1033,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000058',120.000,120.000,6,'UND',8.0500,0.00,8.0500,9.4990,0.00,0.00,0,0.00,0,0.00,0.0000,161.00,189.98,0,0,1,0.000,20,20,0,NULL,3,1),(1034,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000060',300.000,300.000,6,'UND',5.6600,0.00,5.6600,6.6788,0.00,0.00,0,0.00,0,0.00,0.0000,283.00,333.94,0,0,1,0.000,50,50,0,NULL,4,1),(1035,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000139',50.000,50.000,1,'UND',6.1000,0.00,6.1000,7.1980,0.00,0.00,0,0.00,0,0.00,0.0000,305.00,359.90,0,0,1,0.000,50,50,0,NULL,5,1),(1036,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000038',300.000,300.000,6,'UND',7.7400,0.00,7.7400,9.1332,0.00,0.00,0,0.00,0,0.00,0.0000,387.00,456.66,0,0,1,0.000,50,50,0,NULL,6,1),(1037,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000119',600.000,600.000,6,'UND',1.5800,0.00,1.5800,1.8644,0.00,0.00,0,0.00,0,0.00,0.0000,158.00,186.44,0,0,1,0.000,100,100,0,NULL,7,1),(1038,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000265',5.000,5.000,1,'UND',24.8300,0.00,24.8300,29.2994,0.00,0.00,0,0.00,0,0.00,0.0000,124.15,146.50,0,0,1,0.000,5,5,0,NULL,8,1),(1039,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000305',30.000,30.000,1,'UND',4.0400,0.00,4.0400,4.7672,0.00,0.00,0,0.00,0,0.00,0.0000,121.20,143.02,0,0,1,0.000,30,30,0,NULL,9,1),(1046,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000049',96.000,96.000,6,'UND',12.2400,0.00,12.2400,14.4432,0.00,0.00,0,0.00,0,0.00,0.0000,195.84,231.09,0,0,0,0.000,16,16,0,NULL,1,0),(1047,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000057',720.000,720.000,6,'UND',4.9900,0.00,4.9900,5.8882,0.00,0.00,0,0.00,0,0.00,0.0000,598.80,706.58,0,0,0,0.000,120,120,0,NULL,2,0),(1048,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000058',120.000,120.000,6,'UND',8.0500,0.00,8.0500,9.4990,0.00,0.00,0,0.00,0,0.00,0.0000,161.00,189.98,0,0,0,0.000,20,20,0,NULL,3,0),(1049,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000060',300.000,300.000,6,'UND',5.6600,0.00,5.6600,6.6788,0.00,0.00,0,0.00,0,0.00,0.0000,283.00,333.94,0,0,0,0.000,50,50,0,NULL,4,0),(1050,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000139',50.000,50.000,1,'UND',6.1000,0.00,6.1000,7.1980,0.00,0.00,0,0.00,0,0.00,0.0000,305.00,359.90,0,0,0,0.000,50,50,0,NULL,5,0),(1051,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000038',300.000,300.000,6,'UND',7.7400,0.00,7.7400,9.1332,0.00,0.00,0,0.00,0,0.00,0.0000,387.00,456.66,0,0,0,0.000,50,50,0,NULL,6,0),(1052,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000119',600.000,600.000,6,'UND',1.5800,0.00,1.5800,1.8644,0.00,0.00,0,0.00,0,0.00,0.0000,158.00,186.44,0,0,0,0.000,100,100,0,NULL,7,0),(1053,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000265',5.000,5.000,1,'UND',24.8300,0.00,24.8300,29.2994,0.00,0.00,0,0.00,0,0.00,0.0000,124.15,146.50,0,0,0,0.000,5,5,0,NULL,8,0),(1054,38,'001','PR','FE65','00220399',1,'001P0009','2018-05-08','0010000305',30.000,30.000,1,'UND',4.0400,0.00,4.0400,4.7672,0.00,0.00,0,0.00,0,0.00,0.0000,121.20,143.02,0,0,0,0.000,30,30,0,NULL,9,0),(1055,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000748',12.000,12.000,1,'UND',1.0875,0.00,0.9216,1.0875,0.00,0.00,0,0.00,0,0.00,0.0000,11.06,13.05,0,0,0,0.000,12,12,0,NULL,1,0),(1056,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000749',12.000,12.000,1,'UND',1.1017,0.00,0.9336,1.1017,0.00,0.00,0,0.00,0,0.00,0.0000,11.20,13.22,0,0,0,0.000,12,12,0,NULL,2,0),(1057,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000774',12.000,12.000,1,'UND',0.9167,0.00,0.7769,0.9167,0.00,0.00,0,0.00,0,0.00,0.0000,9.32,11.00,0,0,0,0.000,12,12,0,NULL,3,0),(1058,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020001146',12.000,12.000,1,'UND',3.3092,0.00,2.8044,3.3092,0.00,0.00,0,0.00,0,0.00,0.0000,33.65,39.71,0,0,0,0.000,12,12,0,NULL,4,0),(1059,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000252',2.000,2.000,1,'UND',21.5950,0.00,18.3008,21.5950,0.00,0.00,0,0.00,0,0.00,0.0000,36.60,43.19,0,0,0,0.000,2,2,0,NULL,5,0),(1060,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020001141',1200.000,1200.000,1,'UND',0.3161,0.00,0.2679,0.3161,0.00,0.00,0,0.00,0,0.00,0.0000,321.49,379.36,0,0,0,0.000,1200,1200,0,NULL,6,0),(1061,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000293',600.000,600.000,1,'MTS',0.2934,0.00,0.2486,0.2934,0.00,0.00,0,0.00,0,0.00,0.0000,149.16,176.01,0,0,0,0.000,600,600,0,NULL,7,0),(1062,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000294',600.000,600.000,1,'MTS',0.4632,0.00,0.3925,0.4632,0.00,0.00,0,0.00,0,0.00,0.0000,235.53,277.92,0,0,0,0.000,600,600,0,NULL,8,0),(1063,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000290',100.000,100.000,1,'MTS',0.4623,0.00,0.3918,0.4623,0.00,0.00,0,0.00,0,0.00,0.0000,39.18,46.23,0,0,0,0.000,100,100,0,NULL,9,0),(1064,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020001454',100.000,100.000,1,'MTS',1.3294,0.00,1.1266,1.3294,0.00,0.00,0,0.00,0,0.00,0.0000,112.66,132.94,0,0,0,0.000,100,100,0,NULL,10,0),(1065,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000532',100.000,100.000,1,'UND',0.9039,0.00,0.7660,0.9039,0.00,0.00,0,0.00,0,0.00,0.0000,76.60,90.39,0,0,0,0.000,100,100,0,NULL,11,0),(1066,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020000008',12.000,12.000,1,'UND',2.0158,0.00,1.7083,2.0158,0.00,0.00,0,0.00,0,0.00,0.0000,20.50,24.19,0,0,0,0.000,12,12,0,NULL,12,0),(1067,57,'002','GN','FAY1','00451841',1,'002P0097','2018-04-14','0020001405',12.000,12.000,1,'UND',2.2067,0.00,1.8701,2.2067,0.00,0.00,0,0.00,0,0.00,0.0000,22.44,26.48,0,0,0,0.000,12,12,0,NULL,13,0),(1068,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002357',3.000,3.000,1,'UND',25.9000,0.00,21.9492,25.9000,0.00,0.00,0,0.00,0,0.00,0.0000,65.85,77.70,0,0,0,0.000,3,3,0,NULL,1,1),(1069,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002358',3.000,3.000,1,'UND',2.4433,0.00,2.0706,2.4433,0.00,0.00,0,0.00,0,0.00,0.0000,6.21,7.33,0,0,0,0.000,3,3,0,NULL,2,1),(1070,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002359',8.000,8.000,1,'UND',4.1575,0.00,3.5233,4.1575,0.00,0.00,0,0.00,0,0.00,0.0000,28.19,33.26,0,0,0,0.000,8,8,0,NULL,3,1),(1071,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002360',3.000,3.000,1,'UND',24.0800,0.00,20.4068,24.0800,0.00,0.00,0,0.00,0,0.00,0.0000,61.22,72.24,0,0,0,0.000,3,3,0,NULL,4,1),(1072,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020001455',12.000,12.000,1,'UND',1.1550,0.00,0.9788,1.1550,0.00,0.00,0,0.00,0,0.00,0.0000,11.75,13.86,0,0,0,0.000,12,12,0,NULL,5,1),(1073,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000450',6.000,6.000,1,'UND',2.7717,0.00,2.3489,2.7717,0.00,0.00,0,0.00,0,0.00,0.0000,14.09,16.63,0,0,0,0.000,6,6,0,NULL,6,1),(1074,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000595',30000.000,30000.000,1,'UND',0.0194,0.00,0.0164,0.0194,0.00,0.00,0,0.00,0,0.00,0.0000,493.86,582.75,0,0,1,0.000,30000,30000,0,NULL,7,1),(1075,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002357',3.000,3.000,1,'UND',25.9000,0.00,25.9000,30.5620,0.00,0.00,0,0.00,0,0.00,0.0000,77.70,91.69,0,0,0,0.000,3,3,0,NULL,1,1),(1076,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002358',3.000,3.000,1,'UND',2.4433,0.00,2.4433,2.8831,0.00,0.00,0,0.00,0,0.00,0.0000,7.33,8.65,0,0,0,0.000,3,3,0,NULL,2,1),(1077,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002359',8.000,8.000,1,'UND',4.1575,0.00,4.1575,4.9059,0.00,0.00,0,0.00,0,0.00,0.0000,33.26,39.25,0,0,0,0.000,8,8,0,NULL,3,1),(1078,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002360',3.000,3.000,1,'UND',24.0800,0.00,24.0800,28.4144,0.00,0.00,0,0.00,0,0.00,0.0000,72.24,85.24,0,0,0,0.000,3,3,0,NULL,4,1),(1079,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020001455',12.000,12.000,1,'UND',1.1550,0.00,1.1550,1.3629,0.00,0.00,0,0.00,0,0.00,0.0000,13.86,16.35,0,0,0,0.000,12,12,0,NULL,5,1),(1080,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000450',6.000,6.000,1,'UND',2.7717,0.00,2.7717,3.2706,0.00,0.00,0,0.00,0,0.00,0.0000,16.63,19.62,0,0,0,0.000,6,6,0,NULL,6,1),(1081,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000595',30000.000,30000.000,1,'UND',0.0194,0.00,0.0194,0.0229,0.00,0.00,0,0.00,0,0.00,0.0000,582.75,687.64,0,0,0,0.000,30000,30000,0,NULL,7,1),(1082,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000594',10800.000,10800.000,1,'UND',0.0158,0.00,0.0158,0.0186,0.00,0.00,0,0.00,0,0.00,0.0000,170.86,201.61,0,0,1,0.000,10800,10800,0,NULL,8,1),(1083,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000593',9600.000,9600.000,1,'UND',0.0139,0.00,0.0139,0.0164,0.00,0.00,0,0.00,0,0.00,0.0000,133.90,158.00,0,0,1,0.000,9600,9600,0,NULL,9,1),(1090,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002357',3.000,3.000,1,'UND',25.9000,0.00,25.9000,30.5620,0.00,0.00,0,0.00,0,0.00,0.0000,77.70,91.69,0,0,0,0.000,3,3,0,NULL,1,1),(1091,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002358',3.000,3.000,1,'UND',2.4433,0.00,2.4433,2.8831,0.00,0.00,0,0.00,0,0.00,0.0000,7.33,8.65,0,0,0,0.000,3,3,0,NULL,2,1),(1092,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002359',8.000,8.000,1,'UND',4.1575,0.00,4.1575,4.9059,0.00,0.00,0,0.00,0,0.00,0.0000,33.26,39.25,0,0,0,0.000,8,8,0,NULL,3,1),(1093,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002360',3.000,3.000,1,'UND',24.0800,0.00,24.0800,28.4144,0.00,0.00,0,0.00,0,0.00,0.0000,72.24,85.24,0,0,0,0.000,3,3,0,NULL,4,1),(1094,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020001455',12.000,12.000,1,'UND',1.1550,0.00,1.1550,1.3629,0.00,0.00,0,0.00,0,0.00,0.0000,13.86,16.35,0,0,0,0.000,12,12,0,NULL,5,1),(1095,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000450',6.000,6.000,1,'UND',2.7717,0.00,2.7717,3.2706,0.00,0.00,0,0.00,0,0.00,0.0000,16.63,19.62,0,0,0,0.000,6,6,0,NULL,6,1),(1096,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000595',30000.000,30000.000,1,'UND',0.0194,0.00,0.0194,0.0229,0.00,0.00,0,0.00,0,0.00,0.0000,582.75,687.64,0,0,0,0.000,30000,30000,0,NULL,7,1),(1097,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000594',10800.000,10800.000,1,'UND',0.0158,0.00,0.0158,0.0186,0.00,0.00,0,0.00,0,0.00,0.0000,170.86,201.61,0,0,0,0.000,10800,10800,0,NULL,8,1),(1098,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000593',9600.000,9600.000,1,'UND',0.0139,0.00,0.0139,0.0164,0.00,0.00,0,0.00,0,0.00,0.0000,133.90,158.00,0,0,0,0.000,9600,9600,0,NULL,9,1),(1099,39,'001','PR','F001','00039103',1,'001P0007','2018-05-19','0010000314',775.000,775.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,15105.93,17825.00,0,0,1,0.000,775,775,0,NULL,1,0),(1100,40,'001','PR','F001','00039102',1,'001P0007','2018-06-19','0010000314',753.000,753.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14677.12,17319.00,0,0,1,0.000,753,753,0,NULL,1,1),(1101,63,'002','GN','F001','00060259',1,'002P0048','2018-05-15','0020001962',12.000,12.000,1,'UND',4.4400,0.00,4.4400,5.2392,0.00,0.00,0,0.00,0,0.00,0.0000,53.28,62.87,0,0,1,0.000,12,12,0,NULL,1,0),(1102,63,'002','GN','F001','00060259',1,'002P0048','2018-05-15','0020001993',12.000,12.000,1,'UND',16.3100,0.00,16.3100,19.2458,0.00,0.00,0,0.00,0,0.00,0.0000,195.72,230.95,0,0,1,0.000,12,12,0,NULL,2,0),(1104,64,'002','GN','F001','00000251',1,'002P0078','2018-05-17','0020000403',12.000,12.000,1,'GLNS',35.0000,0.00,29.6610,35.0000,0.00,0.00,0,0.00,0,0.00,0.0000,355.93,420.00,0,0,1,0.000,12,12,0,NULL,1,0),(1105,64,'002','GN','F001','00000251',1,'002P0078','2018-05-17','0020000906',8.000,8.000,1,'UND',35.0000,0.00,29.6610,35.0000,0.00,0.00,0,0.00,0,0.00,0.0000,237.29,280.00,0,0,1,0.000,8,8,0,NULL,2,0),(1106,64,'002','GN','F001','00000251',1,'002P0078','2018-05-17','0020001889',12.000,12.000,1,'UND',29.0000,0.00,24.5763,29.0000,0.00,0.00,0,0.00,0,0.00,0.0000,294.92,348.00,0,0,1,0.000,12,12,0,NULL,3,0),(1107,64,'002','GN','F001','00000251',1,'002P0078','2018-05-17','0020001482',12.000,12.000,1,'UND',29.0000,0.00,24.5763,29.0000,0.00,0.00,0,0.00,0,0.00,0.0000,294.92,348.00,0,0,1,0.000,12,12,0,NULL,4,0),(1108,64,'002','GN','F001','00000251',1,'002P0078','2018-05-17','0020000300',30.000,30.000,1,'UND',6.5000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,165.25,195.00,0,0,1,0.000,30,30,0,NULL,5,0),(1111,65,'002','GN','F001','00062882',1,'002P0048','2018-05-24','0020001945',12.000,12.000,1,'UND',4.5000,0.00,4.5000,5.3100,0.00,0.00,0,0.00,0,0.00,0.0000,54.00,63.72,0,0,1,0.000,12,12,0,NULL,1,0),(1112,65,'002','GN','F001','00062882',1,'002P0048','2018-05-24','0020000426',11.000,11.000,1,'UND',1.9755,0.00,1.9755,2.3311,0.00,0.00,0,0.00,0,0.00,0.0000,21.73,25.64,0,0,1,0.000,11,11,0,NULL,2,0),(1113,65,'002','GN','F001','00062882',1,'002P0048','2018-05-24','0020001933',12.000,12.000,1,'UND',11.4600,0.00,11.4600,13.5228,0.00,0.00,0,0.00,0,0.00,0.0000,137.52,162.27,0,0,1,0.000,12,12,0,NULL,3,0),(1114,65,'002','GN','F001','00062882',1,'002P0048','2018-05-24','0020000212',8.000,8.000,1,'UND',25.8550,0.00,25.8550,30.5089,0.00,0.00,0,0.00,0,0.00,0.0000,206.84,244.07,0,0,1,0.000,8,8,0,NULL,4,0),(1115,65,'002','GN','F001','00062882',1,'002P0048','2018-05-24','0020002084',24.000,24.000,1,'UND',0.9550,0.00,0.9550,1.1269,0.00,0.00,0,0.00,0,0.00,0.0000,22.92,27.05,0,0,1,0.000,24,24,0,NULL,5,0),(1118,66,'002','GN','0001','00204538',1,'002P0102','2018-06-06','0020002518',28.000,28.000,1,'UND',47.8804,0.00,40.5766,47.8804,24.00,0.00,0,0.00,0,0.00,0.0000,1136.14,1340.65,0,0,1,0.000,28,28,0,NULL,1,1),(1119,66,'002','GN','0001','00012790',1,'002P0102','2018-05-23','0020002518',28.000,28.000,1,'UND',47.8804,0.00,40.5766,47.8804,24.00,0.00,0,0.00,0,0.00,0.0000,1136.14,1340.65,0,0,0,0.000,28,28,0,NULL,1,1),(1120,67,'002','GN','0001','00000872',1,'002P0103','2018-06-05','0020000320',24.000,24.000,1,'UND',4.5000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,91.53,108.00,0,0,1,0.000,24,24,0,NULL,1,0),(1121,67,'002','GN','0001','00000872',1,'002P0103','2018-06-05','0020000317',12.000,12.000,1,'UND',0.0000,0.00,18.4746,21.8000,0.00,0.00,0,0.00,0,0.00,0.0000,221.69,261.60,0,0,1,0.000,12,12,0,NULL,2,0),(1122,67,'002','GN','0001','00000872',1,'002P0103','2018-06-05','0020000319',24.000,24.000,1,'UND',0.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,183.05,216.00,0,0,1,0.000,24,24,0,NULL,3,0),(1123,41,'001','PR','F001','00039101',1,'001P0007','2018-05-19','0010000314',47.000,47.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,47,47,0,NULL,1,1),(1124,41,'001','PR','F001','00039101',1,'001P0007','2018-05-19','0010000314',47.000,47.000,1,'UND',0.0000,0.00,0.2000,0.2360,0.00,0.00,0,0.00,0,0.00,0.0000,9.40,11.09,0,0,1,0.000,47,47,0,NULL,1,0),(1125,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000079',300.000,300.000,6,'UND',9.8760,0.00,8.3695,9.8760,0.00,0.00,0,0.00,0,0.00,0.0000,418.47,493.80,0,0,1,0.000,50,50,0,NULL,1,1),(1126,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000081',300.000,300.000,6,'UND',11.1080,0.00,9.4136,11.1080,0.00,0.00,0,0.00,0,0.00,0.0000,470.68,555.40,0,0,1,0.000,50,50,0,NULL,2,1),(1127,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000086',180.000,180.000,6,'UND',29.7533,0.00,25.2147,29.7533,0.00,0.00,0,0.00,0,0.00,0.0000,756.44,892.60,0,0,1,0.000,30,30,0,NULL,3,1),(1128,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000288',100.000,100.000,1,'UND',37.2510,0.00,31.5686,37.2510,0.00,0.00,0,0.00,0,0.00,0.0000,3156.86,3725.10,0,0,1,0.000,100,100,0,NULL,4,1),(1129,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000008',180.000,180.000,6,'UND',44.1100,0.00,37.3814,44.1100,0.00,0.00,0,0.00,0,0.00,0.0000,1121.44,1323.30,0,0,1,0.000,30,30,0,NULL,5,1),(1130,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000046',300.000,300.000,6,'UND',49.7400,0.00,42.1525,49.7400,0.00,0.00,0,0.00,0,0.00,0.0000,2107.63,2487.00,0,0,1,0.000,50,50,0,NULL,6,1),(1131,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000098',180.000,180.000,6,'UND',64.5533,0.00,54.7062,64.5533,0.00,0.00,0,0.00,0,0.00,0.0000,1641.19,1936.60,0,0,1,0.000,30,30,0,NULL,7,1),(1132,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000164',50.000,50.000,1,'UND',59.7560,0.00,50.6407,59.7560,0.00,0.00,0,0.00,0,0.00,0.0000,2532.03,2987.80,0,0,1,0.000,50,50,0,NULL,8,1),(1140,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000079',300.000,300.000,6,'UND',9.8760,0.00,8.3695,9.8760,0.00,0.00,0,0.00,0,0.00,0.0000,418.47,493.80,0,0,0,0.000,50,50,0,NULL,1,1),(1141,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000081',300.000,300.000,6,'UND',11.1080,0.00,9.4136,11.1080,0.00,0.00,0,0.00,0,0.00,0.0000,470.68,555.40,0,0,0,0.000,50,50,0,NULL,2,1),(1142,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000288',100.000,100.000,1,'UND',37.2510,0.00,31.5686,37.2510,0.00,0.00,0,0.00,0,0.00,0.0000,3156.86,3725.10,0,0,0,0.000,100,100,0,NULL,4,1),(1143,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000008',180.000,180.000,6,'UND',44.1100,0.00,37.3814,44.1100,0.00,0.00,0,0.00,0,0.00,0.0000,1121.44,1323.30,0,0,0,0.000,30,30,0,NULL,5,1),(1144,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000046',300.000,300.000,6,'UND',49.7400,0.00,42.1525,49.7400,0.00,0.00,0,0.00,0,0.00,0.0000,2107.63,2487.00,0,0,0,0.000,50,50,0,NULL,6,1),(1145,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000098',180.000,180.000,6,'UND',64.5533,0.00,54.7062,64.5533,0.00,0.00,0,0.00,0,0.00,0.0000,1641.19,1936.60,0,0,0,0.000,30,30,0,NULL,7,1),(1146,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000164',50.000,50.000,1,'UND',59.7560,0.00,50.6407,59.7560,0.00,0.00,0,0.00,0,0.00,0.0000,2532.03,2987.80,0,0,0,0.000,50,50,0,NULL,8,1),(1147,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000372',30.000,30.000,1,'UND',29.7533,0.00,25.2147,29.7533,0.00,0.00,0,0.00,0,0.00,0.0000,756.44,892.60,0,0,1,0.000,30,30,0,NULL,9,1),(1155,40,'001','PR','F001','00039102',1,'001P0007','2018-05-19','0010000314',753.000,753.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14677.12,17319.00,0,0,0,0.000,753,753,0,NULL,1,0),(1156,43,'001','PR','F001','00001167',1,'001P0018','2018-06-28','0010000351',50.000,50.000,1,'UND',25.2000,0.00,21.3559,25.2000,0.00,0.00,0,0.00,0,0.00,0.0000,1067.80,1260.00,0,0,1,0.000,50,50,0,NULL,1,1),(1157,43,'001','PR','F001','00001167',1,'001P0018','2018-06-28','0010000011',480.000,480.000,6,'UND',30.2325,0.00,25.6208,30.2325,0.00,0.00,0,0.00,0,0.00,0.0000,2049.66,2418.60,0,0,1,0.000,80,80,0,NULL,2,1),(1158,43,'001','PR','F001','00001167',1,'001P0018','2018-06-28','0010000319',100.000,100.000,1,'UND',26.4940,0.00,22.4525,26.4940,0.00,0.00,0,0.00,0,0.00,0.0000,2245.25,2649.40,0,0,1,0.000,100,100,0,NULL,3,1),(1159,43,'001','PR','F001','00001167',1,'001P0018','2018-06-28','0010000180',70.000,70.000,1,'UND',55.6714,0.00,47.1792,55.6714,0.00,0.00,0,0.00,0,0.00,0.0000,3302.54,3897.00,0,0,1,0.000,70,70,0,NULL,4,1),(1160,43,'001','PR','F001','00001167',1,'001P0018','2018-06-28','0010000010',300.000,300.000,6,'UND',66.8000,0.00,56.6102,66.8000,0.00,0.00,0,0.00,0,0.00,0.0000,2830.51,3340.00,0,0,1,0.000,50,50,0,NULL,5,1),(1161,43,'001','PR','F001','00001167',1,'001P0018','2018-06-28','0010000243',40.000,40.000,1,'UND',77.7650,0.00,65.9025,77.7650,0.00,0.00,0,0.00,0,0.00,0.0000,2636.10,3110.60,0,0,1,0.000,40,40,0,NULL,6,1),(1163,44,'001','PR','F001','00001166',1,'001P0018','2018-06-20','0010000099',300.000,300.000,6,'UND',23.8440,0.00,20.2068,23.8440,0.00,0.00,0,0.00,0,0.00,0.0000,1010.34,1192.20,0,0,1,0.000,50,50,0,NULL,1,0),(1164,44,'001','PR','F001','00001166',1,'001P0018','2018-06-20','0010000270',20.000,20.000,1,'UND',28.1200,0.00,23.8305,28.1200,0.00,0.00,0,0.00,0,0.00,0.0000,476.61,562.40,0,0,1,0.000,20,20,0,NULL,2,0),(1165,44,'001','PR','F001','00001166',1,'001P0018','2018-06-20','0010000373',30.000,30.000,1,'UND',35.8767,0.00,30.4040,35.8767,0.00,0.00,0,0.00,0,0.00,0.0000,912.12,1076.30,0,0,1,0.000,30,30,0,NULL,3,0),(1166,44,'001','PR','F001','00001166',1,'001P0018','2018-06-20','0010000283',30.000,30.000,1,'UND',24.6900,0.00,20.9237,24.6900,0.00,0.00,0,0.00,0,0.00,0.0000,627.71,740.70,0,0,1,0.000,30,30,0,NULL,4,0),(1167,44,'001','PR','F001','00001166',1,'001P0018','2018-06-20','0010000084',180.000,180.000,6,'UND',28.9700,0.00,24.5508,28.9700,0.00,0.00,0,0.00,0,0.00,0.0000,736.53,869.10,0,0,1,0.000,30,30,0,NULL,5,0),(1168,44,'001','PR','F001','00001166',1,'001P0018','2018-06-20','0010000033',300.000,300.000,6,'UND',38.0000,0.00,32.2034,38.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1610.17,1900.00,0,0,1,0.000,50,50,0,NULL,6,0),(1169,44,'001','PR','F001','00001166',1,'001P0018','2018-06-20','0010000042',300.000,300.000,6,'UND',14.3900,0.00,12.1949,14.3900,0.00,0.00,0,0.00,0,0.00,0.0000,609.75,719.50,0,0,1,0.000,50,50,0,NULL,7,0),(1170,44,'001','PR','F001','00001166',1,'001P0018','2018-06-20','0010000232',100.000,100.000,1,'UND',22.7360,0.00,19.2678,22.7360,0.00,0.00,0,0.00,0,0.00,0.0000,1926.78,2273.60,0,0,1,0.000,100,100,0,NULL,8,0),(1171,44,'001','PR','F001','00001166',1,'001P0018','2018-06-20','0010000233',20.000,20.000,1,'UND',32.4050,0.00,27.4619,32.4050,0.00,0.00,0,0.00,0,0.00,0.0000,549.24,648.10,0,0,1,0.000,20,20,0,NULL,9,0),(1172,44,'001','PR','F001','00001166',1,'001P0018','2018-06-20','0010000292',10.000,10.000,1,'UND',83.5000,0.00,70.7627,83.5000,0.00,0.00,0,0.00,0,0.00,0.0000,707.63,835.00,0,0,1,0.000,10,10,0,NULL,10,0),(1173,44,'001','PR','F001','00001166',1,'001P0018','2018-06-20','0010000236',10.000,10.000,1,'UND',97.2200,0.00,82.3898,97.2200,0.00,0.00,0,0.00,0,0.00,0.0000,823.90,972.20,0,0,1,0.000,10,10,0,NULL,11,0),(1174,44,'001','PR','F001','00001166',1,'001P0018','2018-06-20','0010000293',10.000,10.000,1,'UND',108.0200,0.00,91.5424,108.0200,0.00,0.00,0,0.00,0,0.00,0.0000,915.42,1080.20,0,0,1,0.000,10,10,0,NULL,12,0),(1178,43,'001','PR','F001','00001167',1,'001P0018','2018-06-20','0010000351',50.000,50.000,1,'UND',25.2000,0.00,21.3559,25.2000,0.00,0.00,0,0.00,0,0.00,0.0000,1067.80,1260.00,0,0,0,0.000,50,50,0,NULL,1,0),(1179,43,'001','PR','F001','00001167',1,'001P0018','2018-06-20','0010000011',480.000,480.000,6,'UND',30.2325,0.00,25.6208,30.2325,0.00,0.00,0,0.00,0,0.00,0.0000,2049.66,2418.60,0,0,0,0.000,80,80,0,NULL,2,0),(1180,43,'001','PR','F001','00001167',1,'001P0018','2018-06-20','0010000319',100.000,100.000,1,'UND',26.4940,0.00,22.4525,26.4940,0.00,0.00,0,0.00,0,0.00,0.0000,2245.25,2649.40,0,0,0,0.000,100,100,0,NULL,3,0),(1181,43,'001','PR','F001','00001167',1,'001P0018','2018-06-20','0010000180',70.000,70.000,1,'UND',55.6714,0.00,47.1792,55.6714,0.00,0.00,0,0.00,0,0.00,0.0000,3302.54,3897.00,0,0,0,0.000,70,70,0,NULL,4,0),(1182,43,'001','PR','F001','00001167',1,'001P0018','2018-06-20','0010000010',300.000,300.000,6,'UND',66.8000,0.00,56.6102,66.8000,0.00,0.00,0,0.00,0,0.00,0.0000,2830.51,3340.00,0,0,0,0.000,50,50,0,NULL,5,0),(1183,43,'001','PR','F001','00001167',1,'001P0018','2018-06-20','0010000243',40.000,40.000,1,'UND',77.7650,0.00,65.9025,77.7650,0.00,0.00,0,0.00,0,0.00,0.0000,2636.10,3110.60,0,0,0,0.000,40,40,0,NULL,6,0),(1184,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002357',3.000,3.000,1,'UND',25.9000,0.00,25.9000,30.5620,0.00,0.00,0,0.00,0,0.00,0.0000,77.70,91.69,0,0,0,0.000,3,3,0,NULL,1,0),(1185,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002358',3.000,3.000,1,'UND',2.4433,0.00,2.4433,2.8831,0.00,0.00,0,0.00,0,0.00,0.0000,7.33,8.65,0,0,0,0.000,3,3,0,NULL,2,0),(1186,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002359',8.000,8.000,1,'UND',4.1575,0.00,4.1575,4.9059,0.00,0.00,0,0.00,0,0.00,0.0000,33.26,39.25,0,0,0,0.000,8,8,0,NULL,3,0),(1187,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020002360',3.000,3.000,1,'UND',24.0800,0.00,24.0800,28.4144,0.00,0.00,0,0.00,0,0.00,0.0000,72.24,85.24,0,0,0,0.000,3,3,0,NULL,4,0),(1188,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020001455',12.000,12.000,1,'UND',1.1550,0.00,1.1550,1.3629,0.00,0.00,0,0.00,0,0.00,0.0000,13.86,16.35,0,0,0,0.000,12,12,0,NULL,5,0),(1189,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000450',6.000,6.000,1,'UND',2.7717,0.00,2.7717,3.2706,0.00,0.00,0,0.00,0,0.00,0.0000,16.63,19.62,0,0,0,0.000,6,6,0,NULL,6,0),(1190,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000595',30000.000,30000.000,1,'UND',0.0194,0.00,0.0194,0.0229,0.00,0.00,0,0.00,0,0.00,0.0000,582.75,687.64,0,0,0,0.000,30000,30000,0,NULL,7,0),(1191,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000594',10800.000,10800.000,1,'UND',0.0158,0.00,0.0158,0.0186,0.00,0.00,0,0.00,0,0.00,0.0000,170.86,201.61,0,0,0,0.000,10800,10800,0,NULL,8,0),(1192,10,'002','GN','0001','00006633',1,'002P0095','2018-01-19','0020000593',9600.000,9600.000,1,'UND',0.0139,0.00,0.0139,0.0164,0.00,0.00,0,0.00,0,0.00,0.0000,133.90,158.00,0,0,0,0.000,9600,9600,0,NULL,9,0),(1193,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000079',300.000,300.000,6,'UND',9.8760,0.00,8.3695,9.8760,0.00,0.00,0,0.00,0,0.00,0.0000,418.47,493.80,0,0,0,0.000,50,50,0,NULL,1,0),(1194,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000081',300.000,300.000,6,'UND',11.1080,0.00,9.4136,11.1080,0.00,0.00,0,0.00,0,0.00,0.0000,470.68,555.40,0,0,0,0.000,50,50,0,NULL,2,0),(1195,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000288',100.000,100.000,1,'UND',37.2510,0.00,31.5686,37.2510,0.00,0.00,0,0.00,0,0.00,0.0000,3156.86,3725.10,0,0,0,0.000,100,100,0,NULL,4,0),(1196,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000008',180.000,180.000,6,'UND',44.1100,0.00,37.3814,44.1100,0.00,0.00,0,0.00,0,0.00,0.0000,1121.44,1323.30,0,0,0,0.000,30,30,0,NULL,5,0),(1197,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000046',300.000,300.000,6,'UND',49.7400,0.00,42.1525,49.7400,0.00,0.00,0,0.00,0,0.00,0.0000,2107.63,2487.00,0,0,0,0.000,50,50,0,NULL,6,0),(1198,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000098',180.000,180.000,6,'UND',64.5533,0.00,54.7062,64.5533,0.00,0.00,0,0.00,0,0.00,0.0000,1641.19,1936.60,0,0,0,0.000,30,30,0,NULL,7,0),(1199,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000164',50.000,50.000,1,'UND',59.7560,0.00,50.6407,59.7560,0.00,0.00,0,0.00,0,0.00,0.0000,2532.03,2987.80,0,0,0,0.000,50,50,0,NULL,8,0),(1200,42,'001','PR','F001','00002210',1,'001P0014','2018-06-14','0010000086',180.000,180.000,6,'UND',29.7533,0.00,25.2147,29.7533,0.00,0.00,0,0.00,0,0.00,0.0000,756.44,892.60,0,0,1,0.000,30,30,0,NULL,10,0),(1201,45,'001','PR','F001','00041440',1,'001P0007','2018-07-04','0010000314',750.000,750.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14618.65,17250.01,0,0,1,0.000,750,750,0,NULL,1,0),(1202,46,'001','PR','F001','00041437',1,'001P0007','2018-07-04','0010000314',760.000,760.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14813.56,17480.00,0,0,1,0.000,760,760,0,NULL,1,0),(1203,47,'001','PR','0002','00001215',1,'001P0012','2018-07-10','0010000374',100.000,100.000,1,'UND',3.3500,0.00,2.8390,3.3500,0.00,0.00,0,0.00,0,0.00,0.0000,283.90,335.00,0,0,1,0.000,100,100,0,NULL,1,0),(1204,48,'001','PR','0002','00001321',1,'001P0012','2018-07-17','0010000374',100.000,100.000,1,'UND',3.3500,0.00,2.8390,3.3500,0.00,0.00,0,0.00,0,0.00,0.0000,283.90,335.00,0,0,1,0.000,100,100,0,NULL,1,0),(1205,66,'002','GN','0001','00012790',1,'002P0102','2018-06-06','0020002518',28.000,28.000,1,'UND',47.8804,0.00,40.5766,47.8804,24.00,0.00,0,0.00,0,0.00,0.0000,1136.14,1340.65,0,0,0,0.000,28,28,0,NULL,1,1),(1206,66,'002','GN','0001','00012790',1,'002P0102','2018-05-23','0020002518',28.000,28.000,1,'UND',47.8804,0.00,40.5766,47.8804,24.00,0.00,0,0.00,0,0.00,0.0000,1136.14,1340.65,0,0,0,0.000,28,28,0,NULL,1,1),(1207,66,'002','GN','0001','00012790',1,'002P0102','2018-05-23','0020002518',28.000,28.000,1,'UND',47.8804,0.00,40.5766,47.8804,0.00,0.00,0,0.00,0,0.00,0.0000,1136.14,1340.65,0,0,1,0.000,28,28,0,NULL,1,0),(1208,49,'001','PR','FE65','00234190',1,'001P0009','2018-07-20','0010000075',600.000,600.000,6,'UND',4.6493,0.00,3.9401,4.6493,0.00,0.00,0,0.00,0,0.00,0.0000,394.01,464.93,0,0,1,0.000,100,100,0,NULL,1,0),(1209,49,'001','PR','FE65','00234190',1,'001P0009','2018-07-20','0010000073',300.000,300.000,6,'UND',9.1962,0.00,7.7934,9.1962,0.00,0.00,0,0.00,0,0.00,0.0000,389.67,459.81,0,0,1,0.000,50,50,0,NULL,2,0),(1210,49,'001','PR','FE65','00234190',1,'001P0009','2018-07-20','0010000025',180.000,180.000,6,'UND',8.3273,0.00,7.0570,8.3273,0.00,0.00,0,0.00,0,0.00,0.0000,211.71,249.82,0,0,1,0.000,30,30,0,NULL,3,0),(1211,49,'001','PR','FE65','00234190',1,'001P0009','2018-07-20','0010000026',180.000,180.000,6,'UND',10.4667,0.00,8.8701,10.4667,0.00,0.00,0,0.00,0,0.00,0.0000,266.10,314.00,0,0,1,0.000,30,30,0,NULL,4,0),(1212,49,'001','PR','FE65','00234190',1,'001P0009','2018-07-20','0010000017',90.000,90.000,6,'UND',15.1393,0.00,12.8299,15.1393,0.00,0.00,0,0.00,0,0.00,0.0000,192.45,227.09,0,0,1,0.000,15,15,0,NULL,5,0),(1213,49,'001','PR','FE65','00234190',1,'001P0009','2018-07-20','0010000163',50.000,50.000,1,'UND',5.7702,0.00,4.8900,5.7702,0.00,0.00,0,0.00,0,0.00,0.0000,244.50,288.51,0,0,1,0.000,50,50,0,NULL,6,0),(1214,49,'001','PR','FE65','00234190',1,'001P0009','2018-07-20','0010000071',900.000,900.000,6,'UND',3.7524,0.00,3.1800,3.7524,0.00,0.00,0,0.00,0,0.00,0.0000,477.00,562.86,0,0,1,0.000,150,150,0,NULL,7,0),(1215,49,'001','PR','FE65','00234190',1,'001P0009','2018-07-20','0010000054',120.000,120.000,6,'UND',5.5695,0.00,4.7199,5.5695,0.00,0.00,0,0.00,0,0.00,0.0000,94.40,111.39,0,0,1,0.000,20,20,0,NULL,8,0),(1216,49,'001','PR','FE65','00234190',1,'001P0009','2018-07-20','0010000070',720.000,720.000,6,'UND',3.8933,0.00,3.2994,3.8933,0.00,0.00,0,0.00,0,0.00,0.0000,395.93,467.20,0,0,1,0.000,120,120,0,NULL,9,0),(1223,50,'001','PR','FE65','00234191',1,'001P0009','2018-07-20','0010000305',20.000,20.000,1,'UND',4.8500,0.00,4.1102,4.8500,0.00,0.00,0,0.00,0,0.00,0.0000,82.20,97.00,0,0,1,0.000,20,20,0,NULL,1,0),(1224,50,'001','PR','FE65','00234191',1,'001P0009','2018-07-20','0010000021',120.000,120.000,6,'UND',7.8470,0.00,6.6500,7.8470,0.00,0.00,0,0.00,0,0.00,0.0000,133.00,156.94,0,0,1,0.000,20,20,0,NULL,2,0),(1225,50,'001','PR','FE65','00234191',1,'001P0009','2018-07-20','0010000118',120.000,120.000,6,'UND',15.6945,0.00,13.3004,15.6945,0.00,0.00,0,0.00,0,0.00,0.0000,266.01,313.89,0,0,1,0.000,20,20,0,NULL,3,0),(1226,50,'001','PR','FE65','00234191',1,'001P0009','2018-07-20','0010000115',60.000,60.000,6,'UND',15.9770,0.00,13.5398,15.9770,0.00,0.00,0,0.00,0,0.00,0.0000,135.40,159.77,0,0,1,0.000,10,10,0,NULL,4,0),(1227,50,'001','PR','FE65','00234191',1,'001P0009','2018-07-20','0010000375',10.000,10.000,1,'UND',19.6230,0.00,16.6297,19.6230,0.00,0.00,0,0.00,0,0.00,0.0000,166.30,196.23,0,0,1,0.000,10,10,0,NULL,5,0),(1228,50,'001','PR','FE65','00234191',1,'001P0009','2018-07-20','0010000265',10.000,10.000,1,'UND',29.8420,0.00,25.2898,29.8420,0.00,0.00,0,0.00,0,0.00,0.0000,252.90,298.42,0,0,1,0.000,10,10,0,NULL,6,0),(1229,50,'001','PR','FE65','00234191',1,'001P0009','2018-07-20','0010000121',18.000,18.000,6,'UND',79.2367,0.00,67.1497,79.2367,0.00,0.00,0,0.00,0,0.00,0.0000,201.45,237.71,0,0,1,0.000,3,3,0,NULL,7,0),(1230,50,'001','PR','FE65','00234191',1,'001P0009','2018-07-20','0010000022',300.000,300.000,6,'UND',3.9530,0.00,3.3500,3.9530,0.00,0.00,0,0.00,0,0.00,0.0000,167.50,197.65,0,0,1,0.000,50,50,0,NULL,8,0),(1238,51,'001','PR','0007','00028808',1,'001P0006','2018-07-17','0010000256',50.000,50.000,1,'UND',3.1600,0.00,2.6780,3.1600,0.00,0.00,0,0.00,0,0.00,0.0000,133.90,158.00,0,0,1,0.000,50,50,0,NULL,1,0),(1239,51,'001','PR','0007','00028808',1,'001P0006','2018-07-17','0010000258',50.000,50.000,1,'UND',1.6400,0.00,1.3898,1.6400,0.00,0.00,0,0.00,0,0.00,0.0000,69.49,82.00,0,0,1,0.000,50,50,0,NULL,2,0),(1240,51,'001','PR','0007','00028808',1,'001P0006','2018-07-17','0010000257',50.000,50.000,1,'UND',2.2900,0.00,1.9407,2.2900,0.00,0.00,0,0.00,0,0.00,0.0000,97.03,114.50,0,0,1,0.000,50,50,0,NULL,3,0),(1241,51,'001','PR','0007','00028808',1,'001P0006','2018-07-17','0010000255',50.000,50.000,1,'UND',1.1800,0.00,1.0000,1.1800,0.00,0.00,0,0.00,0,0.00,0.0000,50.00,59.00,0,0,1,0.000,50,50,0,NULL,4,0),(1242,51,'001','PR','0007','00028808',1,'001P0006','2018-07-17','0010000251',12.000,12.000,1,'UND',19.0000,0.00,16.1017,19.0000,0.00,0.00,0,0.00,0,0.00,0.0000,193.22,228.00,0,0,1,0.000,12,12,0,NULL,5,0),(1243,52,'001','PR','F001','00041439',1,'001P0007','2018-06-04','0010000345',30.000,30.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,30,30,0,NULL,1,0),(1244,53,'001','PR','F001','00042516',1,'001P0007','2018-07-27','0010000314',750.000,750.000,1,'UND',23.0000,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14618.64,17250.00,0,0,1,0.000,750,750,0,NULL,1,0),(1245,54,'001','PR','F001','00042515',1,'001P0007','2018-07-27','0010000314',750.000,750.000,1,'UND',23.0000,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14618.64,17250.00,0,0,1,0.000,750,750,0,NULL,1,0),(1246,55,'001','PR','F001','00042623',1,'001P0007','2018-07-31','0010000314',750.000,750.000,1,'UND',23.0000,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14618.65,17250.01,0,0,1,0.000,750,750,0,NULL,1,0),(1247,56,'001','PR','F001','00042681',1,'001P0007','2018-07-31','0010000314',735.000,735.000,1,'UND',0.0000,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14326.27,16905.00,0,0,1,0.000,735,735,0,NULL,1,0),(1248,57,'001','PR','0001','00000950',1,'001P0012','2017-05-23','0010000376',200.000,200.000,1,'UND',2.9500,0.00,2.5000,2.9500,0.00,0.00,0,0.00,0,0.00,0.0000,500.00,590.00,0,0,1,0.000,200,200,0,NULL,1,0),(1249,57,'001','PR','0001','00000950',1,'001P0012','2017-05-23','0010000374',400.000,400.000,1,'UND',2.9500,0.00,2.5000,2.9500,0.00,0.00,0,0.00,0,0.00,0.0000,1000.00,1180.00,0,0,1,0.000,400,400,0,NULL,2,0),(1250,57,'001','PR','0001','00000950',1,'001P0012','2017-05-23','0010000377',60.000,60.000,1,'KLS',3.1667,0.00,2.6836,3.1667,0.00,0.00,0,0.00,0,0.00,0.0000,161.02,190.00,0,0,1,0.000,60,60,0,NULL,3,0),(1251,57,'001','PR','0001','00000950',1,'001P0012','2017-05-23','0010000378',60.000,60.000,1,'KLS',3.1667,0.00,2.6836,3.1667,0.00,0.00,0,0.00,0,0.00,0.0000,161.02,190.00,0,0,1,0.000,60,60,0,NULL,4,0),(1252,57,'001','PR','0001','00000950',1,'001P0012','2017-05-23','0010000296',96.000,96.000,1,'UND',10.4700,0.00,8.8729,10.4700,0.00,0.00,0,0.00,0,0.00,0.0000,851.80,1005.12,0,0,1,0.000,96,96,0,NULL,5,0),(1253,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020002242',12.000,12.000,1,'UND',16.5833,0.00,16.5833,19.5683,0.00,0.00,0,0.00,0,0.00,0.0000,199.00,234.82,0,0,1,0.000,12,12,0,NULL,1,0),(1254,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020002519',15.000,15.000,1,'UND',2.9920,0.00,2.9920,3.5306,0.00,0.00,0,0.00,0,0.00,0.0000,44.88,52.96,0,0,1,0.000,15,15,0,NULL,2,0),(1255,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020000965',15.000,15.000,1,'UND',5.5247,0.00,5.5247,6.5191,0.00,0.00,0,0.00,0,0.00,0.0000,82.87,97.79,0,0,1,0.000,15,15,0,NULL,3,0),(1256,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020001394',15.000,15.000,1,'UND',4.9633,0.00,4.9633,5.8567,0.00,0.00,0,0.00,0,0.00,0.0000,74.45,87.85,0,0,1,0.000,15,15,0,NULL,4,0),(1257,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020000959',8.000,8.000,1,'UND',15.6488,0.00,15.6488,18.4656,0.00,0.00,0,0.00,0,0.00,0.0000,125.19,147.72,0,0,1,0.000,8,8,0,NULL,5,0),(1258,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020001085',50.000,50.000,1,'UND',2.2100,0.00,2.2100,2.6078,0.00,0.00,0,0.00,0,0.00,0.0000,110.50,130.39,0,0,1,0.000,50,50,0,NULL,6,0),(1259,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020001086',25.000,25.000,1,'UND',2.1248,0.00,2.1248,2.5073,0.00,0.00,0,0.00,0,0.00,0.0000,53.12,62.68,0,0,1,0.000,25,25,0,NULL,7,0),(1260,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020001435',13.000,13.000,1,'UND',6.1031,0.00,6.1031,7.2017,0.00,0.00,0,0.00,0,0.00,0.0000,79.34,93.62,0,0,1,0.000,13,13,0,NULL,8,0),(1261,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020001902',12.000,12.000,1,'UND',2.3800,0.00,2.3800,2.8084,0.00,0.00,0,0.00,0,0.00,0.0000,28.56,33.70,0,0,1,0.000,12,12,0,NULL,9,0),(1262,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020001902',12.000,12.000,1,'UND',2.3800,0.00,2.3800,2.8084,0.00,0.00,0,0.00,0,0.00,0.0000,28.56,33.70,0,0,1,0.000,12,12,0,NULL,10,0),(1263,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020001943',12.000,12.000,1,'UND',3.0258,0.00,3.0258,3.5704,0.00,0.00,0,0.00,0,0.00,0.0000,36.31,42.85,0,0,1,0.000,12,12,0,NULL,11,0),(1264,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020000482',25.000,25.000,1,'UND',0.8584,0.00,0.8584,1.0129,0.00,0.00,0,0.00,0,0.00,0.0000,21.46,25.32,0,0,1,0.000,25,25,0,NULL,12,0),(1265,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020000835',300.000,300.000,1,'MTS',0.4071,0.00,0.4071,0.4804,0.00,0.00,0,0.00,0,0.00,0.0000,122.12,144.10,0,0,1,0.000,300,300,0,NULL,13,0),(1266,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020002520',8.000,8.000,1,'BLS',5.6775,0.00,5.6775,6.6995,0.00,0.00,0,0.00,0,0.00,0.0000,45.42,53.60,0,0,1,0.000,8,8,0,NULL,14,0),(1267,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020002521',8.000,8.000,1,'BLS',6.6050,0.00,6.6050,7.7939,0.00,0.00,0,0.00,0,0.00,0.0000,52.84,62.35,0,0,1,0.000,8,8,0,NULL,15,0),(1268,68,'002','GN','0001','00064674',1,'002P0072','2018-07-23','0020001362',12.000,12.000,1,'UND',5.9600,0.00,5.9600,7.0328,0.00,0.00,0,0.00,0,0.00,0.0000,71.52,84.39,0,0,1,0.000,12,12,0,NULL,16,0),(1284,69,'002','GN','0002','00004121',1,'002P0083','2018-07-12','0020002455',20.000,20.000,1,'BLD',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,183.05,216.00,0,0,1,0.000,20,20,0,NULL,1,0),(1285,69,'002','GN','0002','00004121',1,'002P0083','2018-07-12','0020002462',8.000,8.000,1,'BLD',13.5000,0.00,11.4407,13.5000,0.00,0.00,0,0.00,0,0.00,0.0000,91.53,108.00,0,0,1,0.000,8,8,0,NULL,2,0),(1286,69,'002','GN','0002','00004121',1,'002P0083','2018-07-12','0020002453',8.000,8.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.22,86.40,0,0,1,0.000,8,8,0,NULL,3,0),(1287,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001886',120.000,120.000,1,'UND',0.4340,0.00,0.4340,0.5121,0.00,0.00,0,0.00,0,0.00,0.0000,52.08,61.45,0,0,1,0.000,120,120,0,NULL,1,1),(1288,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001862',3000.000,3000.000,1,'UND',0.0024,0.00,0.0024,0.0028,0.00,0.00,0,0.00,0,0.00,0.0000,7.10,8.38,0,0,1,0.000,3000,3000,0,NULL,2,1),(1289,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002522',3000.000,3000.000,1,'UND',0.0026,0.00,0.0026,0.0031,0.00,0.00,0,0.00,0,0.00,0.0000,7.94,9.37,0,0,1,0.000,3000,3000,0,NULL,3,1),(1290,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001865',600.000,600.000,1,'UND',0.0875,0.00,0.0875,0.1033,0.00,0.00,0,0.00,0,0.00,0.0000,52.50,61.95,0,0,1,0.000,600,600,0,NULL,4,1),(1291,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000315',25.000,25.000,1,'UND',2.6320,0.00,2.6320,3.1058,0.00,0.00,0,0.00,0,0.00,0.0000,65.80,77.64,0,0,1,0.000,25,25,0,NULL,5,1),(1292,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002360',4.000,4.000,1,'UND',24.0800,0.00,24.0800,28.4144,0.00,0.00,0,0.00,0,0.00,0.0000,96.32,113.66,0,0,1,0.000,4,4,0,NULL,6,1),(1293,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002357',4.000,4.000,1,'UND',25.9000,0.00,25.9000,30.5620,0.00,0.00,0,0.00,0,0.00,0.0000,103.60,122.25,0,0,1,0.000,4,4,0,NULL,7,1),(1294,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000465',36.000,36.000,1,'UND',1.3231,0.00,1.3231,1.5613,0.00,0.00,0,0.00,0,0.00,0.0000,47.63,56.20,0,0,1,0.000,36,36,0,NULL,8,1),(1295,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000283',24.000,24.000,1,'UND',1.0221,0.00,1.0221,1.2061,0.00,0.00,0,0.00,0,0.00,0.0000,24.53,28.95,0,0,1,0.000,24,24,0,NULL,9,1),(1302,71,'002','GN','0006','00013075',1,'002P0030','2018-07-25','0020000710',24.000,24.000,1,'UND',51.4000,0.00,51.4000,60.6520,0.00,0.00,0,0.00,0,0.00,0.0000,1233.60,1455.65,0,0,1,0.000,24,24,0,NULL,1,0),(1303,71,'002','GN','0006','00013075',1,'002P0030','2018-07-25','0020000163',12.000,12.000,1,'UND',27.5000,0.00,27.5000,32.4500,0.00,0.00,0,0.00,0,0.00,0.0000,330.00,389.40,0,0,1,0.000,12,12,0,NULL,2,0),(1305,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001886',120.000,120.000,1,'UND',0.4340,0.00,0.4340,0.5121,0.00,0.00,0,0.00,0,0.00,0.0000,52.08,61.45,0,0,0,0.000,120,120,0,NULL,1,1),(1306,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001862',3000.000,3000.000,1,'UND',0.0024,0.00,0.0024,0.0028,0.00,0.00,0,0.00,0,0.00,0.0000,7.10,8.38,0,0,0,0.000,3000,3000,0,NULL,2,1),(1307,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002522',3000.000,3000.000,1,'UND',0.0026,0.00,0.0026,0.0031,0.00,0.00,0,0.00,0,0.00,0.0000,7.94,9.37,0,0,0,0.000,3000,3000,0,NULL,3,1),(1308,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001865',600.000,600.000,1,'UND',0.0875,0.00,0.0875,0.1033,0.00,0.00,0,0.00,0,0.00,0.0000,52.50,61.95,0,0,0,0.000,600,600,0,NULL,4,1),(1309,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000315',25.000,25.000,1,'UND',2.6320,0.00,2.6320,3.1058,0.00,0.00,0,0.00,0,0.00,0.0000,65.80,77.64,0,0,0,0.000,25,25,0,NULL,5,1),(1310,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002360',4.000,4.000,1,'UND',24.0800,0.00,24.0800,28.4144,0.00,0.00,0,0.00,0,0.00,0.0000,96.32,113.66,0,0,0,0.000,4,4,0,NULL,6,1),(1311,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002357',4.000,4.000,1,'UND',25.9000,0.00,25.9000,30.5620,0.00,0.00,0,0.00,0,0.00,0.0000,103.60,122.25,0,0,0,0.000,4,4,0,NULL,7,1),(1312,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000465',36.000,36.000,1,'UND',1.3231,0.00,1.3231,1.5613,0.00,0.00,0,0.00,0,0.00,0.0000,47.63,56.20,0,0,0,0.000,36,36,0,NULL,8,1),(1313,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000283',24.000,24.000,1,'UND',1.0221,0.00,1.0221,1.2061,0.00,0.00,0,0.00,0,0.00,0.0000,24.53,28.95,0,0,0,0.000,24,24,0,NULL,9,1),(1314,72,'002','GN','FAY1','00497037',1,'002P0097','2018-08-02','0020000546',48.000,48.000,1,'UND',8.0044,0.00,6.7834,8.0044,0.00,0.00,0,0.00,0,0.00,0.0000,325.60,384.21,0,0,1,0.000,48,48,0,NULL,1,0),(1315,73,'002','GN','FAY1','00497036',1,'002P0097','2018-08-02','0020000020',18.000,18.000,1,'UND',1.7067,0.00,1.4464,1.7067,0.00,0.00,0,0.00,0,0.00,0.0000,26.03,30.72,0,0,1,0.000,18,18,0,NULL,1,1),(1316,73,'002','GN','FAY1','00497036',1,'002P0097','2018-08-02','0020000021',18.000,18.000,1,'UND',1.8428,0.00,1.5617,1.8428,0.00,0.00,0,0.00,0,0.00,0.0000,28.11,33.17,0,0,1,0.000,18,18,0,NULL,2,1),(1317,73,'002','GN','FAY1','00497036',1,'002P0097','2018-08-02','0020000026',12.000,12.000,1,'UND',2.7483,0.00,2.3291,2.7483,0.00,0.00,0,0.00,0,0.00,0.0000,27.95,32.98,0,0,1,0.000,12,12,0,NULL,3,1),(1318,73,'002','GN','FAY1','00497036',1,'002P0097','2018-08-02','0020000351',18.000,18.000,1,'UND',1.9161,0.00,1.6238,1.9161,0.00,0.00,0,0.00,0,0.00,0.0000,29.23,34.49,0,0,1,0.000,18,18,0,NULL,4,1),(1319,73,'002','GN','FAY1','00497036',1,'002P0097','2018-08-02','0020000349',12.000,12.000,1,'UND',2.4742,0.00,2.0968,2.4742,0.00,0.00,0,0.00,0,0.00,0.0000,25.16,29.69,0,0,1,0.000,12,12,0,NULL,5,1),(1320,73,'002','GN','FAY1','00497036',1,'002P0097','2018-08-02','0020002523',12.000,12.000,1,'UND',8.7825,0.00,7.4428,8.7825,0.00,0.00,0,0.00,0,0.00,0.0000,89.31,105.39,0,0,1,0.000,12,12,0,NULL,6,1),(1322,74,'002','GN','0002','00001371',1,'002P0024','2018-08-09','0020000235',100.000,100.000,1,'KLS',3.4000,0.00,2.8814,3.4000,0.00,0.00,0,0.00,0,0.00,0.0000,288.14,340.00,0,0,1,0.000,100,100,0,NULL,1,0),(1323,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020001931',6.000,6.000,1,'UND',15.6250,0.00,15.6250,18.4375,0.00,0.00,0,0.00,0,0.00,0.0000,93.75,110.62,0,0,1,0.000,6,6,0,NULL,1,0),(1324,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020000197',12.000,12.000,1,'UND',4.5000,0.00,4.5000,5.3100,0.00,0.00,0,0.00,0,0.00,0.0000,54.00,63.72,0,0,1,0.000,12,12,0,NULL,2,0),(1325,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020001945',12.000,12.000,1,'UND',4.5000,0.00,4.5000,5.3100,0.00,0.00,0,0.00,0,0.00,0.0000,54.00,63.72,0,0,1,0.000,12,12,0,NULL,3,0),(1326,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020002524',12.000,12.000,1,'UND',13.0850,0.00,13.0850,15.4403,0.00,0.00,0,0.00,0,0.00,0.0000,157.02,185.28,0,0,1,0.000,12,12,0,NULL,4,0),(1327,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020001780',12.000,12.000,1,'UND',14.5100,0.00,14.5100,17.1218,0.00,0.00,0,0.00,0,0.00,0.0000,174.12,205.46,0,0,1,0.000,12,12,0,NULL,5,0),(1328,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020001040',24.000,24.000,1,'UND',6.9850,0.00,6.9850,8.2423,0.00,0.00,0,0.00,0,0.00,0.0000,167.64,197.82,0,0,1,0.000,24,24,0,NULL,6,0),(1329,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020002525',6.000,6.000,1,'UND',11.2000,0.00,11.2000,13.2160,0.00,0.00,0,0.00,0,0.00,0.0000,67.20,79.30,0,0,1,0.000,6,6,0,NULL,7,0),(1330,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020002526',6.000,6.000,1,'UND',15.2650,0.00,15.2650,18.0127,0.00,0.00,0,0.00,0,0.00,0.0000,91.59,108.08,0,0,1,0.000,6,6,0,NULL,8,0),(1331,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020002527',6.000,6.000,1,'UND',8.9950,0.00,8.9950,10.6141,0.00,0.00,0,0.00,0,0.00,0.0000,53.97,63.68,0,0,1,0.000,6,6,0,NULL,9,0),(1332,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020002528',6.000,6.000,1,'UND',12.9150,0.00,12.9150,15.2397,0.00,0.00,0,0.00,0,0.00,0.0000,77.49,91.44,0,0,1,0.000,6,6,0,NULL,10,0),(1333,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020001765',4.000,4.000,1,'UND',19.8200,0.00,19.8200,23.3876,0.00,0.00,0,0.00,0,0.00,0.0000,79.28,93.55,0,0,1,0.000,4,4,0,NULL,11,0),(1334,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020002084',24.000,24.000,1,'UND',0.9550,0.00,0.9550,1.1269,0.00,0.00,0,0.00,0,0.00,0.0000,22.92,27.05,0,0,1,0.000,24,24,0,NULL,12,0),(1335,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020001998',6.000,6.000,1,'UND',4.1950,0.00,4.1950,4.9501,0.00,0.00,0,0.00,0,0.00,0.0000,25.17,29.70,0,0,1,0.000,6,6,0,NULL,13,0),(1336,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020001999',6.000,6.000,1,'UND',5.1200,0.00,5.1200,6.0416,0.00,0.00,0,0.00,0,0.00,0.0000,30.72,36.25,0,0,1,0.000,6,6,0,NULL,14,0),(1337,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020002000',6.000,6.000,1,'UND',6.3500,0.00,6.3500,7.4930,0.00,0.00,0,0.00,0,0.00,0.0000,38.10,44.96,0,0,1,0.000,6,6,0,NULL,15,0),(1338,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020001989',10.000,10.000,1,'UND',5.1950,0.00,5.1950,6.1301,0.00,0.00,0,0.00,0,0.00,0.0000,51.95,61.30,0,0,1,0.000,10,10,0,NULL,16,0),(1339,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020001993',24.000,24.000,1,'UND',16.3100,0.00,16.3100,19.2458,0.00,0.00,0,0.00,0,0.00,0.0000,391.44,461.90,0,0,1,0.000,24,24,0,NULL,17,0),(1340,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020002529',10.000,10.000,1,'UND',0.5250,0.00,0.5250,0.6195,0.00,0.00,0,0.00,0,0.00,0.0000,5.25,6.20,0,0,1,0.000,10,10,0,NULL,18,0),(1341,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020002530',10.000,10.000,1,'UND',0.6250,0.00,0.6250,0.7375,0.00,0.00,0,0.00,0,0.00,0.0000,6.25,7.38,0,0,1,0.000,10,10,0,NULL,19,0),(1342,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020002530',10.000,10.000,1,'UND',1.3150,0.00,1.3150,1.5517,0.00,0.00,0,0.00,0,0.00,0.0000,13.15,15.52,0,0,1,0.000,10,10,0,NULL,20,0),(1343,75,'002','GN','F001','00083902',1,'002P0046','2018-08-11','0020002098',12.000,12.000,1,'UND',9.6975,0.00,9.6975,11.4430,0.00,0.00,0,0.00,0,0.00,0.0000,116.37,137.32,0,0,1,0.000,12,12,0,NULL,21,0),(1354,76,'002','GN','F001','00001246',1,'002P0079','2018-08-06','0020001788',12.000,12.000,1,'UND',30.0000,0.00,25.4237,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,305.08,360.00,0,0,1,0.000,12,12,0,NULL,1,0),(1355,76,'002','GN','F001','00001246',1,'002P0079','2018-08-06','0020001790',12.000,12.000,1,'UND',30.0000,0.00,25.4237,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,305.08,360.00,0,0,1,0.000,12,12,0,NULL,2,0),(1356,76,'002','GN','F001','00001246',1,'002P0079','2018-08-06','0020000300',30.000,30.000,1,'UND',6.0000,0.00,5.0847,6.0000,0.00,0.00,0,0.00,0,0.00,0.0000,152.54,180.00,0,0,1,0.000,30,30,0,NULL,3,0),(1357,77,'002','GN','E001','00000217',1,'002P0104','2018-08-13','0020002531',16.000,16.000,1,'UND',150.0000,0.00,127.1186,150.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2033.90,2400.00,0,0,1,0.000,16,16,0,NULL,1,0),(1358,58,'001','PR','0002','00000131',1,'001P0016','2018-08-07','0010000209',500.000,500.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,466.10,550.00,0,0,1,0.000,500,500,0,NULL,1,0),(1359,58,'001','PR','0002','00000131',1,'001P0016','2018-08-07','0010000215',100.000,100.000,1,'UND',3.3000,0.00,2.7966,3.3000,0.00,0.00,0,0.00,0,0.00,0.0000,279.66,330.00,0,0,1,0.000,100,100,0,NULL,2,0),(1360,58,'001','PR','0002','00000131',1,'001P0016','2018-08-07','0010000213',200.000,200.000,1,'UND',0.8500,0.00,0.7203,0.8500,0.00,0.00,0,0.00,0,0.00,0.0000,144.07,170.00,0,0,1,0.000,200,200,0,NULL,3,0),(1361,58,'001','PR','0002','00000131',1,'001P0016','2018-08-07','0010000211',100.000,100.000,1,'UND',0.4500,0.00,0.3814,0.4500,0.00,0.00,0,0.00,0,0.00,0.0000,38.14,45.00,0,0,1,0.000,100,100,0,NULL,4,0),(1365,78,'002','GN','FE65','00237891',1,'002P0015','2018-08-14','0020000530',200.000,200.000,1,'UND',1.0974,0.00,0.9300,1.0974,0.00,0.00,0,0.00,0,0.00,0.0000,186.00,219.48,0,0,1,0.000,200,200,0,NULL,1,0),(1366,59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','0010000044',120.000,120.000,6,'UND',32.2850,0.00,27.3602,32.2850,0.00,0.00,0,0.00,0,0.00,0.0000,547.20,645.70,0,0,1,0.000,20,20,0,NULL,1,0),(1367,59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','0010000330',80.000,80.000,1,'UND',24.3262,0.00,20.6154,24.3262,0.00,0.00,0,0.00,0,0.00,0.0000,1649.24,1946.10,0,0,1,0.000,80,80,0,NULL,2,0),(1368,59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','0010000087',180.000,180.000,6,'UND',48.7767,0.00,41.3362,48.7767,0.00,0.00,0,0.00,0,0.00,0.0000,1240.08,1463.30,0,0,1,0.000,30,30,0,NULL,3,0),(1369,59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','0010000281',10.000,10.000,1,'UND',113.5100,0.00,96.1949,113.5100,0.00,0.00,0,0.00,0,0.00,0.0000,961.95,1135.10,0,0,1,0.000,10,10,0,NULL,4,0),(1370,59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','0010000282',10.000,10.000,1,'UND',126.1200,0.00,106.8814,126.1200,0.00,0.00,0,0.00,0,0.00,0.0000,1068.81,1261.20,0,0,1,0.000,10,10,0,NULL,5,0),(1371,59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','0010000231',50.000,50.000,1,'UND',53.5180,0.00,45.3542,53.5180,0.00,0.00,0,0.00,0,0.00,0.0000,2267.71,2675.90,0,0,1,0.000,50,50,0,NULL,6,0),(1372,59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','0010000006',120.000,120.000,6,'UND',28.3350,0.00,24.0127,28.3350,0.00,0.00,0,0.00,0,0.00,0.0000,480.25,566.70,0,0,1,0.000,20,20,0,NULL,7,0),(1373,59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','0010000179',50.000,50.000,1,'UND',42.4980,0.00,36.0153,42.4980,0.00,0.00,0,0.00,0,0.00,0.0000,1800.76,2124.90,0,0,1,0.000,50,50,0,NULL,8,0),(1374,59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','0010000379',10.000,10.000,1,'UND',113.9100,0.00,96.5339,113.9100,0.00,0.00,0,0.00,0,0.00,0.0000,965.34,1139.10,0,0,1,0.000,10,10,0,NULL,9,0),(1375,59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','0010000279',20.000,20.000,1,'UND',110.3700,0.00,93.5339,110.3700,0.00,0.00,0,0.00,0,0.00,0.0000,1870.68,2207.40,0,0,1,0.000,20,20,0,NULL,10,0),(1376,59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','0010000319',100.000,100.000,1,'UND',27.4980,0.00,23.3034,27.4980,0.00,0.00,0,0.00,0,0.00,0.0000,2330.34,2749.80,0,0,1,0.000,100,100,0,NULL,11,0),(1377,59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','0010000277',100.000,100.000,1,'UND',34.6600,0.00,29.3729,34.6600,0.00,0.00,0,0.00,0,0.00,0.0000,2937.29,3466.00,0,0,1,0.000,100,100,0,NULL,12,0),(1378,59,'001','PR','F001','00001732',1,'001P0018','2018-08-20','0010000362',100.000,100.000,1,'UND',42.5000,0.00,36.0169,42.5000,0.00,0.00,0,0.00,0,0.00,0.0000,3601.69,4250.00,0,0,1,0.000,100,100,0,NULL,13,0),(1381,60,'001','PR','F001','00002461',1,'001P0014','2018-08-22','0010000380',30.000,30.000,1,'UND',15.2133,0.00,12.8926,15.2133,0.00,0.00,0,0.00,0,0.00,0.0000,386.78,456.40,0,0,1,0.000,30,30,0,NULL,2,0),(1382,60,'001','PR','F001','00002461',1,'001P0014','2018-08-22','0010000303',30.000,30.000,1,'UND',17.8900,0.00,15.1610,17.8900,0.00,0.00,0,0.00,0,0.00,0.0000,454.83,536.70,0,0,1,0.000,30,30,0,NULL,3,0),(1383,60,'001','PR','F001','00002461',1,'001P0014','2018-08-22','0010000048',300.000,300.000,6,'UND',30.6340,0.00,25.9610,30.6340,0.00,0.00,0,0.00,0,0.00,0.0000,1298.05,1531.70,0,0,1,0.000,50,50,0,NULL,4,0),(1384,60,'001','PR','F001','00002461',1,'001P0014','2018-08-22','0010000334',30.000,30.000,1,'UND',20.3567,0.00,17.2514,20.3567,0.00,0.00,0,0.00,0,0.00,0.0000,517.54,610.70,0,0,1,0.000,30,30,0,NULL,6,0),(1385,60,'001','PR','F001','00002461',1,'001P0014','2018-08-22','0010000180',100.000,100.000,1,'UND',58.3900,0.00,49.4831,58.3900,0.00,0.00,0,0.00,0,0.00,0.0000,4948.31,5839.00,0,0,1,0.000,100,100,0,NULL,7,0),(1386,60,'001','PR','F001','00002461',1,'001P0014','2018-08-22','0010000010',600.000,600.000,6,'UND',70.0770,0.00,59.3873,70.0770,0.00,0.00,0,0.00,0,0.00,0.0000,5938.73,7007.70,0,0,1,0.000,100,100,0,NULL,8,0),(1387,60,'001','PR','F001','00002461',1,'001P0014','2018-08-22','0010000240',100.000,100.000,1,'UND',56.0790,0.00,47.5246,56.0790,0.00,0.00,0,0.00,0,0.00,0.0000,4752.46,5607.90,0,0,1,0.000,100,100,0,NULL,9,0),(1388,79,'002','GN','F001','00000165',1,'002P0008','2018-08-09','0020002178',450.000,450.000,1,'UND',0.0511,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8771.19,10350.00,0,0,1,0.000,450,450,0,NULL,1,0),(1389,80,'002','GN','FE65','00241001',1,'002P0015','2018-08-31','0020000725',232.000,232.000,1,'UND',7.6936,0.00,6.5200,7.6936,0.00,0.00,0,0.00,0,0.00,0.0000,1512.64,1784.92,0,0,1,0.000,232,232,0,NULL,1,1),(1390,80,'002','GN','FE65','00241001',1,'002P0015','2018-08-31','0020002166',416.000,416.000,1,'UND',4.2834,0.00,3.6300,4.2834,0.00,0.00,0,0.00,0,0.00,0.0000,1510.08,1781.89,0,0,1,0.000,416,416,0,NULL,2,1),(1391,80,'002','GN','FE65','00241001',1,'002P0015','2018-08-31','0020001097',130.000,130.000,1,'UND',6.8676,0.00,5.8200,6.8676,0.00,0.00,0,0.00,0,0.00,0.0000,756.60,892.79,0,0,1,0.000,130,130,0,NULL,3,1),(1392,80,'002','GN','FE65','00241001',1,'002P0015','2018-08-31','0020000726',75.000,75.000,1,'UND',11.8944,0.00,10.0800,11.8944,0.00,0.00,0,0.00,0,0.00,0.0000,756.00,892.08,0,0,1,0.000,75,75,0,NULL,4,1),(1396,80,'002','GN','FE65','00241001',1,'002P0015','2018-08-31','0020000725',232.000,232.000,1,'UND',7.6936,0.00,6.5200,7.6936,0.00,0.00,0,0.00,0,0.00,0.0000,1512.64,1784.92,0,0,0,0.000,232,232,0,NULL,1,1),(1397,80,'002','GN','FE65','00241001',1,'002P0015','2018-08-31','0020001097',130.000,130.000,1,'UND',6.8676,0.00,5.8200,6.8676,0.00,0.00,0,0.00,0,0.00,0.0000,756.60,892.79,0,0,0,0.000,130,130,0,NULL,3,1),(1398,80,'002','GN','FE65','00241001',1,'002P0015','2018-08-31','0020000726',75.000,75.000,1,'UND',11.8944,0.00,10.0800,11.8944,0.00,0.00,0,0.00,0,0.00,0.0000,756.00,892.08,0,0,0,0.000,75,75,0,NULL,4,1),(1399,61,'001','PR','F001','00044135',1,'001P0007','2018-08-30','0010000381',730.000,730.000,1,'BLS',20.0000,0.00,16.9492,20.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12372.88,14600.00,0,0,1,0.000,730,730,0,NULL,1,1),(1400,61,'001','PR','F001','00044135',1,'001P0007','2018-08-30','0010000381',730.000,730.000,1,'BLS',20.0000,0.00,16.9492,20.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12372.88,14600.00,0,0,0,0.000,730,730,0,NULL,1,0),(1401,81,'002','GN','F001','00015248',1,'002P0102','2018-08-23','0020002518',24.000,24.000,1,'UND',47.3392,0.00,47.3392,55.8603,0.00,0.00,0,0.00,0,0.00,0.0000,1136.14,1340.65,0,0,1,0.000,24,24,0,NULL,1,1),(1402,81,'002','GN','F001','00015248',1,'002P0102','2018-08-23','0020002533',12.000,12.000,1,'UND',32.0575,0.00,32.0575,37.8278,0.00,0.00,0,0.00,0,0.00,0.0000,384.69,453.93,0,0,1,0.000,12,12,0,NULL,2,1),(1404,82,'002','GN','F001','00012365',1,'002P0095','2018-08-29','0020000593',6400.000,6400.000,1,'UND',0.0160,0.00,0.0160,0.0189,0.00,0.00,0,0.00,0,0.00,0.0000,102.14,120.53,0,0,1,0.000,6400,6400,0,NULL,1,0),(1405,82,'002','GN','F001','00012365',1,'002P0095','2018-08-29','0020000944',4.000,4.000,1,'UND',45.9050,0.00,45.9050,54.1679,0.00,0.00,0,0.00,0,0.00,0.0000,183.62,216.67,0,0,1,0.000,4,4,0,NULL,2,0),(1406,82,'002','GN','F001','00012365',1,'002P0095','2018-08-29','0020001744',24.000,24.000,1,'UND',0.5950,0.00,0.5950,0.7021,0.00,0.00,0,0.00,0,0.00,0.0000,14.28,16.85,0,0,1,0.000,24,24,0,NULL,3,0),(1407,83,'002','GN','FE65','00240898',1,'002P0015','2018-08-31','0020002534',25.000,25.000,1,'UND',0.6456,0.00,0.5471,0.6456,0.00,0.00,0,0.00,0,0.00,0.0000,13.68,16.14,0,0,1,0.000,25,25,0,NULL,1,1),(1408,83,'002','GN','FE65','00240898',1,'002P0015','2018-08-31','0020002535',1.000,1.000,1,'UND',11.2100,0.00,9.5000,11.2100,0.00,0.00,0,0.00,0,0.00,0.0000,9.50,11.21,0,0,1,0.000,1,1,0,NULL,2,1),(1410,84,'002','GN','FE65','00240897',1,'002P0015','2018-08-31','0020002536',40.000,40.000,1,'UND',0.2042,0.00,0.1731,0.2042,0.00,0.00,0,0.00,0,0.00,0.0000,6.92,8.17,0,0,1,0.000,40,40,0,NULL,1,0),(1411,85,'002','GN','F001','00025447',1,'002P0045','2018-08-17','0020000911',60.000,60.000,1,'MTS',4.7467,0.00,4.7467,5.6011,0.00,0.00,0,0.00,0,0.00,0.0000,284.80,336.06,0,0,1,0.000,60,60,0,NULL,1,1),(1412,85,'002','GN','F001','00025447',1,'002P0045','2018-08-17','0020002537',60.000,60.000,1,'UND',2.9733,0.00,2.9733,3.5085,0.00,0.00,0,0.00,0,0.00,0.0000,178.40,210.51,0,0,1,0.000,60,60,0,NULL,2,1),(1413,85,'002','GN','F001','00025447',1,'002P0045','2018-08-17','0020000922',24.000,24.000,1,'UND',11.3392,0.00,11.3392,13.3803,0.00,0.00,0,0.00,0,0.00,0.0000,272.14,321.13,0,0,1,0.000,24,24,0,NULL,3,1),(1414,85,'002','GN','F001','00025447',1,'002P0045','2018-08-17','0020000367',18.000,18.000,1,'UND',6.6000,0.00,6.6000,7.7880,0.00,0.00,0,0.00,0,0.00,0.0000,118.80,140.18,0,0,1,0.000,18,18,0,NULL,4,1),(1415,85,'002','GN','F001','00025447',1,'002P0045','2018-08-17','0020002538',12.000,12.000,1,'UND',7.2100,0.00,7.2100,8.5078,0.00,0.00,0,0.00,0,0.00,0.0000,86.52,102.09,0,0,1,0.000,12,12,0,NULL,5,1),(1416,85,'002','GN','F001','00025447',1,'002P0045','2018-08-17','0020000303',12.000,12.000,1,'UND',7.2100,0.00,7.2100,8.5078,0.00,0.00,0,0.00,0,0.00,0.0000,86.52,102.09,0,0,1,0.000,12,12,0,NULL,6,1),(1417,85,'002','GN','F001','00025447',1,'002P0045','2018-08-17','0020000513',60.000,60.000,1,'UND',9.9275,0.00,9.9275,11.7144,0.00,0.00,0,0.00,0,0.00,0.0000,595.65,702.87,0,0,1,0.000,60,60,0,NULL,7,1),(1418,85,'002','GN','F001','00025447',1,'002P0045','2018-08-17','0020002211',6.000,6.000,1,'UND',5.7900,0.00,5.7900,6.8322,0.00,0.00,0,0.00,0,0.00,0.0000,34.74,40.99,0,0,1,0.000,6,6,0,NULL,8,1),(1419,85,'002','GN','F001','00025447',1,'002P0045','2018-08-17','0020002212',6.000,6.000,1,'UND',6.9100,0.00,6.9100,8.1538,0.00,0.00,0,0.00,0,0.00,0.0000,41.46,48.92,0,0,1,0.000,6,6,0,NULL,9,1),(1420,85,'002','GN','F001','00025447',1,'002P0045','2018-08-17','0020000405',6.000,6.000,1,'UND',4.1800,0.00,4.1800,4.9324,0.00,0.00,0,0.00,0,0.00,0.0000,25.08,29.59,0,0,1,0.000,6,6,0,NULL,10,1),(1421,85,'002','GN','F001','00025447',1,'002P0045','2018-08-17','0020000406',6.000,6.000,1,'UND',2.5000,0.00,2.5000,2.9500,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,1,0.000,6,6,0,NULL,11,1),(1426,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020001391',12.000,12.000,1,'UND',2.7625,0.00,2.7625,3.2598,0.00,0.00,0,0.00,0,0.00,0.0000,33.15,39.12,0,0,1,0.000,12,12,0,NULL,1,0),(1427,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020001392',12.000,12.000,1,'UND',4.4542,0.00,4.4542,5.2560,0.00,0.00,0,0.00,0,0.00,0.0000,53.45,63.07,0,0,1,0.000,12,12,0,NULL,2,0),(1428,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020001282',12.000,12.000,1,'UND',11.5092,0.00,11.5092,13.5809,0.00,0.00,0,0.00,0,0.00,0.0000,138.11,162.97,0,0,1,0.000,12,12,0,NULL,3,0),(1429,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020002539',20.000,20.000,1,'UND',0.8500,0.00,0.8500,1.0030,0.00,0.00,0,0.00,0,0.00,0.0000,17.00,20.06,0,0,1,0.000,20,20,0,NULL,4,0),(1430,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020002540',20.000,20.000,1,'UND',0.8500,0.00,0.8500,1.0030,0.00,0.00,0,0.00,0,0.00,0.0000,17.00,20.06,0,0,1,0.000,20,20,0,NULL,5,0),(1431,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020002541',20.000,20.000,1,'UND',0.8500,0.00,0.8500,1.0030,0.00,0.00,0,0.00,0,0.00,0.0000,17.00,20.06,0,0,1,0.000,20,20,0,NULL,6,0),(1432,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020002542',20.000,20.000,1,'UND',0.8500,0.00,0.8500,1.0030,0.00,0.00,0,0.00,0,0.00,0.0000,17.00,20.06,0,0,1,0.000,20,20,0,NULL,7,0),(1433,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020002543',12.000,12.000,1,'UND',0.8500,0.00,0.8500,1.0030,0.00,0.00,0,0.00,0,0.00,0.0000,10.20,12.04,0,0,1,0.000,12,12,0,NULL,8,0),(1434,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020002544',12.000,12.000,1,'UND',0.8500,0.00,0.8500,1.0030,0.00,0.00,0,0.00,0,0.00,0.0000,10.20,12.04,0,0,1,0.000,12,12,0,NULL,9,0),(1435,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020002545',50.000,50.000,1,'UND',0.8500,0.00,0.8500,1.0030,0.00,0.00,0,0.00,0,0.00,0.0000,42.50,50.15,0,0,1,0.000,50,50,0,NULL,10,0),(1436,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020002546',50.000,50.000,1,'UND',0.8500,0.00,0.8500,1.0030,0.00,0.00,0,0.00,0,0.00,0.0000,42.50,50.15,0,0,1,0.000,50,50,0,NULL,11,0),(1437,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020002547',50.000,50.000,1,'UND',0.8500,0.00,0.8500,1.0030,0.00,0.00,0,0.00,0,0.00,0.0000,42.50,50.15,0,0,1,0.000,50,50,0,NULL,12,0),(1438,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020002548',50.000,50.000,1,'UND',0.8500,0.00,0.8500,1.0030,0.00,0.00,0,0.00,0,0.00,0.0000,42.50,50.15,0,0,1,0.000,50,50,0,NULL,13,0),(1439,86,'002','GN','0001','00065048',1,'002P0072','2018-08-24','0020002549',12.000,12.000,1,'UND',5.0317,0.00,5.0317,5.9374,0.00,0.00,0,0.00,0,0.00,0.0000,60.38,71.25,0,0,1,0.000,12,12,0,NULL,14,0),(1440,62,'001','PR','F001','00001932',1,'001P0018','2018-09-10','0010000323',10.000,10.000,1,'UND',94.4600,0.00,80.0508,94.4600,0.00,0.00,0,0.00,0,0.00,0.0000,800.51,944.60,0,0,1,0.000,10,10,0,NULL,1,0),(1441,62,'001','PR','F001','00001932',1,'001P0018','2018-09-10','0010000232',80.000,80.000,1,'UND',23.1125,0.00,19.5869,23.1125,0.00,0.00,0,0.00,0,0.00,0.0000,1566.95,1849.00,0,0,1,0.000,80,80,0,NULL,2,0),(1442,62,'001','PR','F001','00001932',1,'001P0018','2018-09-10','0010000382',30.000,30.000,1,'UND',27.4967,0.00,23.3023,27.4967,0.00,0.00,0,0.00,0,0.00,0.0000,699.07,824.90,0,0,1,0.000,30,30,0,NULL,3,0),(1443,62,'001','PR','F001','00001932',1,'001P0018','2018-09-10','0010000383',30.000,30.000,1,'UND',21.8533,0.00,18.5197,21.8533,0.00,0.00,0,0.00,0,0.00,0.0000,555.59,655.60,0,0,1,0.000,30,30,0,NULL,4,0),(1444,62,'001','PR','F001','00001932',1,'001P0018','2018-09-10','0010000275',30.000,30.000,1,'UND',27.5500,0.00,23.3475,27.5500,0.00,0.00,0,0.00,0,0.00,0.0000,700.42,826.50,0,0,1,0.000,30,30,0,NULL,5,0),(1445,62,'001','PR','F001','00001932',1,'001P0018','2018-09-10','0010000292',10.000,10.000,1,'UND',85.2900,0.00,72.2797,85.2900,0.00,0.00,0,0.00,0,0.00,0.0000,722.80,852.90,0,0,1,0.000,10,10,0,NULL,6,0),(1446,62,'001','PR','F001','00001932',1,'001P0018','2018-09-10','0010000293',10.000,10.000,1,'UND',110.3700,0.00,93.5339,110.3700,0.00,0.00,0,0.00,0,0.00,0.0000,935.34,1103.70,0,0,1,0.000,10,10,0,NULL,7,0),(1447,62,'001','PR','F001','00001932',1,'001P0018','2018-09-10','0010000237',10.000,10.000,1,'UND',132.6800,0.00,112.4407,132.6800,0.00,0.00,0,0.00,0,0.00,0.0000,1124.41,1326.80,0,0,1,0.000,10,10,0,NULL,8,0),(1448,62,'001','PR','F001','00001932',1,'001P0018','2018-09-10','0010000294',10.000,10.000,1,'UND',147.4420,0.00,124.9508,147.4420,0.00,0.00,0,0.00,0,0.00,0.0000,1249.51,1474.42,0,0,1,0.000,10,10,0,NULL,9,0),(1455,63,'001','PR','F001','00002537',1,'001P0014','2018-09-11','0010000079',600.000,600.000,6,'UND',10.3750,0.00,8.7924,10.3750,0.00,0.00,0,0.00,0,0.00,0.0000,879.24,1037.50,0,0,1,0.000,100,100,0,NULL,1,0),(1456,63,'001','PR','F001','00002537',1,'001P0014','2018-09-11','0010000042',600.000,600.000,6,'UND',14.5700,0.00,12.3475,14.5700,0.00,0.00,0,0.00,0,0.00,0.0000,1234.75,1457.00,0,0,1,0.000,100,100,0,NULL,2,0),(1457,63,'001','PR','F001','00002537',1,'001P0014','2018-09-11','0010000015',600.000,600.000,6,'UND',19.4200,0.00,16.4576,19.4200,0.00,0.00,0,0.00,0,0.00,0.0000,1645.76,1942.00,0,0,1,0.000,100,100,0,NULL,3,0),(1458,63,'001','PR','F001','00002537',1,'001P0014','2018-09-11','0010000154',100.000,100.000,1,'UND',21.9300,0.00,18.5847,21.9300,0.00,0.00,0,0.00,0,0.00,0.0000,1858.47,2193.00,0,0,1,0.000,100,100,0,NULL,4,0),(1459,63,'001','PR','F001','00002537',1,'001P0014','2018-09-11','0010000142',100.000,100.000,1,'UND',39.0540,0.00,33.0966,39.0540,0.00,0.00,0,0.00,0,0.00,0.0000,3309.66,3905.40,0,0,1,0.000,100,100,0,NULL,5,0),(1460,63,'001','PR','F001','00002537',1,'001P0014','2018-09-11','0010000006',120.000,120.000,6,'UND',28.4800,0.00,24.1356,28.4800,0.00,0.00,0,0.00,0,0.00,0.0000,482.71,569.60,0,0,1,0.000,20,20,0,NULL,6,0),(1461,63,'001','PR','F001','00002537',1,'001P0014','2018-09-11','0010000238',100.000,100.000,1,'UND',46.4429,0.00,39.3584,46.4429,0.00,0.00,0,0.00,0,0.00,0.0000,3935.84,4644.29,0,0,1,0.000,100,100,0,NULL,7,0),(1462,63,'001','PR','F001','00002537',1,'001P0014','2018-09-11','0010000001',300.000,300.000,6,'UND',56.9440,0.00,48.2576,56.9440,0.00,0.00,0,0.00,0,0.00,0.0000,2412.88,2847.20,0,0,1,0.000,50,50,0,NULL,8,0),(1463,63,'001','PR','F001','00002537',1,'001P0014','2018-09-11','0010000243',30.000,30.000,1,'UND',79.6000,0.00,67.4576,79.6000,0.00,0.00,0,0.00,0,0.00,0.0000,2023.73,2388.00,0,0,1,0.000,30,30,0,NULL,9,0),(1464,63,'001','PR','F001','00002537',1,'001P0014','2018-09-11','0010000046',600.000,600.000,6,'UND',51.0040,0.00,43.2237,51.0040,0.00,0.00,0,0.00,0,0.00,0.0000,4322.37,5100.40,0,0,1,0.000,100,100,0,NULL,10,0),(1465,63,'001','PR','F001','00002537',1,'001P0014','2018-09-11','0010000317',100.000,100.000,1,'UND',18.5700,0.00,15.7373,18.5700,0.00,0.00,0,0.00,0,0.00,0.0000,1573.73,1857.00,0,0,1,0.000,100,100,0,NULL,11,0),(1470,87,'002','GN','F001','00000533',1,'002P0038','2018-09-10','0020000401',90.000,90.000,1,'UND',15.2333,0.00,12.9096,15.2333,0.00,0.00,0,0.00,0,0.00,0.0000,1161.86,1371.00,0,0,1,0.000,90,90,0,NULL,1,0),(1471,87,'002','GN','F001','00000533',1,'002P0038','2018-09-10','0020001209',54.000,54.000,1,'UND',13.2333,0.00,11.2147,13.2333,0.00,0.00,0,0.00,0,0.00,0.0000,605.59,714.60,0,0,1,0.000,54,54,0,NULL,2,0),(1473,88,'002','GN','F001','00001725',1,'002P0079','2018-09-07','0020001788',20.000,20.000,1,'UND',30.0000,0.00,25.4237,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,508.47,600.00,0,0,1,0.000,20,20,0,NULL,1,0),(1474,88,'002','GN','F001','00001725',1,'002P0079','2018-09-07','0020001790',20.000,20.000,1,'UND',30.0000,0.00,25.4237,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,508.47,600.00,0,0,1,0.000,20,20,0,NULL,2,0),(1475,88,'002','GN','F001','00001725',1,'002P0079','2018-09-07','0020000300',30.000,30.000,1,'UND',6.5000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,165.25,195.00,0,0,1,0.000,30,30,0,NULL,3,0),(1476,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020002550',60.000,60.000,1,'UND',7.3000,0.00,6.1864,7.3000,0.00,0.00,0,0.00,0,0.00,0.0000,371.19,438.00,0,0,1,0.000,60,60,0,NULL,1,0),(1477,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020000731',24.000,24.000,1,'UND',5.6000,0.00,4.7458,5.6000,0.00,0.00,0,0.00,0,0.00,0.0000,113.90,134.40,0,0,1,0.000,24,24,0,NULL,2,0),(1478,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020002551',6.000,6.000,1,'UND',9.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,45.76,54.00,0,0,1,0.000,6,6,0,NULL,3,0),(1479,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020002552',2.000,2.000,1,'UND',85.0000,0.00,72.0339,85.0000,0.00,0.00,0,0.00,0,0.00,0.0000,144.07,170.00,0,0,1,0.000,2,2,0,NULL,4,0),(1480,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020000210',12.000,12.000,1,'UND',14.0000,0.00,11.8644,14.0000,0.00,0.00,0,0.00,0,0.00,0.0000,142.37,168.00,0,0,1,0.000,12,12,0,NULL,5,0),(1481,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020002553',12.000,12.000,1,'UND',13.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,132.20,156.00,0,0,1,0.000,12,12,0,NULL,6,0),(1482,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020002554',8.000,8.000,1,'UND',16.0000,0.00,13.5593,16.0000,0.00,0.00,0,0.00,0,0.00,0.0000,108.47,128.00,0,0,1,0.000,8,8,0,NULL,7,0),(1483,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020002555',6.000,6.000,1,'UND',22.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,111.86,132.00,0,0,1,0.000,6,6,0,NULL,8,0),(1484,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020000781',6.000,6.000,1,'UND',22.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,111.86,132.00,0,0,1,0.000,6,6,0,NULL,9,0),(1485,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020000782',6.000,6.000,1,'UND',22.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,111.86,132.00,0,0,1,0.000,6,6,0,NULL,10,0),(1486,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020002556',160.000,160.000,1,'UND',2.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,271.19,320.00,0,0,1,0.000,160,160,0,NULL,11,0),(1487,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020002557',100.000,100.000,1,'UND',3.2000,0.00,2.7119,3.2000,0.00,0.00,0,0.00,0,0.00,0.0000,271.19,320.00,0,0,1,0.000,100,100,0,NULL,12,0),(1488,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020002558',240.000,240.000,1,'MTS',1.3333,0.00,1.1299,1.3333,0.00,0.00,0,0.00,0,0.00,0.0000,271.19,320.00,0,0,1,0.000,240,240,0,NULL,13,0),(1489,89,'002','GN','F003','00002213',1,'002P0045','2018-09-13','0020000783',6.000,6.000,1,'UND',22.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,111.86,132.00,0,0,1,0.000,6,6,0,NULL,14,0),(1490,73,'002','GN','FAY1','00497036',1,'002P0097','2018-08-02','0020000020',18.000,18.000,1,'UND',1.7067,0.00,1.4464,1.7067,0.00,0.00,0,0.00,0,0.00,0.0000,26.03,30.72,0,0,0,0.000,18,18,0,NULL,1,0),(1491,73,'002','GN','FAY1','00497036',1,'002P0097','2018-08-02','0020000021',18.000,18.000,1,'UND',1.8428,0.00,1.5617,1.8428,0.00,0.00,0,0.00,0,0.00,0.0000,28.11,33.17,0,0,0,0.000,18,18,0,NULL,2,0),(1492,73,'002','GN','FAY1','00497036',1,'002P0097','2018-08-02','0020000026',12.000,12.000,1,'UND',2.7483,0.00,2.3291,2.7483,0.00,0.00,0,0.00,0,0.00,0.0000,27.95,32.98,0,0,0,0.000,12,12,0,NULL,3,0),(1493,73,'002','GN','FAY1','00497036',1,'002P0097','2018-08-02','0020000351',18.000,18.000,1,'UND',1.9161,0.00,1.6238,1.9161,0.00,0.00,0,0.00,0,0.00,0.0000,29.23,34.49,0,0,0,0.000,18,18,0,NULL,4,0),(1494,73,'002','GN','FAY1','00497036',1,'002P0097','2018-08-02','0020000349',12.000,12.000,1,'UND',2.4742,0.00,2.0968,2.4742,0.00,0.00,0,0.00,0,0.00,0.0000,25.16,29.69,0,0,0,0.000,12,12,0,NULL,5,0),(1495,73,'002','GN','FAY1','00497036',1,'002P0097','2018-08-02','0020002523',12.000,12.000,1,'UND',8.7825,0.00,7.4428,8.7825,0.00,0.00,0,0.00,0,0.00,0.0000,89.31,105.39,0,0,0,0.000,12,12,0,NULL,6,0),(1496,64,'001','PR','f001','00045238',1,'001P0007','2018-09-27','0010000314',735.000,735.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14326.27,16905.00,0,0,1,0.000,735,735,0,NULL,1,0),(1497,81,'002','GN','F001','00015248',1,'002P0102','2018-08-23','0020002518',28.000,28.000,1,'UND',40.5764,0.00,40.5764,47.8802,0.00,0.00,0,0.00,0,0.00,0.0000,1136.14,1340.65,0,0,1,0.000,28,28,0,NULL,1,0),(1498,81,'002','GN','F001','00015248',1,'002P0102','2018-08-23','0020002533',12.000,12.000,1,'UND',32.0575,0.00,32.0575,37.8278,0.00,0.00,0,0.00,0,0.00,0.0000,384.69,453.93,0,0,0,0.000,12,12,0,NULL,2,0),(1499,85,'002','GN','F001','00025447',1,'002P0044','2018-08-17','0020000911',60.000,60.000,1,'MTS',4.7467,0.00,4.7467,5.6011,0.00,0.00,0,0.00,0,0.00,0.0000,284.80,336.06,0,0,0,0.000,60,60,0,NULL,1,0),(1500,85,'002','GN','F001','00025447',1,'002P0044','2018-08-17','0020002537',60.000,60.000,1,'UND',2.9733,0.00,2.9733,3.5085,0.00,0.00,0,0.00,0,0.00,0.0000,178.40,210.51,0,0,0,0.000,60,60,0,NULL,2,0),(1501,85,'002','GN','F001','00025447',1,'002P0044','2018-08-17','0020000922',24.000,24.000,1,'UND',11.3392,0.00,11.3392,13.3803,0.00,0.00,0,0.00,0,0.00,0.0000,272.14,321.13,0,0,0,0.000,24,24,0,NULL,3,0),(1502,85,'002','GN','F001','00025447',1,'002P0044','2018-08-17','0020000367',18.000,18.000,1,'UND',6.6000,0.00,6.6000,7.7880,0.00,0.00,0,0.00,0,0.00,0.0000,118.80,140.18,0,0,0,0.000,18,18,0,NULL,4,0),(1503,85,'002','GN','F001','00025447',1,'002P0044','2018-08-17','0020002538',12.000,12.000,1,'UND',7.2100,0.00,7.2100,8.5078,0.00,0.00,0,0.00,0,0.00,0.0000,86.52,102.09,0,0,0,0.000,12,12,0,NULL,5,0),(1504,85,'002','GN','F001','00025447',1,'002P0044','2018-08-17','0020000303',12.000,12.000,1,'UND',7.2100,0.00,7.2100,8.5078,0.00,0.00,0,0.00,0,0.00,0.0000,86.52,102.09,0,0,0,0.000,12,12,0,NULL,6,0),(1505,85,'002','GN','F001','00025447',1,'002P0044','2018-08-17','0020000513',60.000,60.000,1,'UND',9.9275,0.00,9.9275,11.7144,0.00,0.00,0,0.00,0,0.00,0.0000,595.65,702.87,0,0,0,0.000,60,60,0,NULL,7,0),(1506,85,'002','GN','F001','00025447',1,'002P0044','2018-08-17','0020002211',6.000,6.000,1,'UND',5.7900,0.00,5.7900,6.8322,0.00,0.00,0,0.00,0,0.00,0.0000,34.74,40.99,0,0,0,0.000,6,6,0,NULL,8,0),(1507,85,'002','GN','F001','00025447',1,'002P0044','2018-08-17','0020002212',6.000,6.000,1,'UND',6.9100,0.00,6.9100,8.1538,0.00,0.00,0,0.00,0,0.00,0.0000,41.46,48.92,0,0,0,0.000,6,6,0,NULL,9,0),(1508,85,'002','GN','F001','00025447',1,'002P0044','2018-08-17','0020000405',6.000,6.000,1,'UND',4.1800,0.00,4.1800,4.9324,0.00,0.00,0,0.00,0,0.00,0.0000,25.08,29.59,0,0,0,0.000,6,6,0,NULL,10,0),(1509,85,'002','GN','F001','00025447',1,'002P0044','2018-08-17','0020000406',6.000,6.000,1,'UND',2.5000,0.00,2.5000,2.9500,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,0,0.000,6,6,0,NULL,11,0),(1510,65,'001','PR','F001','00045779',1,'001P0007','2018-10-01','0010000381',715.000,715.000,1,'BLS',16.9491,0.00,16.9491,19.9999,0.00,0.00,0,0.00,0,0.00,0.0000,12118.64,14300.00,0,0,1,0.000,715,715,0,NULL,1,0),(1511,66,'001','PR','F001','00045189',1,'001P0007','2018-09-20','0010000314',735.000,735.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14326.27,16905.00,0,0,1,0.000,735,735,0,NULL,1,0),(1512,90,'002','GN','F001','00100310',1,'002P0046','2018-09-27','0020001759',4.000,4.000,1,'UND',16.0800,0.00,16.0800,18.9744,0.00,0.00,0,0.00,0,0.00,0.0000,64.32,75.90,0,0,1,0.000,4,4,0,NULL,1,0),(1513,90,'002','GN','F001','00100310',1,'002P0046','2018-09-27','0020002084',24.000,24.000,1,'UND',0.9958,0.00,0.9958,1.1750,0.00,0.00,0,0.00,0,0.00,0.0000,23.90,28.20,0,0,1,0.000,24,24,0,NULL,2,0),(1514,90,'002','GN','F001','00100310',1,'002P0046','2018-09-27','0020002030',30.000,30.000,1,'MTS',1.1427,0.00,1.1427,1.3484,0.00,0.00,0,0.00,0,0.00,0.0000,34.28,40.45,0,0,1,0.000,30,30,0,NULL,3,0),(1515,90,'002','GN','F001','00100310',1,'002P0046','2018-09-27','0020002240',30.000,30.000,1,'UND',1.5240,0.00,1.5240,1.7983,0.00,0.00,0,0.00,0,0.00,0.0000,45.72,53.95,0,0,1,0.000,30,30,0,NULL,4,0),(1516,90,'002','GN','F001','00100310',1,'002P0046','2018-09-27','0020002306',2.000,2.000,1,'UND',29.0450,0.00,29.0450,34.2731,0.00,0.00,0,0.00,0,0.00,0.0000,58.09,68.55,0,0,1,0.000,2,2,0,NULL,5,0),(1517,90,'002','GN','F001','00100310',1,'002P0046','2018-09-27','0020002559',1.000,1.000,1,'UND',367.7500,0.00,367.7500,433.9450,0.00,0.00,0,0.00,0,0.00,0.0000,367.75,433.94,0,0,1,0.000,1,1,0,NULL,6,0),(1519,91,'002','GN','F001','00012805',1,'002P0095','2018-09-19','0020000668',20.000,20.000,1,'UND',20.3210,0.00,20.3210,23.9788,0.00,0.00,0,0.00,0,0.00,0.0000,406.42,479.58,0,0,1,0.000,20,20,0,NULL,1,0),(1520,91,'002','GN','F001','00012805',1,'002P0095','2018-09-19','0020002341',15.000,15.000,1,'UND',19.5580,0.00,19.5580,23.0784,0.00,0.00,0,0.00,0,0.00,0.0000,293.37,346.18,0,0,1,0.000,15,15,0,NULL,2,0),(1521,91,'002','GN','F001','00012805',1,'002P0095','2018-09-19','0020001485',50.000,50.000,1,'UND',0.8260,0.00,0.8260,0.9747,0.00,0.00,0,0.00,0,0.00,0.0000,41.30,48.73,0,0,1,0.000,50,50,0,NULL,3,0),(1522,91,'002','GN','F001','00012805',1,'002P0095','2018-09-19','0020001486',50.000,50.000,1,'UND',0.8050,0.00,0.8050,0.9499,0.00,0.00,0,0.00,0,0.00,0.0000,40.25,47.49,0,0,1,0.000,50,50,0,NULL,4,0),(1523,91,'002','GN','F001','00012805',1,'002P0095','2018-09-19','0020001487',50.000,50.000,1,'UND',0.8050,0.00,0.8050,0.9499,0.00,0.00,0,0.00,0,0.00,0.0000,40.25,47.49,0,0,1,0.000,50,50,0,NULL,5,0),(1524,91,'002','GN','F001','00012805',1,'002P0095','2018-09-19','0020002560',1.000,1.000,1,'UND',95.8700,0.00,95.8700,113.1266,0.00,0.00,0,0.00,0,0.00,0.0000,95.87,113.13,0,0,1,0.000,1,1,0,NULL,6,0),(1525,91,'002','GN','F001','00012805',1,'002P0095','2018-09-19','0020002561',6.000,6.000,1,'UND',31.3033,0.00,31.3033,36.9379,0.00,0.00,0,0.00,0,0.00,0.0000,187.82,221.63,0,0,1,0.000,6,6,0,NULL,7,0),(1526,92,'002','GN','0001','00001250',1,'002P0103','2018-09-25','0020002057',12.000,12.000,1,'UND',3.8000,0.00,3.2203,3.8000,0.00,0.00,0,0.00,0,0.00,0.0000,38.64,45.60,0,0,1,0.000,12,12,0,NULL,1,0),(1527,92,'002','GN','0001','00001250',1,'002P0103','2018-09-25','0020000567',12.000,12.000,1,'UND',4.9000,0.00,4.1525,4.9000,0.00,0.00,0,0.00,0,0.00,0.0000,49.83,58.80,0,0,1,0.000,12,12,0,NULL,2,0),(1529,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002562',60.000,60.000,1,'UND',1.0625,0.00,1.0625,1.2537,0.00,0.00,0,0.00,0,0.00,0.0000,63.75,75.22,0,0,1,0.000,60,60,0,NULL,1,1),(1530,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002563',60.000,60.000,1,'UND',1.7000,0.00,1.7000,2.0060,0.00,0.00,0,0.00,0,0.00,0.0000,102.00,120.36,0,0,1,0.000,60,60,0,NULL,2,1),(1531,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002564',60.000,60.000,1,'UND',2.7625,0.00,2.7625,3.2598,0.00,0.00,0,0.00,0,0.00,0.0000,165.75,195.59,0,0,1,0.000,60,60,0,NULL,3,1),(1532,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002565',60.000,60.000,1,'UND',1.2042,0.00,1.2042,1.4210,0.00,0.00,0,0.00,0,0.00,0.0000,72.25,85.25,0,0,1,0.000,60,60,0,NULL,4,1),(1533,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002268',200.000,200.000,1,'UND',0.0786,0.00,0.0786,0.0927,0.00,0.00,0,0.00,0,0.00,0.0000,15.72,18.55,0,0,1,0.000,200,200,0,NULL,5,1),(1534,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001587',200.000,200.000,1,'UND',0.1268,0.00,0.1268,0.1496,0.00,0.00,0,0.00,0,0.00,0.0000,25.36,29.92,0,0,1,0.000,200,200,0,NULL,6,1),(1535,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020000741',200.000,200.000,1,'UND',0.1012,0.00,0.1012,0.1194,0.00,0.00,0,0.00,0,0.00,0.0000,20.24,23.88,0,0,1,0.000,200,200,0,NULL,7,1),(1536,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001622',200.000,200.000,1,'UND',0.1427,0.00,0.1427,0.1684,0.00,0.00,0,0.00,0,0.00,0.0000,28.54,33.68,0,0,1,0.000,200,200,0,NULL,8,1),(1537,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001588',200.000,200.000,1,'UND',0.1840,0.00,0.1840,0.2171,0.00,0.00,0,0.00,0,0.00,0.0000,36.80,43.42,0,0,1,0.000,200,200,0,NULL,9,1),(1538,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001607',200.000,200.000,1,'UND',0.2004,0.00,0.2004,0.2365,0.00,0.00,0,0.00,0,0.00,0.0000,40.08,47.29,0,0,1,0.000,200,200,0,NULL,10,1),(1539,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002270',1200.000,1200.000,1,'UND',0.0337,0.00,0.0337,0.0398,0.00,0.00,0,0.00,0,0.00,0.0000,40.44,47.72,0,0,1,0.000,1200,1200,0,NULL,11,1),(1540,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001601',200.000,200.000,1,'UND',0.1120,0.00,0.1120,0.1322,0.00,0.00,0,0.00,0,0.00,0.0000,22.40,26.43,0,0,1,0.000,200,200,0,NULL,12,1),(1541,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001606',200.000,200.000,1,'UND',0.1419,0.00,0.1419,0.1674,0.00,0.00,0,0.00,0,0.00,0.0000,28.38,33.49,0,0,1,0.000,200,200,0,NULL,13,1),(1542,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001605',200.000,200.000,1,'UND',0.1637,0.00,0.1637,0.1932,0.00,0.00,0,0.00,0,0.00,0.0000,32.74,38.63,0,0,1,0.000,200,200,0,NULL,14,1),(1543,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001604',200.000,200.000,1,'UND',0.1988,0.00,0.1822,0.2150,0.00,0.00,0,0.00,0,0.00,0.0000,36.44,43.00,0,0,1,0.000,200,200,0,NULL,15,1),(1544,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001604',200.000,200.000,1,'UND',0.1822,0.00,0.1822,0.2150,0.00,0.00,0,0.00,0,0.00,0.0000,36.44,43.00,0,0,1,0.000,200,200,0,NULL,16,1),(1545,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001606',200.000,200.000,1,'UND',0.1988,0.00,0.1988,0.2346,0.00,0.00,0,0.00,0,0.00,0.0000,39.76,46.92,0,0,1,0.000,200,200,0,NULL,17,1),(1546,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002271',1246.000,1246.000,1,'UND',0.0300,0.00,0.0300,0.0354,0.00,0.00,0,0.00,0,0.00,0.0000,37.40,44.13,0,0,1,0.000,1246,1246,0,NULL,18,1),(1547,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002566',1.000,1.000,1,'UND',37.1300,0.00,37.1300,43.8134,0.00,0.00,0,0.00,0,0.00,0.0000,37.13,43.81,0,0,1,0.000,1,1,0,NULL,19,1),(1548,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002567',1.000,1.000,1,'UND',54.7700,0.00,54.7700,64.6286,0.00,0.00,0,0.00,0,0.00,0.0000,54.77,64.63,0,0,1,0.000,1,1,0,NULL,20,1),(1560,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002562',60.000,60.000,1,'UND',1.0625,0.00,0.9004,1.0625,0.00,0.00,0,0.00,0,0.00,0.0000,54.03,63.75,0,0,0,0.000,60,60,0,NULL,1,0),(1561,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002563',60.000,60.000,1,'UND',1.7000,0.00,1.4407,1.7000,0.00,0.00,0,0.00,0,0.00,0.0000,86.44,102.00,0,0,0,0.000,60,60,0,NULL,2,0),(1562,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002564',60.000,60.000,1,'UND',2.7625,0.00,2.3411,2.7625,0.00,0.00,0,0.00,0,0.00,0.0000,140.47,165.75,0,0,0,0.000,60,60,0,NULL,3,0),(1563,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002565',60.000,60.000,1,'UND',1.2042,0.00,1.0205,1.2042,0.00,0.00,0,0.00,0,0.00,0.0000,61.23,72.25,0,0,0,0.000,60,60,0,NULL,4,0),(1564,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002268',200.000,200.000,1,'UND',0.0786,0.00,0.0666,0.0786,0.00,0.00,0,0.00,0,0.00,0.0000,13.32,15.72,0,0,0,0.000,200,200,0,NULL,5,0),(1565,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001587',200.000,200.000,1,'UND',0.1268,0.00,0.1075,0.1268,0.00,0.00,0,0.00,0,0.00,0.0000,21.49,25.36,0,0,0,0.000,200,200,0,NULL,6,0),(1566,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020000741',200.000,200.000,1,'UND',0.1012,0.00,0.0858,0.1012,0.00,0.00,0,0.00,0,0.00,0.0000,17.15,20.24,0,0,0,0.000,200,200,0,NULL,7,0),(1567,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001622',200.000,200.000,1,'UND',0.1427,0.00,0.1209,0.1427,0.00,0.00,0,0.00,0,0.00,0.0000,24.19,28.54,0,0,0,0.000,200,200,0,NULL,8,0),(1568,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001588',200.000,200.000,1,'UND',0.1840,0.00,0.1559,0.1840,0.00,0.00,0,0.00,0,0.00,0.0000,31.19,36.80,0,0,0,0.000,200,200,0,NULL,9,0),(1569,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001607',200.000,200.000,1,'UND',0.2004,0.00,0.1698,0.2004,0.00,0.00,0,0.00,0,0.00,0.0000,33.97,40.08,0,0,0,0.000,200,200,0,NULL,10,0),(1570,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002270',1200.000,1200.000,1,'UND',0.0337,0.00,0.0286,0.0337,0.00,0.00,0,0.00,0,0.00,0.0000,34.27,40.44,0,0,0,0.000,1200,1200,0,NULL,11,0),(1571,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001601',200.000,200.000,1,'UND',0.1120,0.00,0.0949,0.1120,0.00,0.00,0,0.00,0,0.00,0.0000,18.98,22.40,0,0,0,0.000,200,200,0,NULL,12,0),(1572,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001606',200.000,200.000,1,'UND',0.1419,0.00,0.1203,0.1419,0.00,0.00,0,0.00,0,0.00,0.0000,24.05,28.38,0,0,1,0.000,200,200,0,NULL,13,0),(1573,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001605',200.000,200.000,1,'UND',0.1637,0.00,0.1387,0.1637,0.00,0.00,0,0.00,0,0.00,0.0000,27.75,32.74,0,0,0,0.000,200,200,0,NULL,14,0),(1574,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001604',200.000,200.000,1,'UND',0.1988,0.00,0.1544,0.1822,0.00,0.00,0,0.00,0,0.00,0.0000,30.88,36.44,0,0,0,0.000,200,200,0,NULL,15,0),(1575,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020001606',200.000,200.000,1,'UND',0.1988,0.00,0.1685,0.1988,0.00,0.00,0,0.00,0,0.00,0.0000,33.69,39.76,0,0,0,0.000,200,200,0,NULL,17,0),(1576,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002271',1246.000,1246.000,1,'UND',0.0300,0.00,0.0254,0.0300,0.00,0.00,0,0.00,0,0.00,0.0000,31.69,37.40,0,0,0,0.000,1246,1246,0,NULL,18,0),(1577,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002566',1.000,1.000,1,'UND',37.1300,0.00,31.4661,37.1300,0.00,0.00,0,0.00,0,0.00,0.0000,31.47,37.13,0,0,0,0.000,1,1,0,NULL,19,0),(1578,93,'002','GN','0002','00001669',1,'002P0031','2018-09-21','0020002567',1.000,1.000,1,'UND',54.7700,0.00,46.4153,54.7700,0.00,0.00,0,0.00,0,0.00,0.0000,46.42,54.77,0,0,0,0.000,1,1,0,NULL,20,0),(1591,94,'002','GN','0001','00001060',1,'002P0105','2018-09-26','0020002568',36.000,36.000,1,'UND',4.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,122.03,144.00,0,0,1,0.000,36,36,0,NULL,1,0),(1592,94,'002','GN','0001','00001060',1,'002P0105','2018-09-26','0020002569',36.000,36.000,1,'UND',5.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,152.54,180.00,0,0,1,0.000,36,36,0,NULL,2,0),(1594,95,'002','GN','F003','00023952',1,'002P0049','2018-09-28','0020002366',14.000,14.000,1,'UND',95.2143,0.00,95.2143,112.3529,0.00,0.00,0,0.00,0,0.00,0.0000,1333.00,1572.94,0,0,1,0.000,14,14,0,NULL,1,0),(1595,96,'002','GN','FAY1','00515713',1,'002P0097','2018-09-17','0020002570',80.000,80.000,1,'UND',5.0486,0.00,4.2785,5.0486,0.00,0.00,0,0.00,0,0.00,0.0000,342.28,403.89,0,0,1,0.000,80,80,0,NULL,1,0),(1596,96,'002','GN','FAY1','00515713',1,'002P0097','2018-09-17','0020002571',80.000,80.000,1,'UND',5.6975,0.00,4.8284,5.6975,0.00,0.00,0,0.00,0,0.00,0.0000,386.27,455.80,0,0,1,0.000,80,80,0,NULL,2,0),(1597,96,'002','GN','FAY1','00515713',1,'002P0097','2018-09-17','0020002572',80.000,80.000,1,'UND',8.3811,0.00,7.1026,8.3811,0.00,0.00,0,0.00,0,0.00,0.0000,568.21,670.49,0,0,1,0.000,80,80,0,NULL,3,0),(1598,96,'002','GN','FAY1','00515713',1,'002P0097','2018-09-17','0020002573',40.000,40.000,1,'UND',8.4580,0.00,7.1678,8.4580,0.00,0.00,0,0.00,0,0.00,0.0000,286.71,338.32,0,0,1,0.000,40,40,0,NULL,4,0),(1602,97,'002','GN','F001','00001323',1,'002P0106','2018-09-28','0020002574',6.000,6.000,1,'UND',8.0500,0.00,8.0500,9.4990,0.00,0.00,0,0.00,0,0.00,0.0000,48.30,56.99,0,0,1,0.000,6,6,0,NULL,1,0),(1603,97,'002','GN','F001','00001323',1,'002P0106','2018-09-28','0020002575',6.000,6.000,1,'UND',6.3550,0.00,6.3550,7.4989,0.00,0.00,0,0.00,0,0.00,0.0000,38.13,44.99,0,0,1,0.000,6,6,0,NULL,2,0),(1604,97,'002','GN','F001','00001323',1,'002P0106','2018-09-28','0020002578',3.000,3.000,1,'UND',3.3033,0.00,3.3033,3.8979,0.00,0.00,0,0.00,0,0.00,0.0000,9.91,11.69,0,0,1,0.000,3,3,0,NULL,3,0),(1605,97,'002','GN','F001','00001323',1,'002P0106','2018-09-28','0020002579',3.000,3.000,1,'UND',3.8133,0.00,3.8133,4.4997,0.00,0.00,0,0.00,0,0.00,0.0000,11.44,13.50,0,0,1,0.000,3,3,0,NULL,4,0),(1606,97,'002','GN','F001','00001323',1,'002P0106','2018-09-28','0020002576',6.000,6.000,1,'UND',3.5600,0.00,3.5600,4.2008,0.00,0.00,0,0.00,0,0.00,0.0000,21.36,25.20,0,0,1,0.000,6,6,0,NULL,5,0),(1607,97,'002','GN','F001','00001323',1,'002P0106','2018-09-28','0020002577',6.000,6.000,1,'UND',4.6633,0.00,4.6633,5.5027,0.00,0.00,0,0.00,0,0.00,0.0000,27.98,33.02,0,0,1,0.000,6,6,0,NULL,6,0),(1608,67,'001','PR','F001','00046609',1,'001P0007','2018-10-18','0010000381',730.000,730.000,1,'BLS',16.9492,0.00,16.9492,20.0001,0.00,0.00,0,0.00,0,0.00,0.0000,12372.88,14600.00,0,0,1,0.000,730,730,0,NULL,1,0),(1609,68,'001','PR','F001','00046368',1,'001P0007','2018-10-13','0010000345',90.000,90.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,90,90,0,NULL,1,0),(1610,69,'001','PR','F001','00046369',1,'001P0007','2018-10-13','0010000314',652.000,652.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12708.47,14995.99,0,0,1,0.000,652,652,0,NULL,1,0),(1611,70,'001','PR','F001','00046367',1,'001P0007','2018-10-13','0010000345',43.000,43.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,43,43,0,NULL,1,0),(1612,98,'002','GN','F001','00020108',1,'002P0022','2018-09-27','0020002580',420.000,420.000,1,'UND',12.6279,0.00,10.7016,12.6279,0.00,0.00,0,0.00,0,0.00,0.0000,4494.67,5303.71,0,0,1,0.000,420,420,0,NULL,1,0),(1613,98,'002','GN','F001','00020108',1,'002P0022','2018-09-27','0020002581',260.000,260.000,1,'UND',20.0936,0.00,17.0285,20.0936,0.00,0.00,0,0.00,0,0.00,0.0000,4427.41,5224.34,0,0,1,0.000,260,260,0,NULL,2,0),(1615,99,'002','GN','F001','00102664',1,'002P0046','2018-10-05','0020001773',1.000,1.000,1,'UND',231.0700,0.00,195.8220,231.0700,0.00,0.00,0,0.00,0,0.00,0.0000,195.82,231.07,0,0,1,0.000,1,1,0,NULL,1,0),(1616,71,'001','PR','FE65','00250556',1,'001P0009','2018-10-26','0010000070',720.000,720.000,6,'UND',3.8940,0.00,3.3000,3.8940,0.00,0.00,0,0.00,0,0.00,0.0000,396.00,467.28,0,0,1,0.000,120,120,0,NULL,1,0),(1617,71,'001','PR','FE65','00250556',1,'001P0009','2018-10-26','0010000074',720.000,720.000,6,'UND',4.3070,0.00,3.6500,4.3070,0.00,0.00,0,0.00,0,0.00,0.0000,438.00,516.84,0,0,1,0.000,120,120,0,NULL,2,0),(1618,71,'001','PR','FE65','00250556',1,'001P0009','2018-10-26','0010000075',600.000,600.000,6,'UND',4.6493,0.00,3.9401,4.6493,0.00,0.00,0,0.00,0,0.00,0.0000,394.01,464.93,0,0,1,0.000,100,100,0,NULL,3,0),(1619,71,'001','PR','FE65','00250556',1,'001P0009','2018-10-26','0010000076',600.000,600.000,6,'UND',5.4398,0.00,4.6100,5.4398,0.00,0.00,0,0.00,0,0.00,0.0000,461.00,543.98,0,0,1,0.000,100,100,0,NULL,4,0),(1620,71,'001','PR','FE65','00250556',1,'001P0009','2018-10-26','0010000024',300.000,300.000,6,'UND',6.8322,0.00,5.7900,6.8322,0.00,0.00,0,0.00,0,0.00,0.0000,289.50,341.61,0,0,1,0.000,50,50,0,NULL,5,0),(1621,71,'001','PR','FE65','00250556',1,'001P0009','2018-10-26','0010000025',300.000,300.000,6,'UND',8.3308,0.00,7.0600,8.3308,0.00,0.00,0,0.00,0,0.00,0.0000,353.00,416.54,0,0,1,0.000,50,50,0,NULL,6,0),(1622,71,'001','PR','FE65','00250556',1,'001P0009','2018-10-26','0010000072',120.000,120.000,6,'UND',7.5400,0.00,6.3898,7.5400,0.00,0.00,0,0.00,0,0.00,0.0000,127.80,150.80,0,0,1,0.000,20,20,0,NULL,7,0),(1623,71,'001','PR','FE65','00250556',1,'001P0009','2018-10-26','0010000026',300.000,300.000,6,'UND',10.4666,0.00,8.8700,10.4666,0.00,0.00,0,0.00,0,0.00,0.0000,443.50,523.33,0,0,1,0.000,50,50,0,NULL,8,0),(1624,71,'001','PR','FE65','00250556',1,'001P0009','2018-10-26','0010000049',240.000,240.000,6,'UND',14.7028,0.00,12.4600,14.7028,0.00,0.00,0,0.00,0,0.00,0.0000,498.40,588.11,0,0,1,0.000,40,40,0,NULL,9,0),(1631,72,'001','PR','FE65','00250557',1,'001P0009','2018-10-26','0010000018',180.000,180.000,6,'UND',21.4760,0.00,18.2000,21.4760,0.00,0.00,0,0.00,0,0.00,0.0000,546.00,644.28,0,0,1,0.000,30,30,0,NULL,1,0),(1632,72,'001','PR','FE65','00250557',1,'001P0009','2018-10-26','0010000053',600.000,600.000,6,'UND',2.4544,0.00,2.0800,2.4544,0.00,0.00,0,0.00,0,0.00,0.0000,208.00,245.44,0,0,1,0.000,100,100,0,NULL,2,0),(1634,73,'001','PR','FE65','00250558',1,'001P0009','2018-10-26','0010000387',50.000,50.000,1,'UND',0.8394,0.00,0.7114,0.8394,0.00,0.00,0,0.00,0,0.00,0.0000,35.57,41.97,0,0,1,0.000,50,50,0,NULL,1,1),(1635,73,'001','PR','FE65','00250558',1,'001P0009','2018-10-26','0010000388',6.000,6.000,1,'UND',3.0133,0.00,2.5536,3.0133,0.00,0.00,0,0.00,0,0.00,0.0000,15.32,18.08,0,0,1,0.000,6,6,0,NULL,2,1),(1637,73,'001','PR','FE65','00250558',1,'001P0009','2018-10-26','0010000387',50.000,50.000,1,'UND',0.8394,0.00,0.7114,0.8394,0.00,0.00,0,0.00,0,0.00,0.0000,35.57,41.97,0,0,0,0.000,50,50,0,NULL,1,0),(1638,73,'001','PR','FE65','00250558',1,'001P0009','2018-10-26','0010000388',6.000,6.000,1,'UND',3.0133,0.00,2.5536,3.0133,0.00,0.00,0,0.00,0,0.00,0.0000,15.32,18.08,0,0,0,0.000,6,6,0,NULL,2,0),(1639,83,'002','GN','FE65','00240898',1,'002P0015','2018-08-31','0020002534',25.000,25.000,1,'UND',0.6456,0.00,0.5471,0.6456,0.00,0.00,0,0.00,0,0.00,0.0000,13.68,16.14,0,0,0,0.000,25,25,0,NULL,1,0),(1640,83,'002','GN','FE65','00240898',1,'002P0015','2018-08-31','0020002535',1.000,1.000,1,'UND',11.2100,0.00,9.5000,11.2100,0.00,0.00,0,0.00,0,0.00,0.0000,9.50,11.21,0,0,0,0.000,1,1,0,NULL,2,0),(1641,74,'001','PR','F001','00002406',1,'001P0018','2018-10-29','0010000012',300.000,300.000,6,'UND',19.5760,0.00,16.5898,19.5760,0.00,0.00,0,0.00,0,0.00,0.0000,829.49,978.80,0,0,1,0.000,50,50,0,NULL,1,0),(1642,74,'001','PR','F001','00002406',1,'001P0018','2018-10-29','0010000202',50.000,50.000,1,'UND',21.8100,0.00,18.4831,21.8100,0.00,0.00,0,0.00,0,0.00,0.0000,924.15,1090.50,0,0,1,0.000,50,50,0,NULL,2,0),(1643,74,'001','PR','F001','00002406',1,'001P0018','2018-10-29','0010000280',10.000,10.000,1,'UND',97.0600,0.00,82.2542,97.0600,0.00,0.00,0,0.00,0,0.00,0.0000,822.54,970.60,0,0,1,0.000,10,10,0,NULL,3,0),(1644,74,'001','PR','F001','00002406',1,'001P0018','2018-10-29','0010000281',10.000,10.000,1,'UND',114.4500,0.00,96.9915,114.4500,0.00,0.00,0,0.00,0,0.00,0.0000,969.92,1144.50,0,0,1,0.000,10,10,0,NULL,4,0),(1645,74,'001','PR','F001','00002406',1,'001P0018','2018-10-29','0010000282',10.000,10.000,1,'UND',125.6100,0.00,106.4492,125.6100,0.00,0.00,0,0.00,0,0.00,0.0000,1064.49,1256.10,0,0,1,0.000,10,10,0,NULL,5,0),(1646,74,'001','PR','F001','00002406',1,'001P0018','2018-10-29','0010000063',600.000,600.000,6,'UND',31.9520,0.00,27.0780,31.9520,0.00,0.00,0,0.00,0,0.00,0.0000,2707.80,3195.20,0,0,1,0.000,100,100,0,NULL,6,0),(1647,74,'001','PR','F001','00002406',1,'001P0018','2018-10-29','0010000352',30.000,30.000,1,'UND',42.3767,0.00,35.9125,42.3767,0.00,0.00,0,0.00,0,0.00,0.0000,1077.37,1271.30,0,0,1,0.000,30,30,0,NULL,7,0),(1648,74,'001','PR','F001','00002406',1,'001P0018','2018-10-29','0010000379',15.000,15.000,1,'UND',113.2867,0.00,96.0057,113.2867,0.00,0.00,0,0.00,0,0.00,0.0000,1440.08,1699.30,0,0,1,0.000,15,15,0,NULL,8,0),(1649,74,'001','PR','F001','00002406',1,'001P0018','2018-10-29','0010000294',10.000,10.000,1,'UND',143.4000,0.00,121.5254,143.4000,0.00,0.00,0,0.00,0,0.00,0.0000,1215.25,1434.00,0,0,1,0.000,10,10,0,NULL,9,0),(1650,74,'001','PR','F001','00002406',1,'001P0018','2018-10-29','0010000279',30.000,30.000,1,'UND',107.4300,0.00,91.0424,107.4300,0.00,0.00,0,0.00,0,0.00,0.0000,2731.27,3222.90,0,0,1,0.000,30,30,0,NULL,10,0),(1651,74,'001','PR','F001','00002406',1,'001P0018','2018-10-29','0010000362',100.000,100.000,1,'UND',42.2680,0.00,35.8203,42.2680,0.00,0.00,0,0.00,0,0.00,0.0000,3582.03,4226.80,0,0,1,0.000,100,100,0,NULL,11,0),(1652,74,'001','PR','F001','00002406',1,'001P0018','2018-10-29','0010000180',150.000,150.000,1,'UND',56.4967,0.00,47.8786,56.4967,0.00,0.00,0,0.00,0,0.00,0.0000,7181.78,8474.50,0,0,1,0.000,150,150,0,NULL,12,0),(1656,100,'002','GN','F006','00015618',1,'002P0030','2018-10-24','0020000710',12.000,12.000,1,'UND',51.4000,0.00,51.4000,60.6520,0.00,0.00,0,0.00,0,0.00,0.0000,616.80,727.82,0,0,1,0.000,12,12,0,NULL,1,0),(1657,100,'002','GN','F006','00015618',1,'002P0030','2018-10-24','0020000168',12.000,12.000,1,'UND',59.0000,0.00,59.0000,69.6200,0.00,0.00,0,0.00,0,0.00,0.0000,708.00,835.44,0,0,1,0.000,12,12,0,NULL,2,0),(1659,101,'002','GN','F001','00029353',1,'002P0044','2018-10-23','0020000203',24.000,24.000,1,'UND',6.3342,0.00,6.3342,7.4744,0.00,0.00,0,0.00,0,0.00,0.0000,152.02,179.38,0,0,1,0.000,24,24,0,NULL,1,0),(1660,101,'002','GN','F001','00029353',1,'002P0044','2018-10-23','0020000367',12.000,12.000,1,'UND',2.0700,0.00,2.0700,2.4426,0.00,0.00,0,0.00,0,0.00,0.0000,24.84,29.31,0,0,1,0.000,12,12,0,NULL,2,0),(1661,101,'002','GN','F001','00029353',1,'002P0044','2018-10-23','0020000303',6.000,6.000,1,'UND',2.2500,0.00,2.2500,2.6550,0.00,0.00,0,0.00,0,0.00,0.0000,13.50,15.93,0,0,1,0.000,6,6,0,NULL,3,0),(1662,101,'002','GN','F001','00029353',1,'002P0044','2018-10-23','0020000182',100.000,100.000,1,'KLS',1.4972,0.00,1.4972,1.7667,0.00,0.00,0,0.00,0,0.00,0.0000,149.72,176.67,0,0,1,0.000,100,100,0,NULL,4,0),(1663,101,'002','GN','F001','00029353',1,'002P0044','2018-10-23','0020000090',12.000,12.000,1,'UND',3.7283,0.00,3.7283,4.3994,0.00,0.00,0,0.00,0,0.00,0.0000,44.74,52.79,0,0,1,0.000,12,12,0,NULL,5,0),(1664,101,'002','GN','F001','00029353',1,'002P0044','2018-10-23','0020001547',30.000,30.000,1,'UND',0.6200,0.00,0.6200,0.7316,0.00,0.00,0,0.00,0,0.00,0.0000,18.60,21.95,0,0,1,0.000,30,30,0,NULL,6,0),(1665,101,'002','GN','F001','00029353',1,'002P0044','2018-10-23','0020000080',10.000,10.000,1,'UND',0.6900,0.00,0.6900,0.8142,0.00,0.00,0,0.00,0,0.00,0.0000,6.90,8.14,0,0,1,0.000,10,10,0,NULL,7,0),(1666,102,'002','GN','FAY','00529425',1,'002P0097','2018-10-18','0020000034',6.000,6.000,1,'UND',6.0183,0.00,5.1003,6.0183,0.00,0.00,0,0.00,0,0.00,0.0000,30.60,36.11,0,0,1,0.000,6,6,0,NULL,1,0),(1667,102,'002','GN','FAY','00529425',1,'002P0097','2018-10-18','0020000250',12.000,12.000,1,'UND',3.2050,0.00,2.7161,3.2050,0.00,0.00,0,0.00,0,0.00,0.0000,32.59,38.46,0,0,1,0.000,12,12,0,NULL,2,0),(1668,102,'002','GN','FAY','00529425',1,'002P0097','2018-10-18','0020000013',12.000,12.000,1,'UND',4.5992,0.00,3.8976,4.5992,0.00,0.00,0,0.00,0,0.00,0.0000,46.77,55.19,0,0,1,0.000,12,12,0,NULL,3,0),(1669,102,'002','GN','FAY','00529425',1,'002P0097','2018-10-18','0020000886',24.000,24.000,1,'UND',5.7696,0.00,4.8895,5.7696,0.00,0.00,0,0.00,0,0.00,0.0000,117.35,138.47,0,0,1,0.000,24,24,0,NULL,4,0),(1670,102,'002','GN','FAY','00529425',1,'002P0097','2018-10-18','0020002582',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,1,1,0,NULL,5,0),(1671,103,'002','GN','FAY1','00529426',1,'002P0097','2018-10-18','0020002511',6.000,6.000,1,'UND',18.7250,0.00,15.8686,18.7250,0.00,0.00,0,0.00,0,0.00,0.0000,95.21,112.35,0,0,1,0.000,6,6,0,NULL,1,0),(1672,103,'002','GN','FAY1','00529426',1,'002P0097','2018-10-18','0020002021',12.000,12.000,1,'UND',15.0925,0.00,12.7903,15.0925,0.00,0.00,0,0.00,0,0.00,0.0000,153.48,181.11,0,0,1,0.000,12,12,0,NULL,2,0),(1673,103,'002','GN','FAY1','00529426',1,'002P0097','2018-10-18','0020001104',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,4,4,0,NULL,3,0),(1674,103,'002','GN','FAY1','00529426',1,'002P0097','2018-10-18','0020002263',60.000,60.000,1,'UND',8.5868,0.00,7.2769,8.5868,0.00,0.00,0,0.00,0,0.00,0.0000,436.62,515.21,0,0,1,0.000,60,60,0,NULL,4,0),(1675,103,'002','GN','FAY1','00529426',1,'002P0097','2018-10-18','0020002198',10.000,10.000,1,'UND',43.7370,0.00,37.0653,43.7370,0.00,0.00,0,0.00,0,0.00,0.0000,370.65,437.37,0,0,1,0.000,10,10,0,NULL,5,0),(1676,103,'002','GN','FAY1','00529426',1,'002P0097','2018-10-18','0020000305',13.000,13.000,1,'UND',26.3115,0.00,22.2979,26.3115,0.00,0.00,0,0.00,0,0.00,0.0000,289.87,342.05,0,0,1,0.000,13,13,0,NULL,6,0),(1677,103,'002','GN','FAY1','00529426',1,'002P0097','2018-10-18','0020002583',40.000,40.000,1,'UND',42.0777,0.00,35.6591,42.0777,0.00,0.00,0,0.00,0,0.00,0.0000,1426.36,1683.11,0,0,1,0.000,40,40,0,NULL,7,0),(1678,104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','0020000268',30.000,30.000,1,'MTS',3.0613,0.00,3.0613,3.6123,0.00,0.00,0,0.00,0,0.00,0.0000,91.84,108.37,0,0,1,0.000,30,30,0,NULL,1,0),(1679,104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','0020002514',12.000,12.000,1,'UND',1.3208,0.00,1.3208,1.5585,0.00,0.00,0,0.00,0,0.00,0.0000,15.85,18.70,0,0,1,0.000,12,12,0,NULL,3,0),(1680,104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','0020000034',6.000,6.000,1,'UND',5.2967,0.00,5.2967,6.2501,0.00,0.00,0,0.00,0,0.00,0.0000,31.78,37.50,0,0,1,0.000,6,6,0,NULL,4,0),(1681,104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','0020001361',6.000,6.000,1,'UND',1.3933,0.00,1.3933,1.6441,0.00,0.00,0,0.00,0,0.00,0.0000,8.36,9.86,0,0,1,0.000,6,6,0,NULL,5,0),(1682,104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','0020002584',3.000,3.000,1,'UND',2.4667,0.00,2.4667,2.9107,0.00,0.00,0,0.00,0,0.00,0.0000,7.40,8.73,0,0,1,0.000,3,3,0,NULL,6,0),(1683,104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','0020001695',6.000,6.000,1,'UND',1.2650,0.00,1.2650,1.4927,0.00,0.00,0,0.00,0,0.00,0.0000,7.59,8.96,0,0,1,0.000,6,6,0,NULL,7,0),(1684,104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','0020000376',10.000,10.000,1,'UND',1.1290,2.00,1.1064,1.3056,0.00,0.00,0,0.00,0,0.00,0.0000,11.29,13.32,0,0,1,0.000,10,10,0,NULL,9,0),(1685,104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','0020000022',14.000,14.000,1,'UND',1.6679,0.00,1.6679,1.9681,0.00,0.00,0,0.00,0,0.00,0.0000,23.35,27.55,0,0,1,0.000,14,14,0,NULL,10,0),(1686,104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','0020000351',14.000,14.000,1,'UND',1.7236,0.00,1.7236,2.0338,0.00,0.00,0,0.00,0,0.00,0.0000,24.13,28.47,0,0,1,0.000,14,14,0,NULL,11,0),(1687,104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','0020000453',14.000,14.000,1,'UND',2.6257,0.00,2.6257,3.0983,0.00,0.00,0,0.00,0,0.00,0.0000,36.76,43.38,0,0,1,0.000,14,14,0,NULL,12,0),(1688,104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','0020000027',6.000,6.000,1,'UND',3.0600,0.00,3.0600,3.6108,0.00,0.00,0,0.00,0,0.00,0.0000,18.36,21.66,0,0,1,0.000,6,6,0,NULL,13,0),(1689,104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','0020000029',6.000,6.000,1,'UND',5.4767,0.00,5.4767,6.4625,0.00,0.00,0,0.00,0,0.00,0.0000,32.86,38.77,0,0,1,0.000,6,6,0,NULL,14,0),(1690,104,'002','GN','F003','00066659',1,'002P0027','2018-11-01','0020000025',14.000,14.000,1,'UND',2.1686,0.00,2.1686,2.5589,0.00,0.00,0,0.00,0,0.00,0.0000,30.36,35.82,0,0,1,0.000,14,14,0,NULL,15,0),(1693,105,'002','GN','F001','00002401',1,'002P0079','2018-10-29','0020002585',20.000,20.000,1,'UND',48.0000,0.00,40.6780,48.0000,0.00,0.00,0,0.00,0,0.00,0.0000,813.56,960.00,0,0,1,0.000,20,20,0,NULL,1,0),(1694,105,'002','GN','F001','00002401',1,'002P0079','2018-10-29','0020002586',20.000,20.000,1,'UND',48.0000,0.00,40.6780,48.0000,0.00,0.00,0,0.00,0,0.00,0.0000,813.56,960.00,0,0,1,0.000,20,20,0,NULL,2,0),(1696,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000594',5400.000,5400.000,1,'UND',0.0181,0.00,0.0181,0.0214,0.00,0.00,0,0.00,0,0.00,0.0000,97.52,115.07,0,0,1,0.000,5400,5400,0,NULL,1,1),(1697,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000595',120.000,120.000,1,'UND',4.4310,0.00,4.4310,5.2286,0.00,0.00,0,0.00,0,0.00,0.0000,531.72,627.43,0,0,1,0.000,120,120,0,NULL,2,1),(1698,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020002231',80.000,80.000,1,'UND',3.1605,0.00,3.1605,3.7294,0.00,0.00,0,0.00,0,0.00,0.0000,252.84,298.35,0,0,1,0.000,80,80,0,NULL,3,1),(1699,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000308',24.000,24.000,1,'UND',1.4000,0.00,1.4000,1.6520,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,1,0.000,24,24,0,NULL,4,1),(1700,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000310',24.000,24.000,1,'UND',1.9321,0.00,1.9321,2.2799,0.00,46.37,0,0.00,0,0.00,0.0000,46.37,54.72,0,0,1,0.000,24,24,0,NULL,5,1),(1701,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020001082',100.000,100.000,1,'UND',0.1610,0.00,0.1610,0.1900,0.00,0.00,0,0.00,0,0.00,0.0000,16.10,19.00,0,0,1,0.000,100,100,0,NULL,6,1),(1702,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020002381',2.000,2.000,1,'UND',75.1050,0.00,75.1050,88.6239,0.00,0.00,0,0.00,0,0.00,0.0000,150.21,177.25,0,0,1,0.000,2,2,0,NULL,7,1),(1703,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000973',100.000,100.000,1,'UND',0.4060,0.00,0.4060,0.4791,0.00,0.00,0,0.00,0,0.00,0.0000,40.60,47.91,0,0,1,0.000,100,100,0,NULL,8,1),(1704,107,'002','GN','FE65','00253831',1,'002P0015','2018-11-14','0020000232',840.000,840.000,1,'UND',4.8106,0.00,4.0768,4.8106,0.00,0.00,0,0.00,0,0.00,0.0000,3424.50,4040.91,0,0,1,0.000,840,840,0,NULL,1,0),(1705,107,'002','GN','FE65','00253831',1,'002P0015','2018-11-14','0020000233',300.000,300.000,1,'UND',6.2446,0.00,5.2920,6.2446,0.00,0.00,0,0.00,0,0.00,0.0000,1587.60,1873.37,0,0,1,0.000,300,300,0,NULL,2,0),(1706,107,'002','GN','FE65','00253831',1,'002P0015','2018-11-14','0020000234',300.000,300.000,1,'UND',7.1928,0.00,6.0956,7.1928,0.00,0.00,0,0.00,0,0.00,0.0000,1828.69,2157.85,0,0,1,0.000,300,300,0,NULL,3,0),(1707,80,'002','GN','FE65','00241001',1,'002P0015','2018-08-31','0020000725',232.000,232.000,1,'UND',7.6936,0.00,6.5200,7.6936,0.00,0.00,0,0.00,0,0.00,0.0000,1512.64,1784.92,0,0,0,0.000,232,232,0,NULL,1,0),(1708,80,'002','GN','FE65','00241001',1,'002P0015','2018-08-31','0020001097',130.000,130.000,1,'UND',6.8676,0.00,5.8200,6.8676,0.00,0.00,0,0.00,0,0.00,0.0000,756.60,892.79,0,0,0,0.000,130,130,0,NULL,3,0),(1709,80,'002','GN','FE65','00241001',1,'002P0015','2018-08-31','0020000726',75.000,75.000,1,'UND',11.8944,0.00,10.0800,11.8944,0.00,0.00,0,0.00,0,0.00,0.0000,756.00,892.08,0,0,0,0.000,75,75,0,NULL,4,0),(1710,80,'002','GN','FE65','00241001',1,'002P0015','2018-08-31','0020000723',416.000,416.000,1,'UND',4.2812,0.00,3.6281,4.2812,0.00,0.00,0,0.00,0,0.00,0.0000,1509.31,1780.98,0,0,1,0.000,416,416,0,NULL,5,0),(1714,108,'002','GN','F65','00253832',1,'002P0015','2018-11-14','0020000346',12.000,12.000,1,'UND',2.9817,0.00,2.5269,2.9817,0.00,0.00,0,0.00,0,0.00,0.0000,30.32,35.78,0,0,1,0.000,12,12,0,NULL,1,0),(1715,108,'002','GN','F65','00253832',1,'002P0015','2018-11-14','0020000777',12.000,12.000,1,'UND',4.8092,0.00,4.0756,4.8092,0.00,0.00,0,0.00,0,0.00,0.0000,48.91,57.71,0,0,1,0.000,12,12,0,NULL,2,0),(1716,108,'002','GN','F65','00253832',1,'002P0015','2018-11-14','0020000377',100.000,100.000,1,'UND',0.8396,0.00,0.7115,0.8396,0.00,0.00,0,0.00,0,0.00,0.0000,71.15,83.96,0,0,1,0.000,100,100,0,NULL,3,0),(1717,75,'001','PR','F001','00048095',1,'001P0007','2018-11-15','0010000314',870.000,870.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,16957.63,20010.00,0,0,1,0.000,870,870,0,NULL,1,0),(1718,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000594',5400.000,5400.000,1,'UND',0.0181,0.00,0.0181,0.0214,0.00,0.00,0,0.00,0,0.00,0.0000,97.52,115.07,0,0,0,0.000,5400,5400,0,NULL,1,1),(1719,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000595',24000.000,24000.000,1,'UND',4.4310,0.00,4.4310,5.2286,0.00,0.00,0,0.00,0,0.00,0.0000,106344.00,125485.92,0,0,1,0.000,24000,24000,0,NULL,2,1),(1720,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020002231',80.000,80.000,1,'UND',3.1605,0.00,3.1605,3.7294,0.00,0.00,0,0.00,0,0.00,0.0000,252.84,298.35,0,0,0,0.000,80,80,0,NULL,3,1),(1721,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000308',24.000,24.000,1,'UND',1.4000,0.00,1.4000,1.6520,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,0,0.000,24,24,0,NULL,4,1),(1722,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000310',24.000,24.000,1,'UND',1.9321,0.00,1.9321,2.2799,0.00,46.37,0,0.00,0,0.00,0.0000,46.37,54.72,0,0,0,0.000,24,24,0,NULL,5,1),(1723,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020001082',100.000,100.000,1,'UND',0.1610,0.00,0.1610,0.1900,0.00,0.00,0,0.00,0,0.00,0.0000,16.10,19.00,0,0,0,0.000,100,100,0,NULL,6,1),(1724,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020002381',2.000,2.000,1,'UND',75.1050,0.00,75.1050,88.6239,0.00,0.00,0,0.00,0,0.00,0.0000,150.21,177.25,0,0,0,0.000,2,2,0,NULL,7,1),(1725,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000973',100.000,100.000,1,'UND',0.4060,0.00,0.4060,0.4791,0.00,0.00,0,0.00,0,0.00,0.0000,40.60,47.91,0,0,0,0.000,100,100,0,NULL,8,1),(1733,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000594',5400.000,5400.000,1,'UND',0.0181,0.00,0.0181,0.0214,0.00,0.00,0,0.00,0,0.00,0.0000,97.52,115.07,0,0,0,0.000,5400,5400,0,NULL,1,1),(1734,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000595',24000.000,24000.000,1,'UND',0.0222,0.00,0.0222,0.0262,0.00,0.00,0,0.00,0,0.00,0.0000,531.72,627.43,0,0,1,0.000,24000,24000,0,NULL,2,1),(1735,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020002231',80.000,80.000,1,'UND',3.1605,0.00,3.1605,3.7294,0.00,0.00,0,0.00,0,0.00,0.0000,252.84,298.35,0,0,0,0.000,80,80,0,NULL,3,1),(1736,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000308',24.000,24.000,1,'UND',1.4000,0.00,1.4000,1.6520,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,0,0.000,24,24,0,NULL,4,1),(1737,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000310',24.000,24.000,1,'UND',1.9321,0.00,1.9321,2.2799,0.00,46.37,0,0.00,0,0.00,0.0000,46.37,54.72,0,0,0,0.000,24,24,0,NULL,5,1),(1738,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020001082',100.000,100.000,1,'UND',0.1610,0.00,0.1610,0.1900,0.00,0.00,0,0.00,0,0.00,0.0000,16.10,19.00,0,0,0,0.000,100,100,0,NULL,6,1),(1739,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020002381',2.000,2.000,1,'UND',75.1050,0.00,75.1050,88.6239,0.00,0.00,0,0.00,0,0.00,0.0000,150.21,177.25,0,0,0,0.000,2,2,0,NULL,7,1),(1740,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000973',100.000,100.000,1,'UND',0.4060,0.00,0.4060,0.4791,0.00,0.00,0,0.00,0,0.00,0.0000,40.60,47.91,0,0,0,0.000,100,100,0,NULL,8,1),(1748,76,'001','PR','F001','00002770',1,'001P0014','2018-11-12','0010000081',600.000,600.000,6,'UND',11.2670,0.00,9.5483,11.2670,0.00,0.00,0,0.00,0,0.00,0.0000,954.83,1126.70,0,0,1,0.000,100,100,0,NULL,1,0),(1749,76,'001','PR','F001','00002770',1,'001P0014','2018-11-12','0010000042',600.000,600.000,6,'UND',15.0760,0.00,12.7763,15.0760,0.00,0.00,0,0.00,0,0.00,0.0000,1277.63,1507.60,0,0,1,0.000,100,100,0,NULL,2,0),(1750,76,'001','PR','F001','00002770',1,'001P0014','2018-11-12','0010000154',100.000,100.000,1,'UND',22.6870,0.00,19.2263,22.6870,0.00,0.00,0,0.00,0,0.00,0.0000,1922.63,2268.70,0,0,1,0.000,100,100,0,NULL,3,0),(1751,76,'001','PR','F001','00002770',1,'001P0014','2018-11-12','0010000277',100.000,100.000,1,'UND',33.5850,0.00,28.4619,33.5850,0.00,0.00,0,0.00,0,0.00,0.0000,2846.19,3358.50,0,0,1,0.000,100,100,0,NULL,4,0),(1752,76,'001','PR','F001','00002770',1,'001P0014','2018-11-12','0010000300',50.000,50.000,1,'UND',16.6492,0.00,14.1095,16.6492,0.00,0.00,0,0.00,0,0.00,0.0000,705.47,832.46,0,0,1,0.000,50,50,0,NULL,5,0),(1753,76,'001','PR','F001','00002770',1,'001P0014','2018-11-12','0010000005',300.000,300.000,6,'UND',34.2240,0.00,29.0034,34.2240,0.00,0.00,0,0.00,0,0.00,0.0000,1450.17,1711.20,0,0,1,0.000,50,50,0,NULL,6,0),(1754,76,'001','PR','F001','00002770',1,'001P0014','2018-11-12','0010000319',150.000,150.000,1,'UND',26.4807,0.00,22.4413,26.4807,0.00,0.00,0,0.00,0,0.00,0.0000,3366.19,3972.10,0,0,1,0.000,150,150,0,NULL,7,0),(1755,76,'001','PR','F001','00002770',1,'001P0014','2018-11-12','0010000181',30.000,30.000,1,'UND',74.3900,0.00,63.0424,74.3900,0.00,0.00,0,0.00,0,0.00,0.0000,1891.27,2231.70,0,0,1,0.000,30,30,0,NULL,8,0),(1756,77,'001','PR','F001','00048319',1,'001P0007','2018-11-18','0010000381',865.000,865.000,1,'BLS',16.9491,0.00,16.9491,19.9999,0.00,0.00,0,0.00,0,0.00,0.0000,14661.01,17299.99,0,0,1,0.000,865,865,0,NULL,1,0),(1757,109,'002','GN','F010','00001995',1,'002P0061','2018-11-21','0020000235',200.000,200.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,593.22,700.00,0,0,1,0.000,200,200,0,NULL,1,0),(1758,110,'002','GN','0001','00000314',1,'002P0008','2018-11-21','0020000235',100.000,100.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,296.61,350.00,0,0,1,0.000,100,100,0,NULL,1,0),(1759,111,'002','GN','FF10','00077104',1,'002P0108','2019-01-09','0020002587',13.000,13.000,1,'UND',114.2785,0.00,96.8462,114.2785,0.00,0.00,0,0.00,0,0.00,0.0000,1259.00,1485.62,0,0,1,0.000,13,13,0,NULL,1,0),(1760,111,'002','GN','FF10','00077104',1,'002P0108','2019-01-09','0020002588',19.000,19.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,19,19,0,NULL,2,0),(1761,111,'002','GN','FF10','00077104',1,'002P0108','2019-01-09','0020002589',6.000,6.000,1,'UND',136.3733,0.00,115.5706,136.3733,0.00,0.00,0,0.00,0,0.00,0.0000,693.42,818.24,0,0,1,0.000,6,6,0,NULL,3,0),(1762,112,'002','GN','F002','00116443',1,'002P0109','2018-11-12','0020000293',1200.000,1200.000,1,'MTS',0.2363,0.00,0.2363,0.2788,0.00,0.00,0,0.00,0,0.00,0.0000,283.60,334.65,0,0,1,0.000,1200,1200,0,NULL,1,1),(1763,112,'002','GN','F002','00116443',1,'002P0109','2018-11-12','0020002590',300.000,300.000,1,'UND',0.2381,0.00,0.2381,0.2810,0.00,0.00,0,0.00,0,0.00,0.0000,71.43,84.29,0,0,1,0.000,300,300,0,NULL,2,1),(1764,112,'002','GN','F002','00116443',1,'002P0109','2018-11-12','0020001013',300.000,300.000,1,'MTS',0.3389,0.00,0.3389,0.3999,0.00,0.00,0,0.00,0,0.00,0.0000,101.66,119.96,0,0,1,0.000,300,300,0,NULL,3,1),(1765,112,'002','GN','F002','00116443',1,'002P0109','2018-11-12','0020000532',200.000,200.000,1,'UND',0.6587,0.00,0.6587,0.7773,0.00,0.00,0,0.00,0,0.00,0.0000,131.74,155.45,0,0,1,0.000,200,200,0,NULL,4,1),(1766,112,'002','GN','F002','00116443',1,'002P0109','2018-11-12','0020000531',200.000,200.000,1,'UND',0.4000,0.00,0.4000,0.4720,0.00,0.00,0,0.00,0,0.00,0.0000,80.00,94.40,0,0,1,0.000,200,200,0,NULL,5,1),(1767,112,'002','GN','F002','00116443',1,'002P0109','2018-11-12','0020001454',200.000,200.000,1,'MTS',0.9100,0.00,0.9100,1.0738,0.00,0.00,0,0.00,0,0.00,0.0000,182.00,214.76,0,0,1,0.000,200,200,0,NULL,6,1),(1769,113,'002','GN','0001','00001515',1,'002P0103','2018-12-06','0020002058',40.000,40.000,1,'UND',18.0000,0.00,15.2542,18.0000,0.00,0.00,0,0.00,0,0.00,0.0000,610.17,720.00,0,0,1,0.000,40,40,0,NULL,1,0),(1770,113,'002','GN','0001','00001515',1,'002P0103','2018-12-06','0020000542',100.000,100.000,1,'UND',2.3000,0.00,1.9492,2.3000,0.00,0.00,0,0.00,0,0.00,0.0000,194.92,230.00,0,0,1,0.000,100,100,0,NULL,2,0),(1772,114,'002','GN','F001','00014755',1,'002P0095','2018-11-15','0020000596',4200.000,4200.000,1,'UND',0.0268,0.00,0.0268,0.0316,0.00,0.00,0,0.00,0,0.00,0.0000,112.60,132.87,0,0,1,0.000,4200,4200,0,NULL,1,0),(1773,112,'002','GN','F002','00116443',1,'002P0109','2018-11-12','0020000293',1200.000,1200.000,1,'MTS',0.2363,0.00,0.2363,0.2788,0.00,0.00,0,0.00,0,0.00,0.0000,283.60,334.65,0,0,0,0.000,1200,1200,0,NULL,1,0),(1774,112,'002','GN','F002','00116443',1,'002P0109','2018-11-12','0020002590',300.000,300.000,1,'UND',0.2381,0.00,0.2381,0.2810,0.00,0.00,0,0.00,0,0.00,0.0000,71.43,84.29,0,0,0,0.000,300,300,0,NULL,2,0),(1775,112,'002','GN','F002','00116443',1,'002P0109','2018-11-12','0020001013',300.000,300.000,1,'MTS',0.3389,0.00,0.3389,0.3999,0.00,0.00,0,0.00,0,0.00,0.0000,101.66,119.96,0,0,0,0.000,300,300,0,NULL,3,0),(1776,112,'002','GN','F002','00116443',1,'002P0109','2018-11-12','0020000532',200.000,200.000,1,'UND',0.6587,0.00,0.6587,0.7773,0.00,0.00,0,0.00,0,0.00,0.0000,131.74,155.45,0,0,0,0.000,200,200,0,NULL,4,0),(1777,112,'002','GN','F002','00116443',1,'002P0109','2018-11-12','0020000531',200.000,200.000,1,'UND',0.4000,0.00,0.4000,0.4720,0.00,0.00,0,0.00,0,0.00,0.0000,80.00,94.40,0,0,0,0.000,200,200,0,NULL,5,0),(1778,112,'002','GN','F002','00116443',1,'002P0109','2018-11-12','0020001454',200.000,200.000,1,'MTS',0.9100,0.00,0.9100,1.0738,0.00,0.00,0,0.00,0,0.00,0.0000,182.00,214.76,0,0,0,0.000,200,200,0,NULL,6,0),(1780,115,'002','GN','E001','00000065',1,'002P0089','2018-11-15','0020000660',50.000,50.000,1,'KLS',3.8080,0.00,3.2271,3.8080,0.00,0.00,0,0.00,0,0.00,0.0000,161.36,190.40,0,0,1,0.000,50,50,0,NULL,1,0),(1781,78,'001','PR','0002','00000153',1,'001P0017','2018-11-16','0010000215',200.000,200.000,1,'UND',3.3000,0.00,2.7966,3.3000,0.00,0.00,0,0.00,0,0.00,0.0000,559.32,660.00,0,0,1,0.000,200,200,0,NULL,1,0),(1782,78,'001','PR','0002','00000153',1,'001P0017','2018-11-16','0010000210',100.000,100.000,1,'UND',1.7000,0.00,1.4407,1.7000,0.00,0.00,0,0.00,0,0.00,0.0000,144.07,170.00,0,0,1,0.000,100,100,0,NULL,2,0),(1783,78,'001','PR','0002','00000153',1,'001P0017','2018-11-16','0010000213',200.000,200.000,1,'UND',0.8500,0.00,0.7203,0.8500,0.00,0.00,0,0.00,0,0.00,0.0000,144.07,170.00,0,0,1,0.000,200,200,0,NULL,3,0),(1784,78,'001','PR','0002','00000153',1,'001P0017','2018-11-16','0010000211',100.000,100.000,1,'UND',0.4500,0.00,0.3814,0.4500,0.00,0.00,0,0.00,0,0.00,0.0000,38.14,45.00,0,0,1,0.000,100,100,0,NULL,4,0),(1788,116,'002','GN','F001','00000165',1,'002P0054','2018-12-06','0020001888',6.000,6.000,1,'UND',0.0000,0.00,98.0000,115.6400,0.00,0.00,0,0.00,0,0.00,0.0000,588.00,693.84,0,0,1,0.000,6,6,0,NULL,1,1),(1789,116,'002','GN','F001','00000165',1,'002P0054','2018-12-06','0020001888',6.000,6.000,1,'UND',0.0000,0.00,83.0508,98.0000,0.00,0.00,0,0.00,0,0.00,0.0000,498.31,588.00,0,0,0,0.000,6,6,0,NULL,1,0),(1790,117,'002','GN','0001','00000536',1,'002P0072','2018-11-20','0020001275',24.000,24.000,1,'UND',2.9071,0.00,2.9071,3.4304,0.00,0.00,0,0.00,0,0.00,0.0000,69.77,82.33,0,0,1,0.000,24,24,0,NULL,1,0),(1791,117,'002','GN','0001','00000536',1,'002P0072','2018-11-20','0020000996',15.000,15.000,1,'UND',9.9787,0.00,9.9787,11.7749,0.00,0.00,0,0.00,0,0.00,0.0000,149.68,176.62,0,0,1,0.000,15,15,0,NULL,2,0),(1792,117,'002','GN','0001','00000536',1,'002P0072','2018-11-20','0020002591',50.000,50.000,1,'UND',0.9604,0.00,0.9604,1.1333,0.00,0.00,0,0.00,0,0.00,0.0000,48.02,56.66,0,0,1,0.000,50,50,0,NULL,3,0),(1793,117,'002','GN','0001','00000536',1,'002P0072','2018-11-20','0020002592',144.000,144.000,1,'UND',0.2951,0.00,0.2951,0.3482,0.00,0.00,0,0.00,0,0.00,0.0000,42.50,50.15,0,0,1,0.000,144,144,0,NULL,4,0),(1794,79,'001','PR','0020','00000087',1,'001P0012','2018-12-10','0010000272',50.000,50.000,1,'UND',0.4660,0.00,19.7458,23.3000,0.00,0.00,0,0.00,0,0.00,0.0000,987.29,1165.00,0,0,1,0.000,50,50,0,NULL,1,0),(1795,79,'001','PR','0020','00000087',1,'001P0012','2018-12-10','0010000358',16.000,16.000,1,'UND',2.2500,0.00,30.5085,36.0000,0.00,0.00,0,0.00,0,0.00,0.0000,488.14,576.00,0,0,1,0.000,16,16,0,NULL,2,0),(1797,80,'001','PR','F001','00049248',1,'001P0007','2018-12-10','0010000381',830.000,830.000,1,'BLS',16.9492,0.00,16.9492,20.0001,0.00,0.00,0,0.00,0,0.00,0.0000,14067.80,16600.00,0,0,1,0.000,830,830,0,NULL,1,0),(1798,118,'002','GN','F003','00068108',1,'002P0027','2018-11-22','0020000376',200.000,200.000,1,'UND',1.1292,0.00,1.1292,1.3325,0.00,0.00,0,0.00,0,0.00,0.0000,225.83,266.48,0,0,1,0.000,200,200,0,NULL,1,1),(1799,118,'002','GN','F003','00068108',1,'002P0027','2018-11-22','0020002593',100.000,100.000,1,'UND',0.2889,0.00,0.2889,0.3409,0.00,0.00,0,0.00,0,0.00,0.0000,28.89,34.09,0,0,1,0.000,100,100,0,NULL,2,1),(1800,118,'002','GN','F003','00068108',1,'002P0027','2018-11-22','0020000736',12.000,12.000,1,'UND',4.5375,0.00,4.5375,5.3542,0.00,0.00,0,0.00,0,0.00,0.0000,54.45,64.25,0,0,1,0.000,12,12,0,NULL,3,1),(1801,118,'002','GN','F003','00068108',1,'002P0027','2018-11-22','0020001219',200.000,200.000,1,'UND',0.1090,0.00,0.1090,0.1286,0.00,0.00,0,0.00,0,0.00,0.0000,21.81,25.74,0,0,1,0.000,200,200,0,NULL,4,1),(1805,119,'002','GN','F200','00070730',1,'002P0110','2018-12-04','0020002594',48.000,48.000,1,'UND',2.5662,0.00,2.5662,3.0281,0.00,0.00,0,0.00,0,0.00,0.0000,123.18,145.35,0,0,1,0.000,48,48,0,NULL,1,1),(1806,119,'002','GN','F200','00070730',1,'002P0110','2018-12-04','0020002598',24.000,24.000,1,'UND',2.5662,0.00,2.5662,3.0281,0.00,0.00,0,0.00,0,0.00,0.0000,61.59,72.68,0,0,1,0.000,24,24,0,NULL,2,1),(1807,119,'002','GN','F200','00070730',1,'002P0110','2018-12-04','0020002596',24.000,24.000,1,'UND',2.5662,0.00,2.5662,3.0281,0.00,0.00,0,0.00,0,0.00,0.0000,61.59,72.68,0,0,1,0.000,24,24,0,NULL,3,1),(1808,119,'002','GN','F200','00070730',1,'002P0110','2018-12-04','0020002597',72.000,72.000,1,'UND',2.5662,0.00,2.5662,3.0281,0.00,0.00,0,0.00,0,0.00,0.0000,184.77,218.03,0,0,1,0.000,72,72,0,NULL,4,1),(1809,119,'002','GN','F200','00070730',1,'002P0110','2018-12-04','0020002598',24.000,24.000,1,'UND',2.5662,0.00,2.5662,3.0281,0.00,0.00,0,0.00,0,0.00,0.0000,61.59,72.68,0,0,1,0.000,24,24,0,NULL,5,1),(1810,119,'002','GN','F200','00070730',1,'002P0110','2018-12-04','0020002599',24.000,24.000,1,'UND',1.6529,0.00,1.6529,1.9504,0.00,0.00,0,0.00,0,0.00,0.0000,39.67,46.81,0,0,1,0.000,24,24,0,NULL,6,1),(1811,120,'002','GN','0003','00000784',1,'002P0111','2018-12-10','0020000630',99.000,99.000,1,'UND',1.7172,0.00,1.4553,1.7172,0.00,0.00,0,0.00,0,0.00,0.0000,144.07,170.00,0,0,1,0.000,99,99,0,NULL,1,0),(1812,121,'002','GN','FA01','00022210',1,'002P0112','2018-12-10','0020002600',2.000,2.000,1,'UND',115.2550,0.00,115.2550,136.0009,0.00,0.00,0,0.00,0,0.00,0.0000,230.51,272.00,0,0,1,0.000,2,2,0,NULL,1,0),(1813,121,'002','GN','FA01','00022210',1,'002P0112','2018-12-10','0020002601',2.000,2.000,1,'UND',1101.6950,0.00,1101.6950,1300.0001,0.00,0.00,0,0.00,0,0.00,0.0000,2203.39,2600.00,0,0,1,0.000,2,2,0,NULL,2,0),(1814,81,'001','PR','F020','00000104',1,'001P0012','2018-12-17','0010000272',30.000,30.000,1,'UND',23.3000,0.00,19.7458,23.3000,0.00,0.00,0,0.00,0,0.00,0.0000,592.37,699.00,0,0,1,0.000,30,30,0,NULL,1,0),(1815,81,'001','PR','F020','00000104',1,'001P0012','2018-12-17','0010000358',16.000,16.000,1,'UND',36.0000,0.00,30.5085,36.0000,0.00,0.00,0,0.00,0,0.00,0.0000,488.14,576.00,0,0,1,0.000,16,16,0,NULL,2,0),(1816,81,'001','PR','F020','00000104',1,'001P0012','2018-12-17','0010000296',16.000,16.000,1,'UND',13.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,176.27,208.00,0,0,1,0.000,16,16,0,NULL,3,0),(1817,82,'001','PR','F020','00000110',1,'001P0012','2018-12-19','0010000296',139.000,139.000,1,'UND',13.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1531.36,1807.00,0,0,1,0.000,139,139,0,NULL,1,0),(1818,83,'001','PR','F003','00000677',1,'001P0006','2018-12-12','0010000256',50.000,50.000,1,'UND',3.8000,0.00,3.2203,3.8000,0.00,0.00,0,0.00,0,0.00,0.0000,161.02,190.00,0,0,1,0.000,50,50,0,NULL,1,0),(1819,83,'001','PR','F003','00000677',1,'001P0006','2018-12-12','0010000364',50.000,50.000,1,'UND',2.5700,0.00,2.1780,2.5700,0.00,0.00,0,0.00,0,0.00,0.0000,108.90,128.50,0,0,1,0.000,50,50,0,NULL,3,0),(1820,83,'001','PR','F003','00000677',1,'001P0006','2018-12-12','0010000257',50.000,50.000,1,'UND',3.3300,0.00,2.8220,3.3300,0.00,0.00,0,0.00,0,0.00,0.0000,141.10,166.50,0,0,1,0.000,50,50,0,NULL,4,0),(1821,83,'001','PR','F003','00000677',1,'001P0006','2018-12-12','0010000297',100.000,100.000,1,'UND',1.0000,0.00,0.8475,1.0000,0.00,0.00,0,0.00,0,0.00,0.0000,84.75,100.00,0,0,1,0.000,100,100,0,NULL,5,0),(1822,83,'001','PR','F003','00000677',1,'001P0006','2018-12-12','0010000258',50.000,50.000,1,'UND',1.5000,0.00,1.2712,1.5000,0.00,0.00,0,0.00,0,0.00,0.0000,63.56,75.00,0,0,1,0.000,50,50,0,NULL,6,0),(1823,83,'001','PR','F003','00000677',1,'001P0006','2018-12-12','0010000365',40.000,40.000,1,'UND',1.4500,0.00,1.2288,1.4500,0.00,0.00,0,0.00,0,0.00,0.0000,49.15,58.00,0,0,1,0.000,40,40,0,NULL,7,0),(1824,83,'001','PR','F003','00000677',1,'001P0006','2018-12-12','0010000252',30.000,30.000,1,'UND',5.7300,0.00,4.8559,5.7300,0.00,0.00,0,0.00,0,0.00,0.0000,145.68,171.90,0,0,1,0.000,30,30,0,NULL,8,0),(1825,83,'001','PR','F003','00000677',1,'001P0006','2018-12-12','0010000255',50.000,50.000,1,'UND',1.0000,0.00,0.8475,1.0000,0.00,0.00,0,0.00,0,0.00,0.0000,42.37,50.00,0,0,1,0.000,50,50,0,NULL,9,0),(1833,122,'002','GN','0001','00001561',1,'002P0103','2018-12-19','0020002058',50.000,50.000,1,'UND',18.0000,0.00,15.2542,18.0000,0.00,0.00,0,0.00,0,0.00,0.0000,762.71,900.00,0,0,1,0.000,50,50,0,NULL,1,0),(1834,122,'002','GN','0001','00001561',1,'002P0103','2018-12-19','0020002056',80.000,80.000,1,'UND',3.9000,0.00,3.3051,3.9000,0.00,0.00,0,0.00,0,0.00,0.0000,264.41,312.00,0,0,1,0.000,80,80,0,NULL,2,0),(1835,122,'002','GN','0001','00001561',1,'002P0103','2018-12-19','0020000580',20.000,20.000,1,'UND',4.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,1,0.000,20,20,0,NULL,3,0),(1836,84,'001','PR','F001','00049957',1,'001P0007','2018-12-14','0010000381',850.000,850.000,1,'BLS',16.9492,0.00,16.9492,20.0001,0.00,0.00,0,0.00,0,0.00,0.0000,14406.78,17000.00,0,0,1,0.000,850,850,0,NULL,1,0),(1837,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002602',100.000,100.000,1,'UND',1.1000,0.00,1.1000,1.2980,0.00,0.00,0,0.00,0,0.00,0.0000,110.00,129.80,0,0,1,0.000,100,100,0,NULL,1,1),(1838,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020000971',100.000,100.000,1,'UND',0.2200,0.00,0.2200,0.2596,0.00,0.00,0,0.00,0,0.00,0.0000,22.00,25.96,0,0,1,0.000,100,100,0,NULL,2,1),(1839,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002018',100.000,100.000,1,'UND',0.8500,0.00,0.8500,1.0030,0.00,0.00,0,0.00,0,0.00,0.0000,85.00,100.30,0,0,1,0.000,100,100,0,NULL,3,1),(1840,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002603',12.000,12.000,1,'UND',14.7000,0.00,14.7000,17.3460,0.00,0.00,0,0.00,0,0.00,0.0000,176.40,208.15,0,0,1,0.000,12,12,0,NULL,4,1),(1841,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002604',12.000,12.000,1,'UND',8.7000,0.00,8.7000,10.2660,0.00,0.00,0,0.00,0,0.00,0.0000,104.40,123.19,0,0,1,0.000,12,12,0,NULL,5,1),(1842,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002605',12.000,12.000,1,'UND',11.5000,0.00,11.5000,13.5700,0.00,0.00,0,0.00,0,0.00,0.0000,138.00,162.84,0,0,1,0.000,12,12,0,NULL,6,1),(1843,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020000958',12.000,12.000,1,'UND',4.4000,0.00,4.4000,5.1920,0.00,0.00,0,0.00,0,0.00,0.0000,52.80,62.30,0,0,1,0.000,12,12,0,NULL,7,1),(1844,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002606',12.000,12.000,1,'UND',1.4000,0.00,1.4000,1.6520,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,1,0.000,12,12,0,NULL,8,1),(1845,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002607',12.000,12.000,1,'UND',1.5000,0.00,1.5000,1.7700,0.00,0.00,0,0.00,0,0.00,0.0000,18.00,21.24,0,0,1,0.000,12,12,0,NULL,9,1),(1846,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002608',12.000,12.000,1,'UND',1.6000,0.00,1.6000,1.8880,0.00,0.00,0,0.00,0,0.00,0.0000,19.20,22.66,0,0,1,0.000,12,12,0,NULL,10,1),(1847,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002609',12.000,12.000,1,'UND',1.7000,0.00,1.7000,2.0060,0.00,0.00,0,0.00,0,0.00,0.0000,20.40,24.07,0,0,1,0.000,12,12,0,NULL,11,1),(1848,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002610',14.000,14.000,1,'UND',1.5429,0.00,1.5429,1.8206,0.00,0.00,0,0.00,0,0.00,0.0000,21.60,25.49,0,0,1,0.000,14,14,0,NULL,12,1),(1849,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020001859',24.000,24.000,1,'UND',0.3250,0.00,0.3250,0.3835,0.00,0.00,0,0.00,0,0.00,0.0000,7.80,9.20,0,0,1,0.000,24,24,0,NULL,13,1),(1850,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002611',24.000,24.000,1,'UND',4.4000,0.00,4.4000,5.1920,0.00,0.00,0,0.00,0,0.00,0.0000,105.60,124.61,0,0,1,0.000,24,24,0,NULL,14,1),(1851,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002612',6.000,6.000,1,'UND',6.0000,0.00,6.0000,7.0800,0.00,0.00,0,0.00,0,0.00,0.0000,36.00,42.48,0,0,1,0.000,6,6,0,NULL,15,1),(1852,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002613',6.000,6.000,1,'UND',7.5000,0.00,7.5000,8.8500,0.00,0.00,0,0.00,0,0.00,0.0000,45.00,53.10,0,0,1,0.000,6,6,0,NULL,16,1),(1853,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002614',6.000,6.000,1,'UND',10.0000,0.00,10.0000,11.8000,0.00,0.00,0,0.00,0,0.00,0.0000,60.00,70.80,0,0,1,0.000,6,6,0,NULL,17,1),(1854,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002614',24.000,24.000,1,'UND',3.0833,0.00,3.0833,3.6383,0.00,0.00,0,0.00,0,0.00,0.0000,74.00,87.32,0,0,1,0.000,24,24,0,NULL,18,1),(1855,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020000407',24.000,24.000,1,'UND',1.2500,0.00,1.2500,1.4750,0.00,0.00,0,0.00,0,0.00,0.0000,30.00,35.40,0,0,1,0.000,24,24,0,NULL,19,1),(1856,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020000433',24.000,24.000,1,'UND',17.5000,0.00,17.5000,20.6500,0.00,0.00,0,0.00,0,0.00,0.0000,420.00,495.60,0,0,1,0.000,24,24,0,NULL,20,1),(1857,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002615',12.000,12.000,1,'UND',2.8500,0.00,2.8500,3.3630,0.00,0.00,0,0.00,0,0.00,0.0000,34.20,40.36,0,0,1,0.000,12,12,0,NULL,21,1),(1858,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002616',12.000,12.000,1,'UND',3.7600,0.00,3.7600,4.4368,0.00,0.00,0,0.00,0,0.00,0.0000,45.12,53.24,0,0,1,0.000,12,12,0,NULL,22,1),(1859,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002616',12.000,12.000,1,'UND',3.7600,0.00,3.7600,4.4368,0.00,0.00,0,0.00,0,0.00,0.0000,45.12,53.24,0,0,1,0.000,12,12,0,NULL,23,1),(1860,123,'002','GN','0001','00011707',1,'002P0113','2018-12-21','0020002617',12.000,12.000,1,'UND',4.7900,0.00,4.7900,5.6522,0.00,0.00,0,0.00,0,0.00,0.0000,57.48,67.83,0,0,1,0.000,12,12,0,NULL,24,1),(1868,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002602',100.000,100.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,93.22,110.00,0,0,0,0.000,100,100,0,NULL,1,0),(1869,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020000971',100.000,100.000,1,'UND',0.2200,0.00,0.1864,0.2200,0.00,0.00,0,0.00,0,0.00,0.0000,18.64,22.00,0,0,0,0.000,100,100,0,NULL,2,0),(1870,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002018',100.000,100.000,1,'UND',0.8500,0.00,0.7203,0.8500,0.00,0.00,0,0.00,0,0.00,0.0000,72.03,85.00,0,0,0,0.000,100,100,0,NULL,3,0),(1871,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002603',12.000,12.000,1,'UND',14.7000,0.00,12.4576,14.7000,0.00,0.00,0,0.00,0,0.00,0.0000,149.49,176.40,0,0,0,0.000,12,12,0,NULL,4,0),(1872,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002604',12.000,12.000,1,'UND',8.7000,0.00,7.3729,8.7000,0.00,0.00,0,0.00,0,0.00,0.0000,88.47,104.40,0,0,0,0.000,12,12,0,NULL,5,0),(1873,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002605',12.000,12.000,1,'UND',11.5000,0.00,9.7458,11.5000,0.00,0.00,0,0.00,0,0.00,0.0000,116.95,138.00,0,0,0,0.000,12,12,0,NULL,6,0),(1874,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020000958',12.000,12.000,1,'UND',4.4000,0.00,3.7288,4.4000,0.00,0.00,0,0.00,0,0.00,0.0000,44.75,52.80,0,0,0,0.000,12,12,0,NULL,7,0),(1875,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002606',12.000,12.000,1,'UND',1.4000,0.00,1.1864,1.4000,0.00,0.00,0,0.00,0,0.00,0.0000,14.24,16.80,0,0,0,0.000,12,12,0,NULL,8,0),(1876,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002607',12.000,12.000,1,'UND',1.5000,0.00,1.2712,1.5000,0.00,0.00,0,0.00,0,0.00,0.0000,15.25,18.00,0,0,0,0.000,12,12,0,NULL,9,0),(1877,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002608',12.000,12.000,1,'UND',1.6000,0.00,1.3559,1.6000,0.00,0.00,0,0.00,0,0.00,0.0000,16.27,19.20,0,0,0,0.000,12,12,0,NULL,10,0),(1878,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002609',12.000,12.000,1,'UND',1.7000,0.00,1.4407,1.7000,0.00,0.00,0,0.00,0,0.00,0.0000,17.29,20.40,0,0,0,0.000,12,12,0,NULL,11,0),(1879,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002610',14.000,14.000,1,'UND',1.5429,0.00,1.3075,1.5429,0.00,0.00,0,0.00,0,0.00,0.0000,18.31,21.60,0,0,0,0.000,14,14,0,NULL,12,0),(1880,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020001859',24.000,24.000,1,'UND',0.3250,0.00,0.2754,0.3250,0.00,0.00,0,0.00,0,0.00,0.0000,6.61,7.80,0,0,0,0.000,24,24,0,NULL,13,0),(1881,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002611',24.000,24.000,1,'UND',4.4000,0.00,3.7288,4.4000,0.00,0.00,0,0.00,0,0.00,0.0000,89.49,105.60,0,0,0,0.000,24,24,0,NULL,14,0),(1882,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002612',6.000,6.000,1,'UND',6.0000,0.00,5.0847,6.0000,0.00,0.00,0,0.00,0,0.00,0.0000,30.51,36.00,0,0,0,0.000,6,6,0,NULL,15,0),(1883,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002613',6.000,6.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,38.14,45.00,0,0,0,0.000,6,6,0,NULL,16,0),(1884,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002614',6.000,6.000,1,'UND',10.0000,0.00,8.4746,10.0000,0.00,0.00,0,0.00,0,0.00,0.0000,50.85,60.00,0,0,1,0.000,6,6,0,NULL,17,0),(1885,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002614',24.000,24.000,1,'UND',3.0833,0.00,2.6130,3.0833,0.00,0.00,0,0.00,0,0.00,0.0000,62.71,74.00,0,0,0,0.000,24,24,0,NULL,18,0),(1886,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020000407',24.000,24.000,1,'UND',1.2500,0.00,1.0593,1.2500,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,0,0.000,24,24,0,NULL,19,0),(1887,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020000433',24.000,24.000,1,'UND',17.5000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,355.93,420.00,0,0,0,0.000,24,24,0,NULL,20,0),(1888,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002615',12.000,12.000,1,'UND',2.8500,0.00,2.4153,2.8500,0.00,0.00,0,0.00,0,0.00,0.0000,28.98,34.20,0,0,0,0.000,12,12,0,NULL,21,0),(1889,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002616',12.000,12.000,1,'UND',3.7600,0.00,3.1864,3.7600,0.00,0.00,0,0.00,0,0.00,0.0000,38.24,45.12,0,0,0,0.000,12,12,0,NULL,22,0),(1890,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002617',12.000,12.000,1,'UND',4.7900,0.00,4.0593,4.7900,0.00,0.00,0,0.00,0,0.00,0.0000,48.71,57.48,0,0,0,0.000,12,12,0,NULL,24,0),(1891,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002618',6.000,6.000,1,'UND',9.8167,0.00,8.3051,9.8000,0.00,0.00,0,0.00,0,0.00,0.0000,49.83,58.80,0,0,1,0.000,6,6,0,NULL,26,0),(1892,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002619',6.000,6.000,1,'UND',9.8000,0.00,8.3051,9.8000,0.00,0.00,0,0.00,0,0.00,0.0000,49.83,58.80,0,0,1,0.000,6,6,0,NULL,27,0),(1893,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002618',6.000,6.000,1,'UND',9.8000,0.00,8.3051,9.8000,0.00,0.00,0,0.00,0,0.00,0.0000,49.83,58.80,0,0,1,0.000,6,6,0,NULL,28,0),(1894,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002621',25.000,25.000,1,'UND',9.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,190.68,225.00,0,0,1,0.000,25,25,0,NULL,29,0),(1895,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002622',25.000,25.000,1,'UND',7.2800,0.00,6.1695,7.2800,0.00,0.00,0,0.00,0,0.00,0.0000,154.24,182.00,0,0,1,0.000,25,25,0,NULL,30,0),(1896,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002623',25.000,25.000,1,'UND',6.0000,0.00,5.0847,6.0000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,1,0.000,25,25,0,NULL,31,0),(1897,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020001419',30.000,30.000,1,'MTS',2.3333,0.00,1.9774,2.3333,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,1,0.000,30,30,0,NULL,32,0),(1898,123,'002','GN','0001','00011707',1,'002P0113','2018-12-06','0020002624',30.000,30.000,1,'UND',2.6667,0.00,2.2599,2.6667,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,1,0.000,30,30,0,NULL,33,0),(1899,118,'002','GN','F003','00068108',1,'002P0027','2018-11-22','0020000376',200.000,200.000,1,'UND',1.1292,0.00,1.1292,1.3325,0.00,0.00,0,0.00,0,0.00,0.0000,225.83,266.48,0,0,0,0.000,200,200,0,NULL,1,0),(1900,118,'002','GN','F003','00068108',1,'002P0027','2018-11-22','0020002593',100.000,100.000,1,'UND',0.2889,0.00,0.2889,0.3409,0.00,0.00,0,0.00,0,0.00,0.0000,28.89,34.09,0,0,0,0.000,100,100,0,NULL,2,0),(1901,118,'002','GN','F003','00068108',1,'002P0027','2018-11-22','0020000736',12.000,12.000,1,'UND',4.5375,0.00,4.5375,5.3542,0.00,0.00,0,0.00,0,0.00,0.0000,54.45,64.25,0,0,0,0.000,12,12,0,NULL,3,0),(1902,118,'002','GN','F003','00068108',1,'002P0027','2018-11-22','0020001219',200.000,200.000,1,'UND',0.1090,0.00,0.1090,0.1286,0.00,0.00,0,0.00,0,0.00,0.0000,21.81,25.74,0,0,0,0.000,200,200,0,NULL,4,0),(1903,119,'002','GN','F200','00070730',1,'002P0110','2018-12-04','0020002594',48.000,48.000,1,'UND',2.5662,0.00,2.5662,3.0281,0.00,0.00,0,0.00,0,0.00,0.0000,123.18,145.35,0,0,0,0.000,48,48,0,NULL,1,0),(1904,119,'002','GN','F200','00070730',1,'002P0110','2018-12-04','0020002595',24.000,24.000,1,'UND',2.5662,0.00,2.5662,3.0281,0.00,0.00,0,0.00,0,0.00,0.0000,61.59,72.68,0,0,1,0.000,24,24,0,NULL,2,0),(1905,119,'002','GN','F200','00070730',1,'002P0110','2018-12-04','0020002596',24.000,24.000,1,'UND',2.5662,0.00,2.5662,3.0281,0.00,0.00,0,0.00,0,0.00,0.0000,61.59,72.68,0,0,0,0.000,24,24,0,NULL,3,0),(1906,119,'002','GN','F200','00070730',1,'002P0110','2018-12-04','0020002597',72.000,72.000,1,'UND',2.5662,0.00,2.5662,3.0281,0.00,0.00,0,0.00,0,0.00,0.0000,184.77,218.03,0,0,0,0.000,72,72,0,NULL,4,0),(1907,119,'002','GN','F200','00070730',1,'002P0110','2018-12-04','0020002598',24.000,24.000,1,'UND',2.5662,0.00,2.5662,3.0281,0.00,0.00,0,0.00,0,0.00,0.0000,61.59,72.68,0,0,0,0.000,24,24,0,NULL,5,0),(1908,119,'002','GN','F200','00070730',1,'002P0110','2018-12-04','0020002599',24.000,24.000,1,'UND',1.6529,0.00,1.6529,1.9504,0.00,0.00,0,0.00,0,0.00,0.0000,39.67,46.81,0,0,0,0.000,24,24,0,NULL,6,0),(1909,124,'002','GN','0001','00003234',1,'002P0114','2018-12-24','0020002625',12.000,12.000,1,'UND',7.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,71.19,84.00,0,0,1,0.000,12,12,0,NULL,1,1),(1910,124,'002','GN','0001','00003234',1,'002P0114','2018-12-24','0020002626',12.000,12.000,1,'UND',0.0000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,86.44,102.00,0,0,1,0.000,12,12,0,NULL,2,1),(1911,124,'002','GN','0001','00003234',1,'002P0114','2018-12-24','0020001281',24.000,24.000,1,'UND',4.5000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,91.53,108.00,0,0,1,0.000,24,24,0,NULL,3,1),(1912,85,'001','PR','F001','00050706',1,'001P0007','2018-12-28','0010000381',860.000,860.000,1,'BLS',16.9492,0.00,16.9492,20.0001,0.00,0.00,0,0.00,0,0.00,0.0000,14576.27,17200.00,0,0,1,0.000,860,860,0,NULL,1,0),(1913,125,'002','GN','F001','00001279',1,'002P0038','2018-12-13','0020000401',90.000,90.000,1,'UND',15.2333,0.00,12.9096,15.2333,0.00,0.00,0,0.00,0,0.00,0.0000,1161.86,1371.00,0,0,1,0.000,90,90,0,NULL,1,0),(1914,125,'002','GN','F001','00001279',1,'002P0038','2018-12-13','0020001209',90.000,90.000,1,'UND',13.2333,0.00,11.2147,13.2333,0.00,0.00,0,0.00,0,0.00,0.0000,1009.32,1191.00,0,0,1,0.000,90,90,0,NULL,2,0),(1916,126,'002','GN','F001','00015539',1,'002P0095','2018-12-12','0020001808',24.000,24.000,1,'UND',2.0858,0.00,2.0858,2.4612,0.00,0.00,0,0.00,0,0.00,0.0000,50.06,59.07,0,0,1,0.000,24,24,0,NULL,1,0),(1917,126,'002','GN','F001','00015539',1,'002P0095','2018-12-12','0020000333',60.000,60.000,1,'UND',1.1263,0.00,1.1263,1.3290,0.00,0.00,0,0.00,0,0.00,0.0000,67.58,79.74,0,0,1,0.000,60,60,0,NULL,2,0),(1918,126,'002','GN','F001','00015539',1,'002P0095','2018-12-12','0020001264',5.000,5.000,1,'UND',4.7380,0.00,4.7380,5.5908,0.00,0.00,0,0.00,0,0.00,0.0000,23.69,27.95,0,0,1,0.000,5,5,0,NULL,3,0),(1919,126,'002','GN','F001','00015539',1,'002P0095','2018-12-12','0020000373',36.000,36.000,1,'UND',1.6589,0.00,1.6589,1.9575,0.00,0.00,0,0.00,0,0.00,0.0000,59.72,70.47,0,0,1,0.000,36,36,0,NULL,4,0),(1920,126,'002','GN','F001','00015539',1,'002P0095','2018-12-12','0020002627',100.000,100.000,1,'UND',1.2670,0.00,1.2670,1.4951,0.00,0.00,0,0.00,0,0.00,0.0000,126.70,149.51,0,0,1,0.000,100,100,0,NULL,5,0),(1921,126,'002','GN','F001','00015539',1,'002P0095','2018-12-12','0020002342',4.000,4.000,1,'UND',42.0000,0.00,42.0000,49.5600,0.00,0.00,0,0.00,0,0.00,0.0000,168.00,198.24,0,0,1,0.000,4,4,0,NULL,6,0),(1922,126,'002','GN','F001','00015539',1,'002P0095','2018-12-12','0020002340',2.000,2.000,1,'UND',46.3400,0.00,46.3400,54.6812,0.00,0.00,0,0.00,0,0.00,0.0000,92.68,109.36,0,0,1,0.000,2,2,0,NULL,7,0),(1923,127,'002','GN','F010','00002150',1,'002P0061','2018-11-27','0020000235',100.000,100.000,1,'KLS',3.5500,0.00,3.0085,3.5500,0.00,0.00,0,0.00,0,0.00,0.0000,300.85,355.00,0,0,1,0.000,100,100,0,NULL,1,0),(1924,128,'002','GN','F020','00000118',1,'002P0024','2018-11-27','0020000237',30.000,30.000,1,'KLS',3.6000,0.00,3.6000,4.2480,0.00,0.00,0,0.00,0,0.00,0.0000,108.00,127.44,0,0,1,0.000,30,30,0,NULL,1,0),(1925,129,'002','GN','FAY1','00551709',1,'002P0097','2018-12-12','0020000469',30.000,30.000,1,'UND',3.4750,0.00,2.9449,3.4750,0.00,0.00,0,0.00,0,0.00,0.0000,88.35,104.25,0,0,1,0.000,30,30,0,NULL,1,0),(1926,129,'002','GN','FAY1','00551709',1,'002P0097','2018-12-12','0020001291',100.000,100.000,1,'UND',1.5874,0.00,1.3453,1.5874,0.00,0.00,0,0.00,0,0.00,0.0000,134.53,158.74,0,0,1,0.000,100,100,0,NULL,2,0),(1927,129,'002','GN','FAY1','00551709',1,'002P0097','2018-12-12','0020000299',200.000,200.000,1,'UND',0.5829,0.00,0.4940,0.5829,0.00,0.00,0,0.00,0,0.00,0.0000,98.80,116.58,0,0,1,0.000,200,200,0,NULL,3,0),(1928,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020000886',24.000,24.000,1,'UND',5.9300,0.00,5.9300,6.9974,0.00,0.00,0,0.00,0,0.00,0.0000,142.32,167.94,0,0,1,0.000,24,24,0,NULL,1,1),(1929,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002257',3.000,3.000,1,'UND',23.9933,0.00,23.9933,28.3121,0.00,0.00,0,0.00,0,0.00,0.0000,71.98,84.94,0,0,1,0.000,3,3,0,NULL,2,1),(1930,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020000530',500.000,500.000,1,'UND',1.0331,0.00,1.0331,1.2191,0.00,0.00,0,0.00,0,0.00,0.0000,516.55,609.53,0,0,1,0.000,500,500,0,NULL,3,1),(1931,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002628',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,1,1,0,NULL,4,1),(1932,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020000157',108.000,108.000,1,'UND',0.8222,0.00,0.8222,0.9702,0.00,0.00,0,0.00,0,0.00,0.0000,88.80,104.78,0,0,1,0.000,108,108,0,NULL,5,1),(1933,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001886',120.000,120.000,1,'UND',0.4340,0.00,0.4340,0.5121,0.00,0.00,0,0.00,0,0.00,0.0000,52.08,61.45,0,0,0,0.000,120,120,0,NULL,1,1),(1934,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001862',3000.000,3000.000,1,'UND',0.0024,0.00,0.0024,0.0028,0.00,0.00,0,0.00,0,0.00,0.0000,7.10,8.38,0,0,0,0.000,3000,3000,0,NULL,2,1),(1935,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002522',3000.000,3000.000,1,'UND',0.0026,0.00,0.0026,0.0031,0.00,0.00,0,0.00,0,0.00,0.0000,7.94,9.37,0,0,0,0.000,3000,3000,0,NULL,3,1),(1936,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001865',600.000,600.000,1,'UND',0.0875,0.00,0.0875,0.1033,0.00,0.00,0,0.00,0,0.00,0.0000,52.50,61.95,0,0,0,0.000,600,600,0,NULL,4,1),(1937,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000315',25.000,25.000,1,'UND',2.6320,0.00,2.6320,3.1058,0.00,0.00,0,0.00,0,0.00,0.0000,65.80,77.64,0,0,0,0.000,25,25,0,NULL,5,1),(1938,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002360',4.000,4.000,1,'UND',24.0800,0.00,24.0800,28.4144,0.00,0.00,0,0.00,0,0.00,0.0000,96.32,113.66,0,0,0,0.000,4,4,0,NULL,6,1),(1939,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002357',4.000,4.000,1,'UND',25.9000,0.00,25.9000,30.5620,0.00,0.00,0,0.00,0,0.00,0.0000,103.60,122.25,0,0,0,0.000,4,4,0,NULL,7,1),(1940,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002630',36.000,36.000,1,'UND',1.3231,0.00,1.3231,1.5613,0.00,0.00,0,0.00,0,0.00,0.0000,47.63,56.20,0,0,1,0.000,36,36,0,NULL,8,1),(1941,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000283',24.000,24.000,1,'UND',1.0221,0.00,1.0221,1.2061,0.00,0.00,0,0.00,0,0.00,0.0000,24.53,28.95,0,0,0,0.000,24,24,0,NULL,9,1),(1942,86,'001','PR','F020','00000131',1,'001P0012','2019-01-07','0010000358',8.000,8.000,1,'UND',36.0000,0.00,30.5085,36.0000,0.00,0.00,0,0.00,0,0.00,0.0000,244.07,288.00,0,0,1,0.000,8,8,0,NULL,1,0),(1943,86,'001','PR','F020','00000131',1,'001P0012','2019-01-07','0010000272',3.000,3.000,1,'UND',23.3000,0.00,19.7458,23.3000,0.00,0.00,0,0.00,0,0.00,0.0000,59.24,69.90,0,0,1,0.000,3,3,0,NULL,2,0),(1944,86,'001','PR','F020','00000131',1,'001P0012','2019-01-07','0010000389',20.000,20.000,1,'UND',9.3000,0.00,7.8814,9.3000,0.00,0.00,0,0.00,0,0.00,0.0000,157.63,186.00,0,0,1,0.000,20,20,0,NULL,3,0),(1945,87,'001','PR','F001','00003022',1,'001P0018','2018-12-31','0010000167',50.000,50.000,1,'UND',88.2060,0.00,74.7508,88.2060,0.00,0.00,0,0.00,0,0.00,0.0000,3737.54,4410.30,0,0,1,0.000,50,50,0,NULL,1,1),(1946,87,'001','PR','F001','00003022',1,'001P0018','2018-12-31','0010000153',50.000,50.000,1,'UND',96.8620,0.00,82.0864,96.8620,0.00,0.00,0,0.00,0,0.00,0.0000,4104.32,4843.10,0,0,1,0.000,50,50,0,NULL,2,1),(1947,87,'001','PR','F001','00003022',1,'001P0018','2018-12-31','0010000390',30.000,30.000,1,'UND',145.3000,0.00,123.1356,145.3000,0.00,0.00,0,0.00,0,0.00,0.0000,3694.07,4359.00,0,0,1,0.000,30,30,0,NULL,3,1),(1948,87,'001','PR','F001','00003022',1,'001P0018','2018-12-31','0010000226',30.000,30.000,1,'UND',161.6433,0.00,136.9858,161.6433,0.00,0.00,0,0.00,0,0.00,0.0000,4109.58,4849.30,0,0,1,0.000,30,30,0,NULL,4,1),(1949,87,'001','PR','F001','00003022',1,'001P0018','2018-12-31','0010000361',50.000,50.000,1,'UND',37.8480,0.00,32.0746,37.8480,0.00,0.00,0,0.00,0,0.00,0.0000,1603.73,1892.40,0,0,1,0.000,50,50,0,NULL,5,1),(1950,87,'001','PR','F001','00003022',1,'001P0018','2018-12-31','0010000002',300.000,300.000,6,'UND',44.0740,0.00,37.3508,44.0740,0.00,0.00,0,0.00,0,0.00,0.0000,1867.54,2203.70,0,0,1,0.000,50,50,0,NULL,6,1),(1951,87,'001','PR','F001','00003022',1,'001P0018','2018-12-31','0010000379',15.000,15.000,1,'UND',116.3333,0.00,98.5875,116.3333,0.00,0.00,0,0.00,0,0.00,0.0000,1478.81,1745.00,0,0,1,0.000,15,15,0,NULL,7,1),(1952,87,'001','PR','F001','00003022',1,'001P0018','2018-12-31','0010000278',50.000,50.000,1,'UND',101.3580,0.00,85.8966,101.3580,0.00,0.00,0,0.00,0,0.00,0.0000,4294.83,5067.90,0,0,1,0.000,50,50,0,NULL,8,1),(1953,87,'001','PR','F001','00003022',1,'001P0018','2018-12-31','0010000354',30.000,30.000,1,'UND',88.1567,0.00,74.7091,88.1567,0.00,0.00,0,0.00,0,0.00,0.0000,2241.27,2644.70,0,0,1,0.000,30,30,0,NULL,9,1),(1960,131,'002','GN','0001','00003233',1,'002P0114','2019-01-02','0020002633',12.000,12.000,1,'UND',2.1000,0.00,1.7797,2.1000,0.00,0.00,0,0.00,0,0.00,0.0000,21.36,25.20,0,0,1,0.000,12,12,0,NULL,1,0),(1961,131,'002','GN','0001','00003233',1,'002P0114','2019-01-02','0020002631',24.000,24.000,1,'UND',13.6000,0.00,11.5254,13.6000,0.00,0.00,0,0.00,0,0.00,0.0000,276.61,326.40,0,0,1,0.000,24,24,0,NULL,2,0),(1962,131,'002','GN','0001','00003233',1,'002P0114','2019-01-02','0020002632',24.000,24.000,1,'UND',16.0000,0.00,13.5593,16.0000,0.00,0.00,0,0.00,0,0.00,0.0000,325.42,384.00,0,0,1,0.000,24,24,0,NULL,3,0),(1963,132,'002','GN','F450','00485446',1,'002P0110','2018-12-12','0020002634',20.000,20.000,1,'UND',31.9245,0.00,31.9245,37.6709,0.00,0.00,0,0.00,0,0.00,0.0000,638.49,753.42,0,0,1,0.000,20,20,0,NULL,1,0),(1964,132,'002','GN','F450','00485446',1,'002P0110','2018-12-12','0020002635',30.000,30.000,1,'UND',6.7130,0.00,6.7130,7.9213,0.00,0.00,0,0.00,0,0.00,0.0000,201.39,237.64,0,0,1,0.000,30,30,0,NULL,2,0),(1965,87,'001','PR','F001','00003022',1,'001P0018','2019-01-01','0010000167',50.000,50.000,1,'UND',88.2060,0.00,74.7508,88.2060,0.00,0.00,0,0.00,0,0.00,0.0000,3737.54,4410.30,0,0,0,0.000,50,50,0,NULL,1,0),(1966,87,'001','PR','F001','00003022',1,'001P0018','2019-01-01','0010000153',50.000,50.000,1,'UND',96.8620,0.00,82.0864,96.8620,0.00,0.00,0,0.00,0,0.00,0.0000,4104.32,4843.10,0,0,0,0.000,50,50,0,NULL,2,0),(1967,87,'001','PR','F001','00003022',1,'001P0018','2019-01-01','0010000390',30.000,30.000,1,'UND',145.3000,0.00,123.1356,145.3000,0.00,0.00,0,0.00,0,0.00,0.0000,3694.07,4359.00,0,0,0,0.000,30,30,0,NULL,3,0),(1968,87,'001','PR','F001','00003022',1,'001P0018','2019-01-01','0010000226',30.000,30.000,1,'UND',161.6433,0.00,136.9858,161.6433,0.00,0.00,0,0.00,0,0.00,0.0000,4109.58,4849.30,0,0,0,0.000,30,30,0,NULL,4,0),(1969,87,'001','PR','F001','00003022',1,'001P0018','2019-01-01','0010000361',50.000,50.000,1,'UND',37.8480,0.00,32.0746,37.8480,0.00,0.00,0,0.00,0,0.00,0.0000,1603.73,1892.40,0,0,0,0.000,50,50,0,NULL,5,0),(1970,87,'001','PR','F001','00003022',1,'001P0018','2019-01-01','0010000002',300.000,300.000,6,'UND',44.0740,0.00,37.3508,44.0740,0.00,0.00,0,0.00,0,0.00,0.0000,1867.54,2203.70,0,0,0,0.000,50,50,0,NULL,6,0),(1971,87,'001','PR','F001','00003022',1,'001P0018','2019-01-01','0010000379',15.000,15.000,1,'UND',116.3333,0.00,98.5875,116.3333,0.00,0.00,0,0.00,0,0.00,0.0000,1478.81,1745.00,0,0,0,0.000,15,15,0,NULL,7,0),(1972,87,'001','PR','F001','00003022',1,'001P0018','2019-01-01','0010000278',50.000,50.000,1,'UND',101.3580,0.00,85.8966,101.3580,0.00,0.00,0,0.00,0,0.00,0.0000,4294.83,5067.90,0,0,0,0.000,50,50,0,NULL,8,0),(1973,87,'001','PR','F001','00003022',1,'001P0018','2019-01-01','0010000354',30.000,30.000,1,'UND',88.1567,0.00,74.7091,88.1567,0.00,0.00,0,0.00,0,0.00,0.0000,2241.27,2644.70,0,0,0,0.000,30,30,0,NULL,9,0),(1974,133,'002','GN','F037','00007162',1,'002P0039','2018-12-17','0020001642',156.000,156.000,1,'UND',43.3690,0.00,43.3690,51.1754,0.00,0.00,0,0.00,0,0.00,0.0000,6765.57,7983.37,0,0,1,0.000,156,156,0,NULL,1,0),(1975,88,'001','PR','F001','00051170',1,'001P0007','2019-01-08','0010000314',740.000,740.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14423.73,17020.00,0,0,1,0.000,740,740,0,NULL,1,0),(1976,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020000886',24.000,24.000,1,'UND',5.9300,0.00,5.0254,5.9300,0.00,0.00,0,0.00,0,0.00,0.0000,120.61,142.32,0,0,0,0.000,24,24,0,NULL,1,1),(1977,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002257',3.000,3.000,1,'UND',23.9933,0.00,20.3333,23.9933,0.00,0.00,0,0.00,0,0.00,0.0000,61.00,71.98,0,0,0,0.000,3,3,0,NULL,2,1),(1978,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020000530',500.000,500.000,1,'UND',1.0331,0.00,0.8755,1.0331,0.00,0.00,0,0.00,0,0.00,0.0000,437.75,516.55,0,0,0,0.000,500,500,0,NULL,3,1),(1979,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002628',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,1,1,0,NULL,4,1),(1980,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020000157',108.000,108.000,1,'UND',0.8222,0.00,0.6968,0.8222,0.00,0.00,0,0.00,0,0.00,0.0000,75.25,88.80,0,0,0,0.000,108,108,0,NULL,5,1),(1981,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002629',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,4,4,0,NULL,6,1),(1982,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020000202',13.000,13.000,1,'UND',5.9800,0.00,5.0678,5.9800,0.00,0.00,0,0.00,0,0.00,0.0000,65.88,77.74,0,0,1,0.000,13,13,0,NULL,7,1),(1983,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002636',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,1,1,0,NULL,8,1),(1984,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002637',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,1,1,0,NULL,9,1),(1985,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002638',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,1,1,0,NULL,10,1),(1986,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002639',12.000,12.000,1,'UND',19.2967,0.00,16.3531,19.2967,0.00,0.00,0,0.00,0,0.00,0.0000,196.24,231.56,0,0,1,0.000,12,12,0,NULL,11,1),(1991,134,'002','GN','FF01','00080374',1,'002P0108','2018-12-18','0020002640',1.000,1.000,1,'UND',128.3600,0.00,108.7797,128.3600,0.00,0.00,0,0.00,0,0.00,0.0000,108.78,128.36,0,0,1,0.000,1,1,0,NULL,1,0),(1992,134,'002','GN','FF01','00080374',1,'002P0108','2018-12-18','0020002641',1.000,1.000,1,'UND',509.7600,0.00,432.0000,509.7600,0.00,0.00,0,0.00,0,0.00,0.0000,432.00,509.76,0,0,1,0.000,1,1,0,NULL,2,0),(1993,134,'002','GN','FF01','00080374',1,'002P0108','2018-12-18','0020002642',1.000,1.000,1,'UND',410.6400,0.00,348.0000,410.6400,0.00,0.00,0,0.00,0,0.00,0.0000,348.00,410.64,0,0,1,0.000,1,1,0,NULL,3,0),(1994,134,'002','GN','FF01','00080374',1,'002P0108','2018-12-18','0020002643',1.000,1.000,1,'UND',76.7000,0.00,65.0000,76.7000,0.00,0.00,0,0.00,0,0.00,0.0000,65.00,76.70,0,0,1,0.000,1,1,0,NULL,4,0),(1995,134,'002','GN','FF01','00080374',1,'002P0108','2018-12-18','0020002644',1.000,1.000,1,'UND',72.9200,0.00,61.7966,72.9200,0.00,0.00,0,0.00,0,0.00,0.0000,61.80,72.92,0,0,1,0.000,1,1,0,NULL,5,0),(1996,134,'002','GN','FF01','00080374',1,'002P0108','2018-12-18','0020002645',1.000,1.000,1,'UND',168.1500,0.00,142.5000,168.1500,0.00,0.00,0,0.00,0,0.00,0.0000,142.50,168.15,0,0,1,0.000,1,1,0,NULL,6,0),(1998,89,'001','PR','F020','00000137',1,'001P0012','2019-01-10','0010000296',15.000,15.000,1,'UND',13.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,165.25,195.00,0,0,1,0.000,15,15,0,NULL,1,0),(1999,90,'001','PR','F001','00049956',1,'001P0007','2018-12-14','0010000391',50.000,50.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,50,50,0,NULL,1,0),(2000,124,'002','GN','0001','00003234',1,'002P0114','2018-12-24','0020002625',12.000,12.000,1,'UND',7.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,71.19,84.00,0,0,0,0.000,12,12,0,NULL,1,0),(2001,124,'002','GN','0001','00003234',1,'002P0114','2018-12-24','0020002626',12.000,12.000,1,'UND',0.0000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,86.44,102.00,0,0,0,0.000,12,12,0,NULL,2,0),(2002,124,'002','GN','0001','00003234',1,'002P0114','2018-12-24','0020001281',24.000,24.000,1,'UND',7.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,142.37,168.00,0,0,1,0.000,24,24,0,NULL,3,0),(2003,91,'001','PR','F001','00030379',1,'001P0007','2017-12-07','0010000391',50.000,50.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,50,50,0,NULL,1,0),(2004,91,'001','PR','F001','00030379',1,'001P0007','2017-12-07','0010000392',50.000,50.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,50,50,0,NULL,2,0),(2005,91,'001','PR','F001','00030379',1,'001P0007','2017-12-07','0010000393',100.000,100.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,100,100,0,NULL,3,0),(2006,92,'001','PR','F001','00028199',1,'001P0007','2017-10-31','0010000391',50.000,50.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,50,50,0,NULL,1,0),(2007,92,'001','PR','F001','00028199',1,'001P0007','2017-10-31','0010000392',50.000,50.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,50,50,0,NULL,2,0),(2008,92,'001','PR','F001','00028199',1,'001P0007','2017-10-31','0010000393',100.000,100.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,100,100,0,NULL,3,0),(2009,93,'001','PR','F001','00036360',1,'001P0007','2018-03-26','0010000391',50.000,50.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,50,50,0,NULL,1,0),(2010,93,'001','PR','F001','00036360',1,'001P0007','2018-03-26','0010000392',50.000,50.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,50,50,0,NULL,2,0),(2011,93,'001','PR','F001','00036360',1,'001P0007','2018-03-26','0010000393',150.000,150.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,150,150,0,NULL,3,0),(2012,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000023',300.000,300.000,6,'UND',4.6138,0.00,3.9100,4.6138,0.00,0.00,0,0.00,0,0.00,0.0000,195.50,230.69,0,0,1,0.000,50,50,0,NULL,1,1),(2013,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000075',300.000,300.000,6,'UND',4.2480,0.00,3.6000,4.2480,0.00,0.00,0,0.00,0,0.00,0.0000,180.00,212.40,0,0,1,0.000,50,50,0,NULL,2,1),(2014,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000050',180.000,180.000,6,'UND',9.1097,0.00,7.7201,9.1097,0.00,0.00,0,0.00,0,0.00,0.0000,231.60,273.29,0,0,1,0.000,30,30,0,NULL,3,1),(2015,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000394',50.000,50.000,1,'UND',5.3926,0.00,4.5700,5.3926,0.00,0.00,0,0.00,0,0.00,0.0000,228.50,269.63,0,0,1,0.000,50,50,0,NULL,4,1),(2016,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000072',300.000,300.000,6,'UND',6.9030,0.00,5.8500,6.9030,0.00,0.00,0,0.00,0,0.00,0.0000,292.50,345.15,0,0,1,0.000,50,50,0,NULL,5,1),(2017,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000018',180.000,180.000,6,'UND',19.6470,0.00,16.6500,19.6470,0.00,0.00,0,0.00,0,0.00,0.0000,499.50,589.41,0,0,1,0.000,30,30,0,NULL,6,1),(2018,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000017',180.000,180.000,6,'UND',13.8530,0.00,11.7398,13.8530,0.00,0.00,0,0.00,0,0.00,0.0000,352.19,415.59,0,0,1,0.000,30,30,0,NULL,7,1),(2019,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000023',300.000,300.000,6,'UND',4.6138,0.00,3.9100,4.6138,0.00,0.00,0,0.00,0,0.00,0.0000,195.50,230.69,0,0,0,0.000,50,50,0,NULL,1,0),(2020,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000075',300.000,300.000,6,'UND',4.2480,0.00,3.6000,4.2480,0.00,0.00,0,0.00,0,0.00,0.0000,180.00,212.40,0,0,0,0.000,50,50,0,NULL,2,0),(2021,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000050',180.000,180.000,6,'UND',9.1097,0.00,7.7201,9.1097,0.00,0.00,0,0.00,0,0.00,0.0000,231.60,273.29,0,0,0,0.000,30,30,0,NULL,3,0),(2022,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000394',50.000,50.000,1,'UND',5.3926,0.00,4.5700,5.3926,0.00,0.00,0,0.00,0,0.00,0.0000,228.50,269.63,0,0,0,0.000,50,50,0,NULL,4,0),(2023,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000072',300.000,300.000,6,'UND',6.9030,0.00,5.8500,6.9030,0.00,0.00,0,0.00,0,0.00,0.0000,292.50,345.15,0,0,0,0.000,50,50,0,NULL,5,0),(2024,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000018',180.000,180.000,6,'UND',19.6470,0.00,16.6500,19.6470,0.00,0.00,0,0.00,0,0.00,0.0000,499.50,589.41,0,0,0,0.000,30,30,0,NULL,6,0),(2025,94,'001','PR','FE65','00263879',1,'001P0009','2019-01-11','0010000017',180.000,180.000,6,'UND',13.8530,0.00,11.7398,13.8530,0.00,0.00,0,0.00,0,0.00,0.0000,352.19,415.59,0,0,0,0.000,30,30,0,NULL,7,0),(2026,95,'001','PR','0002','00000163',1,'001P0016','2019-01-08','0010000214',150.000,150.000,1,'UND',2.2000,0.00,1.8644,2.2000,0.00,0.00,0,0.00,0,0.00,0.0000,279.66,330.00,0,0,1,0.000,150,150,0,NULL,1,0),(2027,95,'001','PR','0002','00000163',1,'001P0016','2019-01-08','0010000209',700.000,700.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,652.54,770.00,0,0,1,0.000,700,700,0,NULL,2,0),(2028,135,'002','GN','T001','00134782',1,'002P0046','2019-01-08','0020001957',12.000,12.000,1,'UND',2.7750,0.00,2.7750,3.2745,0.00,0.00,0,0.00,0,0.00,0.0000,33.30,39.29,0,0,1,0.000,12,12,0,NULL,1,0),(2029,135,'002','GN','T001','00134782',1,'002P0046','2019-01-08','0020001027',6.000,6.000,1,'UND',11.4400,0.00,11.4400,13.4992,0.00,0.00,0,0.00,0,0.00,0.0000,68.64,81.00,0,0,1,0.000,6,6,0,NULL,2,0),(2030,135,'002','GN','T001','00134782',1,'002P0046','2019-01-08','0020001929',2.000,2.000,1,'UND',28.0100,0.00,28.0100,33.0518,0.00,0.00,0,0.00,0,0.00,0.0000,56.02,66.10,0,0,1,0.000,2,2,0,NULL,3,0),(2031,135,'002','GN','T001','00134782',1,'002P0046','2019-01-08','0020001961',6.000,6.000,1,'UND',41.1433,0.00,41.1433,48.5491,0.00,0.00,0,0.00,0,0.00,0.0000,246.86,291.29,0,0,1,0.000,6,6,0,NULL,4,0),(2032,135,'002','GN','T001','00134782',1,'002P0046','2019-01-08','0020002371',6.000,6.000,1,'UND',47.2883,0.00,47.2883,55.8002,0.00,0.00,0,0.00,0,0.00,0.0000,283.73,334.80,0,0,1,0.000,6,6,0,NULL,5,0),(2033,135,'002','GN','T001','00134782',1,'002P0046','2019-01-08','0020001029',24.000,24.000,1,'UND',2.1608,0.00,2.1608,2.5497,0.00,0.00,0,0.00,0,0.00,0.0000,51.86,61.19,0,0,1,0.000,24,24,0,NULL,6,0),(2035,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000142',100.000,100.000,1,'UND',41.0810,0.00,41.0810,48.4756,0.00,0.00,0,0.00,0,0.00,0.0000,4108.10,4847.56,0,0,1,0.000,100,100,0,NULL,1,1),(2036,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000232',50.000,50.000,1,'UND',22.9080,0.00,22.9080,27.0314,0.00,0.00,0,0.00,0,0.00,0.0000,1145.40,1351.57,0,0,1,0.000,50,50,0,NULL,2,1),(2037,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000238',150.000,150.000,1,'UND',46.3947,0.00,46.3947,54.7457,0.00,0.00,0,0.00,0,0.00,0.0000,6959.20,8211.86,0,0,1,0.000,150,150,0,NULL,3,1),(2038,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000001',300.000,300.000,6,'UND',56.8480,0.00,56.8480,67.0806,0.00,0.00,0,0.00,0,0.00,0.0000,2842.40,3354.03,0,0,1,0.000,50,50,0,NULL,4,1),(2039,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000302',150.000,150.000,1,'UND',48.5860,0.00,48.5860,57.3315,0.00,0.00,0,0.00,0,0.00,0.0000,7287.90,8599.72,0,0,1,0.000,150,150,0,NULL,5,1),(2040,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000155',60.000,60.000,1,'UND',68.9733,0.00,68.9733,81.3885,0.00,0.00,0,0.00,0,0.00,0.0000,4138.40,4883.31,0,0,1,0.000,60,60,0,NULL,7,1),(2041,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000323',10.000,10.000,1,'UND',96.4000,0.00,96.4000,113.7520,0.00,0.00,0,0.00,0,0.00,0.0000,964.00,1137.52,0,0,1,0.000,10,10,0,NULL,8,1),(2042,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000142',100.000,100.000,1,'UND',41.0810,0.00,34.8144,41.0810,0.00,0.00,0,0.00,0,0.00,0.0000,3481.44,4108.10,0,0,0,0.000,100,100,0,NULL,1,1),(2043,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000232',50.000,50.000,1,'UND',22.9080,0.00,19.4136,22.9080,0.00,0.00,0,0.00,0,0.00,0.0000,970.68,1145.40,0,0,0,0.000,50,50,0,NULL,2,1),(2044,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000238',150.000,150.000,1,'UND',46.3947,0.00,39.3175,46.3947,0.00,0.00,0,0.00,0,0.00,0.0000,5897.63,6959.20,0,0,0,0.000,150,150,0,NULL,3,1),(2045,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000001',300.000,300.000,6,'UND',56.8480,0.00,48.1763,56.8480,0.00,0.00,0,0.00,0,0.00,0.0000,2408.81,2842.40,0,0,0,0.000,50,50,0,NULL,4,1),(2046,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000302',150.000,150.000,1,'UND',48.5860,0.00,41.1746,48.5860,0.00,0.00,0,0.00,0,0.00,0.0000,6176.19,7287.90,0,0,0,0.000,150,150,0,NULL,5,1),(2047,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000155',60.000,60.000,1,'UND',68.9733,0.00,58.4519,68.9733,0.00,0.00,0,0.00,0,0.00,0.0000,3507.12,4138.40,0,0,0,0.000,60,60,0,NULL,7,1),(2048,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000323',10.000,10.000,1,'UND',96.4000,0.00,81.6949,96.4000,0.00,0.00,0,0.00,0,0.00,0.0000,816.95,964.00,0,0,0,0.000,10,10,0,NULL,8,1),(2049,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000142',100.000,100.000,1,'UND',41.0810,0.00,34.8144,41.0810,0.00,0.00,0,0.00,0,0.00,0.0000,3481.44,4108.10,0,0,0,0.000,100,100,0,NULL,1,0),(2050,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000232',50.000,50.000,1,'UND',22.9080,0.00,19.4136,22.9080,0.00,0.00,0,0.00,0,0.00,0.0000,970.68,1145.40,0,0,0,0.000,50,50,0,NULL,2,0),(2051,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000238',150.000,150.000,1,'UND',46.3947,0.00,39.3175,46.3947,0.00,0.00,0,0.00,0,0.00,0.0000,5897.63,6959.20,0,0,0,0.000,150,150,0,NULL,3,0),(2052,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000001',300.000,300.000,6,'UND',56.8480,0.00,48.1763,56.8480,0.00,0.00,0,0.00,0,0.00,0.0000,2408.81,2842.40,0,0,0,0.000,50,50,0,NULL,4,0),(2053,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000302',150.000,150.000,1,'UND',48.5860,0.00,41.1746,48.5860,0.00,0.00,0,0.00,0,0.00,0.0000,6176.19,7287.90,0,0,0,0.000,150,150,0,NULL,5,0),(2054,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000155',60.000,60.000,1,'UND',68.9733,0.00,58.4519,68.9733,0.00,0.00,0,0.00,0,0.00,0.0000,3507.12,4138.40,0,0,0,0.000,60,60,0,NULL,7,0),(2055,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000323',10.000,10.000,1,'UND',96.4000,0.00,81.6949,96.4000,0.00,0.00,0,0.00,0,0.00,0.0000,816.95,964.00,0,0,0,0.000,10,10,0,NULL,8,0),(2056,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000181',30.000,30.000,1,'UND',75.5467,0.00,64.0226,75.5467,0.00,0.00,0,0.00,0,0.00,0.0000,1920.68,2266.40,0,0,1,0.000,30,30,0,NULL,9,0),(2057,96,'001','PR','F001','00002942',1,'001P0014','2019-01-02','0010000033',300.000,300.000,6,'UND',38.5640,0.00,32.6814,38.5640,0.00,0.00,0,0.00,0,0.00,0.0000,1634.07,1928.20,0,0,1,0.000,50,50,0,NULL,10,0),(2064,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000071',600.000,600.000,6,'UND',2.9100,0.00,2.9100,3.4338,0.00,0.00,0,0.00,0,0.00,0.0000,291.00,343.38,0,0,1,0.000,100,100,0,NULL,1,1),(2065,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000054',300.000,300.000,6,'UND',4.3200,0.00,4.3200,5.0976,0.00,0.00,0,0.00,0,0.00,0.0000,216.00,254.88,0,0,1,0.000,50,50,0,NULL,2,1),(2066,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000019',6.000,6.000,6,'UND',239.6000,0.00,239.6000,282.7280,0.00,0.00,0,0.00,0,0.00,0.0000,239.60,282.73,0,0,1,0.000,1,1,0,NULL,3,1),(2067,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000020',240.000,240.000,6,'UND',6.5400,0.00,6.5400,7.7172,0.00,0.00,0,0.00,0,0.00,0.0000,261.60,308.69,0,0,1,0.000,40,40,0,NULL,4,1),(2068,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000137',20.000,20.000,1,'UND',7.4300,0.00,7.4300,8.7674,0.00,0.00,0,0.00,0,0.00,0.0000,148.60,175.35,0,0,1,0.000,20,20,0,NULL,5,1),(2069,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000174',50.000,50.000,1,'UND',5.4200,0.00,5.4200,6.3956,0.00,0.00,0,0.00,0,0.00,0.0000,271.00,319.78,0,0,1,0.000,50,50,0,NULL,6,1),(2070,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000021',180.000,180.000,6,'UND',6.0800,0.00,6.0800,7.1744,0.00,0.00,0,0.00,0,0.00,0.0000,182.40,215.23,0,0,1,0.000,30,30,0,NULL,7,1),(2071,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000119',720.000,720.000,6,'UND',1.4700,0.00,1.4700,1.7346,0.00,0.00,0,0.00,0,0.00,0.0000,176.40,208.15,0,0,1,0.000,120,120,0,NULL,8,1),(2072,136,'002','GN','0001','00001627',1,'002P0103','2019-01-12','0020001004',10.000,10.000,1,'UND',55.0000,0.00,46.6102,55.0000,0.00,0.00,0,0.00,0,0.00,0.0000,466.10,550.00,0,0,1,0.000,10,10,0,NULL,1,0),(2073,136,'002','GN','0001','00001627',1,'002P0103','2019-01-12','0020002366',6.000,6.000,1,'UND',75.0000,0.00,63.5593,75.0000,0.00,0.00,0,0.00,0,0.00,0.0000,381.36,450.00,0,0,1,0.000,6,6,0,NULL,2,0),(2074,136,'002','GN','0001','00001627',1,'002P0103','2019-01-12','0020002646',10.000,10.000,1,'UND',95.0000,0.00,80.5085,95.0000,0.00,0.00,0,0.00,0,0.00,0.0000,805.08,950.00,0,0,1,0.000,10,10,0,NULL,3,0),(2075,136,'002','GN','0001','00001627',1,'002P0103','2019-01-12','0020002647',12.000,12.000,1,'UND',14.0000,0.00,11.8644,14.0000,0.00,0.00,0,0.00,0,0.00,0.0000,142.37,168.00,0,0,1,0.000,12,12,0,NULL,4,0),(2076,136,'002','GN','0001','00001627',1,'002P0103','2019-01-12','0020002648',12.000,12.000,1,'UND',6.5000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,66.10,78.00,0,0,1,0.000,12,12,0,NULL,5,0),(2077,136,'002','GN','0001','00001627',1,'002P0103','2019-01-12','0020002057',20.000,20.000,1,'UND',3.8000,0.00,3.2203,3.8000,0.00,0.00,0,0.00,0,0.00,0.0000,64.41,76.00,0,0,1,0.000,20,20,0,NULL,6,0),(2078,136,'002','GN','0001','00001627',1,'002P0103','2019-01-12','0020002649',24.000,24.000,1,'UND',5.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,24,24,0,NULL,7,0),(2079,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020000886',24.000,24.000,1,'UND',5.9300,0.00,5.0254,5.9300,0.00,0.00,0,0.00,0,0.00,0.0000,120.61,142.32,0,0,0,0.000,24,24,0,NULL,1,0),(2080,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020000122',3.000,3.000,1,'UND',23.9933,0.00,20.3333,23.9933,0.00,0.00,0,0.00,0,0.00,0.0000,61.00,71.98,0,0,1,0.000,3,3,0,NULL,2,0),(2081,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020000530',500.000,500.000,1,'UND',1.0331,0.00,0.8755,1.0331,0.00,0.00,0,0.00,0,0.00,0.0000,437.75,516.55,0,0,0,0.000,500,500,0,NULL,3,0),(2082,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002628',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,1,1,0,NULL,4,0),(2083,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020000157',108.000,108.000,1,'UND',0.8222,0.00,0.6968,0.8222,0.00,0.00,0,0.00,0,0.00,0.0000,75.25,88.80,0,0,0,0.000,108,108,0,NULL,5,0),(2084,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002629',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,6,0),(2085,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020000202',13.000,13.000,1,'UND',5.9800,0.00,5.0678,5.9800,0.00,0.00,0,0.00,0,0.00,0.0000,65.88,77.74,0,0,0,0.000,13,13,0,NULL,7,0),(2086,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002636',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,1,1,0,NULL,8,0),(2087,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002637',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,1,1,0,NULL,9,0),(2088,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002638',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,1,1,0,NULL,10,0),(2089,130,'002','GN','FAY1','00552352',1,'002P0097','2019-01-03','0020002639',12.000,12.000,1,'UND',19.2967,0.00,16.3531,19.2967,0.00,0.00,0,0.00,0,0.00,0.0000,196.24,231.56,0,0,0,0.000,12,12,0,NULL,11,0),(2090,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000125',16.000,16.000,1,'UND',125.8000,0.00,106.6102,125.8000,0.00,0.00,0,0.00,0,0.00,0.0000,1705.76,2012.80,0,0,1,0.000,16,16,0,NULL,1,1),(2091,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000395',300.000,300.000,1,'UND',7.3857,0.00,6.2591,7.3857,0.00,0.00,0,0.00,0,0.00,0.0000,1877.71,2215.70,0,0,1,0.000,300,300,0,NULL,2,1),(2092,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000190',200.000,200.000,1,'UND',11.5030,0.00,9.7483,11.5030,0.00,0.00,0,0.00,0,0.00,0.0000,1949.66,2300.60,0,0,1,0.000,200,200,0,NULL,3,1),(2093,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000194',200.000,200.000,1,'UND',23.6875,0.00,20.0742,23.6875,0.00,0.00,0,0.00,0,0.00,0.0000,4014.83,4737.50,0,0,1,0.000,200,200,0,NULL,4,1),(2094,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000396',240.000,240.000,1,'UND',11.3579,0.00,9.6253,11.3579,0.00,0.00,0,0.00,0,0.00,0.0000,2310.08,2725.90,0,0,1,0.000,240,240,0,NULL,5,1),(2095,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000397',240.000,240.000,1,'UND',13.4050,0.00,11.3602,13.4050,0.00,0.00,0,0.00,0,0.00,0.0000,2726.44,3217.20,0,0,1,0.000,240,240,0,NULL,6,1),(2096,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000271',50.000,50.000,1,'UND',134.5980,0.00,114.0661,134.5980,0.00,0.00,0,0.00,0,0.00,0.0000,5703.31,6729.90,0,0,1,0.000,50,50,0,NULL,7,1),(2097,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000398',50.000,50.000,1,'UND',103.0960,0.00,87.3695,103.0960,0.00,0.00,0,0.00,0,0.00,0.0000,4368.47,5154.80,0,0,1,0.000,50,50,0,NULL,8,1),(2098,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000158',50.000,50.000,1,'UND',161.1780,0.00,136.5915,161.1780,0.00,0.00,0,0.00,0,0.00,0.0000,6829.58,8058.90,0,0,1,0.000,50,50,0,NULL,9,1),(2099,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000114',300.000,300.000,6,'UND',174.7940,0.00,148.1305,174.7940,0.00,0.00,0,0.00,0,0.00,0.0000,7406.53,8739.70,0,0,1,0.000,50,50,0,NULL,10,1),(2100,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000319',100.000,100.000,1,'UND',25.6830,0.00,21.7653,25.6830,0.00,0.00,0,0.00,0,0.00,0.0000,2176.53,2568.30,0,0,1,0.000,100,100,0,NULL,11,1),(2101,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000134',100.000,100.000,1,'UND',28.4788,0.00,24.1346,28.4788,0.00,0.00,0,0.00,0,0.00,0.0000,2413.46,2847.88,0,0,1,0.000,100,100,0,NULL,12,1),(2102,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000006',600.000,600.000,6,'UND',27.7200,0.00,23.4915,27.7200,0.00,0.00,0,0.00,0,0.00,0.0000,2349.15,2772.00,0,0,1,0.000,100,100,0,NULL,14,1),(2103,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000400',100.000,100.000,1,'UND',45.6540,0.00,38.6898,45.6540,0.00,0.00,0,0.00,0,0.00,0.0000,3868.98,4565.40,0,0,1,0.000,100,100,0,NULL,15,1),(2104,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000001',600.000,600.000,6,'UND',56.7970,0.00,48.1331,56.7970,0.00,0.00,0,0.00,0,0.00,0.0000,4813.31,5679.70,0,0,1,0.000,100,100,0,NULL,16,1),(2105,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000181',50.000,50.000,1,'UND',75.0800,0.00,63.6271,75.0800,0.00,0.00,0,0.00,0,0.00,0.0000,3181.36,3754.00,0,0,1,0.000,50,50,0,NULL,17,1),(2106,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000010',600.000,600.000,6,'UND',68.4210,0.00,57.9839,68.4210,0.00,0.00,0,0.00,0,0.00,0.0000,5798.39,6842.10,0,0,1,0.000,100,100,0,NULL,18,1),(2107,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000354',50.000,50.000,1,'UND',87.7120,0.00,74.3322,87.7120,0.00,0.00,0,0.00,0,0.00,0.0000,3716.61,4385.60,0,0,1,0.000,50,50,0,NULL,19,1),(2108,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000277',100.000,100.000,1,'UND',34.0300,0.00,28.8390,34.0300,0.00,0.00,0,0.00,0,0.00,0.0000,2883.90,3403.00,0,0,1,0.000,100,100,0,NULL,20,1),(2109,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000401',18.000,18.000,1,'UND',271.5889,0.00,230.1601,271.5889,0.00,0.00,0,0.00,0,0.00,0.0000,4142.88,4888.60,0,0,1,0.000,18,18,0,NULL,21,1),(2110,99,'001','PR','F65','00263881',1,'001P0009','2019-01-11','0010000022',300.000,300.000,6,'UND',3.6108,0.00,3.0600,3.6108,0.00,0.00,0,0.00,0,0.00,0.0000,153.00,180.54,0,0,1,0.000,50,50,0,NULL,1,0),(2111,99,'001','PR','F65','00263881',1,'001P0009','2019-01-11','0010000060',300.000,300.000,6,'UND',6.2186,0.00,5.2700,6.2186,0.00,0.00,0,0.00,0,0.00,0.0000,263.50,310.93,0,0,1,0.000,50,50,0,NULL,2,0),(2112,99,'001','PR','F65','00263881',1,'001P0009','2019-01-11','0010000388',6.000,6.000,1,'UND',2.9483,0.00,2.4986,2.9483,0.00,0.00,0,0.00,0,0.00,0.0000,14.99,17.69,0,0,1,0.000,6,6,0,NULL,3,0),(2113,99,'001','PR','F65','00263881',1,'001P0009','2019-01-11','0010000387',50.000,50.000,1,'UND',0.8310,0.00,0.7042,0.8310,0.00,0.00,0,0.00,0,0.00,0.0000,35.21,41.55,0,0,1,0.000,50,50,0,NULL,4,0),(2114,100,'001','PR','F001','00051511',1,'001P0007','2019-01-13','0010000381',750.000,750.000,1,'BLS',16.9492,0.00,16.9492,20.0001,0.00,0.00,0,0.00,0,0.00,0.0000,12711.87,15000.01,0,0,1,0.000,750,750,0,NULL,1,0),(2115,101,'001','PR','F001','00051934',1,'001P0007','2019-01-20','0010000381',750.000,750.000,1,'BLS',16.9492,0.00,16.9492,20.0001,0.00,0.00,0,0.00,0,0.00,0.0000,12711.87,15000.01,0,0,1,0.000,750,750,0,NULL,1,0),(2116,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000071',600.000,600.000,6,'UND',2.9100,0.00,2.9100,3.4338,0.00,0.00,0,0.00,0,0.00,0.0000,291.00,343.38,0,0,0,0.000,100,100,0,NULL,1,1),(2117,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000054',300.000,300.000,6,'UND',4.3200,0.00,4.3200,5.0976,0.00,0.00,0,0.00,0,0.00,0.0000,216.00,254.88,0,0,0,0.000,50,50,0,NULL,2,1),(2118,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000019',180.000,180.000,6,'UND',239.6000,0.00,239.6000,282.7280,0.00,0.00,0,0.00,0,0.00,0.0000,7188.00,8481.84,0,0,1,0.000,30,30,0,NULL,3,1),(2119,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000020',240.000,240.000,6,'UND',6.5400,0.00,6.5400,7.7172,0.00,0.00,0,0.00,0,0.00,0.0000,261.60,308.69,0,0,0,0.000,40,40,0,NULL,4,1),(2120,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000137',20.000,20.000,1,'UND',7.4300,0.00,7.4300,8.7674,0.00,0.00,0,0.00,0,0.00,0.0000,148.60,175.35,0,0,0,0.000,20,20,0,NULL,5,1),(2121,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000174',50.000,50.000,1,'UND',5.4200,0.00,5.4200,6.3956,0.00,0.00,0,0.00,0,0.00,0.0000,271.00,319.78,0,0,0,0.000,50,50,0,NULL,6,1),(2122,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000021',180.000,180.000,6,'UND',6.0800,0.00,6.0800,7.1744,0.00,0.00,0,0.00,0,0.00,0.0000,182.40,215.23,0,0,0,0.000,30,30,0,NULL,7,1),(2123,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000119',720.000,720.000,6,'UND',1.4700,0.00,1.4700,1.7346,0.00,0.00,0,0.00,0,0.00,0.0000,176.40,208.15,0,0,0,0.000,120,120,0,NULL,8,1),(2131,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000071',600.000,600.000,6,'UND',2.9100,0.00,2.9100,3.4338,0.00,0.00,0,0.00,0,0.00,0.0000,291.00,343.38,0,0,0,0.000,100,100,0,NULL,1,0),(2132,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000054',300.000,300.000,6,'UND',4.3200,0.00,4.3200,5.0976,0.00,0.00,0,0.00,0,0.00,0.0000,216.00,254.88,0,0,0,0.000,50,50,0,NULL,2,0),(2133,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000019',240.000,240.000,6,'UND',5.9900,0.00,5.9900,7.0682,0.00,0.00,0,0.00,0,0.00,0.0000,239.60,282.73,0,0,1,0.000,40,40,0,NULL,3,0),(2134,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000020',240.000,240.000,6,'UND',6.5400,0.00,6.5400,7.7172,0.00,0.00,0,0.00,0,0.00,0.0000,261.60,308.69,0,0,0,0.000,40,40,0,NULL,4,0),(2135,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000137',20.000,20.000,1,'UND',7.4300,0.00,7.4300,8.7674,0.00,0.00,0,0.00,0,0.00,0.0000,148.60,175.35,0,0,0,0.000,20,20,0,NULL,5,0),(2136,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000174',50.000,50.000,1,'UND',5.4200,0.00,5.4200,6.3956,0.00,0.00,0,0.00,0,0.00,0.0000,271.00,319.78,0,0,0,0.000,50,50,0,NULL,6,0),(2137,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000021',180.000,180.000,6,'UND',6.0800,0.00,6.0800,7.1744,0.00,0.00,0,0.00,0,0.00,0.0000,182.40,215.23,0,0,0,0.000,30,30,0,NULL,7,0),(2138,97,'001','PR','FE65','00263880',1,'001P0009','2019-01-11','0010000119',720.000,720.000,6,'UND',1.4700,0.00,1.4700,1.7346,0.00,0.00,0,0.00,0,0.00,0.0000,176.40,208.15,0,0,0,0.000,120,120,0,NULL,8,0),(2146,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000125',16.000,16.000,1,'UND',125.8000,0.00,106.6102,125.8000,0.00,0.00,0,0.00,0,0.00,0.0000,1705.76,2012.80,0,0,0,0.000,16,16,0,NULL,1,0),(2147,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000395',300.000,300.000,1,'UND',7.3857,0.00,6.2591,7.3857,0.00,0.00,0,0.00,0,0.00,0.0000,1877.71,2215.70,0,0,0,0.000,300,300,0,NULL,2,0),(2148,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000190',200.000,200.000,1,'UND',11.5030,0.00,9.7483,11.5030,0.00,0.00,0,0.00,0,0.00,0.0000,1949.66,2300.60,0,0,0,0.000,200,200,0,NULL,3,0),(2149,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000019',1200.000,1200.000,6,'UND',23.6875,0.00,20.0742,23.6875,0.00,0.00,0,0.00,0,0.00,0.0000,4014.83,4737.50,0,0,1,0.000,200,200,0,NULL,4,0),(2150,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000396',240.000,240.000,1,'UND',11.3579,0.00,9.6253,11.3579,0.00,0.00,0,0.00,0,0.00,0.0000,2310.08,2725.90,0,0,0,0.000,240,240,0,NULL,5,0),(2151,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000397',240.000,240.000,1,'UND',13.4050,0.00,11.3602,13.4050,0.00,0.00,0,0.00,0,0.00,0.0000,2726.44,3217.20,0,0,0,0.000,240,240,0,NULL,6,0),(2152,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000271',50.000,50.000,1,'UND',134.5980,0.00,114.0661,134.5980,0.00,0.00,0,0.00,0,0.00,0.0000,5703.31,6729.90,0,0,0,0.000,50,50,0,NULL,7,0),(2153,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000398',50.000,50.000,1,'UND',103.0960,0.00,87.3695,103.0960,0.00,0.00,0,0.00,0,0.00,0.0000,4368.47,5154.80,0,0,0,0.000,50,50,0,NULL,8,0),(2154,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000158',50.000,50.000,1,'UND',161.1780,0.00,136.5915,161.1780,0.00,0.00,0,0.00,0,0.00,0.0000,6829.58,8058.90,0,0,0,0.000,50,50,0,NULL,9,0),(2155,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000114',300.000,300.000,6,'UND',174.7940,0.00,148.1305,174.7940,0.00,0.00,0,0.00,0,0.00,0.0000,7406.53,8739.70,0,0,0,0.000,50,50,0,NULL,10,0),(2156,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000319',100.000,100.000,1,'UND',25.6830,0.00,21.7653,25.6830,0.00,0.00,0,0.00,0,0.00,0.0000,2176.53,2568.30,0,0,0,0.000,100,100,0,NULL,11,0),(2157,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000134',100.000,100.000,1,'UND',28.4788,0.00,24.1346,28.4788,0.00,0.00,0,0.00,0,0.00,0.0000,2413.46,2847.88,0,0,0,0.000,100,100,0,NULL,12,0),(2158,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000006',600.000,600.000,6,'UND',27.7200,0.00,23.4915,27.7200,0.00,0.00,0,0.00,0,0.00,0.0000,2349.15,2772.00,0,0,0,0.000,100,100,0,NULL,14,0),(2159,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000400',100.000,100.000,1,'UND',45.6540,0.00,38.6898,45.6540,0.00,0.00,0,0.00,0,0.00,0.0000,3868.98,4565.40,0,0,0,0.000,100,100,0,NULL,15,0),(2160,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000001',600.000,600.000,6,'UND',56.7970,0.00,48.1331,56.7970,0.00,0.00,0,0.00,0,0.00,0.0000,4813.31,5679.70,0,0,0,0.000,100,100,0,NULL,16,0),(2161,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000181',50.000,50.000,1,'UND',75.0800,0.00,63.6271,75.0800,0.00,0.00,0,0.00,0,0.00,0.0000,3181.36,3754.00,0,0,0,0.000,50,50,0,NULL,17,0),(2162,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000010',600.000,600.000,6,'UND',68.4210,0.00,57.9839,68.4210,0.00,0.00,0,0.00,0,0.00,0.0000,5798.39,6842.10,0,0,0,0.000,100,100,0,NULL,18,0),(2163,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000354',50.000,50.000,1,'UND',87.7120,0.00,74.3322,87.7120,0.00,0.00,0,0.00,0,0.00,0.0000,3716.61,4385.60,0,0,0,0.000,50,50,0,NULL,19,0),(2164,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000277',100.000,100.000,1,'UND',34.0300,0.00,28.8390,34.0300,0.00,0.00,0,0.00,0,0.00,0.0000,2883.90,3403.00,0,0,0,0.000,100,100,0,NULL,20,0),(2165,98,'001','PR','F001','00011265',1,'001P0029','2019-01-11','0010000401',18.000,18.000,1,'UND',271.5889,0.00,230.1601,271.5889,0.00,0.00,0,0.00,0,0.00,0.0000,4142.88,4888.60,0,0,0,0.000,18,18,0,NULL,21,0),(2166,102,'001','PR','F001','00051994',1,'001P0007','2019-01-21','0010000381',785.000,785.000,1,'BLS',16.9491,0.00,16.9491,19.9999,0.00,0.00,0,0.00,0,0.00,0.0000,13305.08,15699.99,0,0,1,0.000,785,785,0,NULL,1,0),(2167,103,'001','PR','F001','00052104',1,'001P0007','2019-01-23','0010000381',750.000,750.000,1,'BLS',16.9492,0.00,16.9492,20.0001,0.00,0.00,0,0.00,0,0.00,0.0000,12711.87,15000.01,0,0,1,0.000,750,750,0,NULL,1,0),(2168,104,'001','PR','F001','00052162',1,'001P0007','2019-01-24','0010000314',750.000,750.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14618.65,17250.01,0,0,1,0.000,750,750,0,NULL,1,0),(2169,137,'002','GN','F006','00017764',1,'002P0030','2019-01-23','0020000701',12.000,12.000,1,'UND',58.5883,0.00,58.5883,69.1342,0.00,0.00,0,0.00,0,0.00,0.0000,703.06,829.61,0,0,1,0.000,12,12,0,NULL,1,0),(2170,137,'002','GN','F006','00017764',1,'002P0030','2019-01-23','0020000794',6.000,6.000,1,'UND',102.4317,0.00,102.4317,120.8694,0.00,0.00,0,0.00,0,0.00,0.0000,614.59,725.22,0,0,1,0.000,6,6,0,NULL,2,0),(2172,138,'002','GN','0002','00002075',1,'002P0031','2019-01-18','0020001608',500.000,500.000,1,'UND',1.1190,0.00,0.9483,1.1190,0.00,0.00,0,0.00,0,0.00,0.0000,474.14,559.49,0,0,1,0.000,500,500,0,NULL,1,0),(2173,138,'002','GN','0002','00002075',1,'002P0031','2019-01-18','0020002650',500.000,500.000,1,'UND',1.2596,0.00,1.0675,1.2596,0.00,0.00,0,0.00,0,0.00,0.0000,533.73,629.80,0,0,1,0.000,500,500,0,NULL,2,0),(2174,105,'001','PR','F001','00001961',1,'001P0030','2019-01-19','0010000147',50.000,50.000,1,'UND',50.9980,0.00,43.2186,50.9980,0.00,0.00,0,0.00,0,0.00,0.0000,2160.93,2549.90,0,0,1,0.000,50,50,0,NULL,1,0),(2175,105,'001','PR','F001','00001961',1,'001P0030','2019-01-19','0010000149',50.000,50.000,1,'UND',66.6340,0.00,56.4695,66.6340,0.00,0.00,0,0.00,0,0.00,0.0000,2823.47,3331.70,0,0,1,0.000,50,50,0,NULL,2,0),(2176,105,'001','PR','F001','00001961',1,'001P0030','2019-01-19','0010000150',738.000,738.000,1,'MTS',4.3472,0.00,3.6841,4.3472,0.00,0.00,0,0.00,0,0.00,0.0000,2718.81,3208.20,0,0,1,0.000,738,738,0,NULL,3,0),(2177,105,'001','PR','F001','00001961',1,'001P0030','2019-01-19','0010000151',200.000,200.000,1,'UND',6.8022,0.00,5.7646,6.8022,0.00,0.00,0,0.00,0,0.00,0.0000,1152.92,1360.44,0,0,1,0.000,200,200,0,NULL,4,0),(2178,105,'001','PR','F001','00001961',1,'001P0030','2019-01-19','0010000146',100.000,100.000,1,'UND',3.1590,0.00,2.6771,3.1590,0.00,0.00,0,0.00,0,0.00,0.0000,267.71,315.90,0,0,1,0.000,100,100,0,NULL,5,0),(2179,105,'001','PR','F001','00001961',1,'001P0030','2019-01-19','0010000145',100.000,100.000,1,'UND',3.1590,0.00,2.6771,3.1590,0.00,0.00,0,0.00,0,0.00,0.0000,267.71,315.90,0,0,1,0.000,100,100,0,NULL,6,0),(2180,105,'001','PR','F001','00001961',1,'001P0030','2019-01-19','0010000144',200.000,200.000,1,'UND',21.2090,0.00,17.9737,21.2090,0.00,0.00,0,0.00,0,0.00,0.0000,3594.75,4241.80,0,0,1,0.000,200,200,0,NULL,7,0),(2181,105,'001','PR','F001','00001961',1,'001P0030','2019-01-19','0010000402',200.000,200.000,1,'UND',19.7685,0.00,16.7530,19.7685,0.00,0.00,0,0.00,0,0.00,0.0000,3350.59,3953.70,0,0,1,0.000,200,200,0,NULL,8,0),(2182,105,'001','PR','F001','00001961',1,'001P0030','2019-01-19','0010000403',200.000,200.000,1,'UND',17.6745,0.00,14.9784,17.6745,0.00,0.00,0,0.00,0,0.00,0.0000,2995.68,3534.90,0,0,1,0.000,200,200,0,NULL,9,0),(2183,105,'001','PR','F001','00001961',1,'001P0030','2019-01-19','0010000405',100.000,100.000,1,'UND',13.6400,0.00,11.5593,13.6400,0.00,0.00,0,0.00,0,0.00,0.0000,1155.93,1364.00,0,0,1,0.000,100,100,0,NULL,10,0),(2184,105,'001','PR','F001','00001961',1,'001P0030','2019-01-19','0010000404',100.000,100.000,1,'UND',8.8070,0.00,7.4636,8.8070,0.00,0.00,0,0.00,0,0.00,0.0000,746.36,880.70,0,0,1,0.000,100,100,0,NULL,11,0),(2185,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002651',6500.000,6500.000,1,'UND',0.0055,0.00,0.0055,0.0065,0.00,0.00,0,0.00,0,0.00,0.0000,36.04,42.53,0,0,1,0.000,6500,6500,0,NULL,1,1),(2186,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020000593',10000.000,10000.000,1,'UND',0.0128,0.00,0.0128,0.0151,0.00,0.00,0,0.00,0,0.00,0.0000,127.82,150.83,0,0,1,0.000,10000,10000,0,NULL,2,1),(2187,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002379',8.000,8.000,1,'UND',3.1012,0.00,3.1012,3.6594,0.00,0.00,0,0.00,0,0.00,0.0000,24.81,29.28,0,0,1,0.000,8,8,0,NULL,3,1),(2188,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020001261',8.000,8.000,1,'UND',3.7938,0.00,3.7938,4.4767,0.00,0.00,0,0.00,0,0.00,0.0000,30.35,35.81,0,0,1,0.000,8,8,0,NULL,4,1),(2189,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002376',8.000,8.000,1,'UND',5.1025,0.00,5.1025,6.0210,0.00,0.00,0,0.00,0,0.00,0.0000,40.82,48.17,0,0,1,0.000,8,8,0,NULL,5,1),(2190,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002652',40.000,40.000,1,'UND',1.5820,0.00,1.5820,1.8668,0.00,0.00,0,0.00,0,0.00,0.0000,63.28,74.67,0,0,1,0.000,40,40,0,NULL,6,1),(2191,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020001732',16.000,16.000,1,'UND',4.8438,0.00,4.8438,5.7157,0.00,0.00,0,0.00,0,0.00,0.0000,77.50,91.45,0,0,1,0.000,16,16,0,NULL,7,1),(2192,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002216',24.000,24.000,1,'UND',0.9521,0.00,0.9521,1.1235,0.00,0.00,0,0.00,0,0.00,0.0000,22.85,26.96,0,0,1,0.000,24,24,0,NULL,8,1),(2193,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002226',24.000,24.000,1,'UND',0.9521,0.00,0.9521,1.1235,0.00,0.00,0,0.00,0,0.00,0.0000,22.85,26.96,0,0,1,0.000,24,24,0,NULL,9,1),(2194,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020001436',24.000,24.000,1,'UND',2.5971,0.00,2.5971,3.0646,0.00,0.00,0,0.00,0,0.00,0.0000,62.33,73.55,0,0,1,0.000,24,24,0,NULL,10,1),(2200,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002651',6500.000,6500.000,1,'UND',0.0055,0.00,0.0055,0.0065,0.00,0.00,0,0.00,0,0.00,0.0000,36.04,42.53,0,0,0,0.000,6500,6500,0,NULL,1,1),(2201,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020000593',10000.000,10000.000,1,'UND',0.0128,0.00,0.0128,0.0151,0.00,0.00,0,0.00,0,0.00,0.0000,127.82,150.83,0,0,0,0.000,10000,10000,0,NULL,2,1),(2202,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002379',8.000,8.000,1,'UND',3.1012,0.00,3.1012,3.6594,0.00,0.00,0,0.00,0,0.00,0.0000,24.81,29.28,0,0,0,0.000,8,8,0,NULL,3,1),(2203,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020001261',8.000,8.000,1,'UND',3.7938,0.00,3.7938,4.4767,0.00,0.00,0,0.00,0,0.00,0.0000,30.35,35.81,0,0,0,0.000,8,8,0,NULL,4,1),(2204,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002376',8.000,8.000,1,'UND',5.1025,0.00,5.1025,6.0210,0.00,0.00,0,0.00,0,0.00,0.0000,40.82,48.17,0,0,0,0.000,8,8,0,NULL,5,1),(2205,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002652',40.000,40.000,1,'UND',1.5820,0.00,1.5820,1.8668,0.00,0.00,0,0.00,0,0.00,0.0000,63.28,74.67,0,0,0,0.000,40,40,0,NULL,6,1),(2206,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020001732',16.000,16.000,1,'UND',4.8438,0.00,4.8438,5.7157,0.00,0.00,0,0.00,0,0.00,0.0000,77.50,91.45,0,0,0,0.000,16,16,0,NULL,7,1),(2207,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002216',24.000,24.000,1,'UND',0.9521,0.00,0.9521,1.1235,0.00,0.00,0,0.00,0,0.00,0.0000,22.85,26.96,0,0,0,0.000,24,24,0,NULL,8,1),(2208,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002226',24.000,24.000,1,'UND',0.9521,0.00,0.9521,1.1235,0.00,0.00,0,0.00,0,0.00,0.0000,22.85,26.96,0,0,0,0.000,24,24,0,NULL,9,1),(2209,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020001436',24.000,24.000,1,'UND',2.5971,0.00,2.5971,3.0646,0.00,0.00,0,0.00,0,0.00,0.0000,62.33,73.55,0,0,0,0.000,24,24,0,NULL,10,1),(2210,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000594',5400.000,5400.000,1,'UND',0.0181,0.00,0.0181,0.0214,0.00,0.00,0,0.00,0,0.00,0.0000,97.52,115.07,0,0,0,0.000,5400,5400,0,NULL,1,1),(2211,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000595',24000.000,24000.000,1,'UND',0.0222,0.00,0.0222,0.0262,0.00,0.00,0,0.00,0,0.00,0.0000,531.72,627.43,0,0,0,0.000,24000,24000,0,NULL,2,1),(2212,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020002231',80.000,80.000,1,'UND',3.1605,0.00,3.1605,3.7294,0.00,0.00,0,0.00,0,0.00,0.0000,252.84,298.35,0,0,0,0.000,80,80,0,NULL,3,1),(2213,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000308',24.000,24.000,1,'UND',1.4000,0.00,1.4000,1.6520,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,0,0.000,24,24,0,NULL,4,1),(2214,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000310',24.000,24.000,1,'UND',1.9321,0.00,1.9321,2.2799,0.00,46.37,0,0.00,0,0.00,0.0000,46.37,54.72,0,0,1,0.000,24,24,0,NULL,5,1),(2215,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020001082',100.000,100.000,1,'UND',0.1610,0.00,0.1610,0.1900,0.00,0.00,0,0.00,0,0.00,0.0000,16.10,19.00,0,0,0,0.000,100,100,0,NULL,6,1),(2216,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020002381',2.000,2.000,1,'UND',75.1050,0.00,75.1050,88.6239,0.00,0.00,0,0.00,0,0.00,0.0000,150.21,177.25,0,0,0,0.000,2,2,0,NULL,7,1),(2217,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000973',100.000,100.000,1,'UND',0.4060,0.00,0.4060,0.4791,0.00,0.00,0,0.00,0,0.00,0.0000,40.60,47.91,0,0,0,0.000,100,100,0,NULL,8,1),(2225,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000594',5400.000,5400.000,1,'UND',0.0181,0.00,0.0181,0.0214,0.00,0.00,0,0.00,0,0.00,0.0000,97.52,115.07,0,0,0,0.000,5400,5400,0,NULL,1,1),(2226,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000595',24000.000,24000.000,1,'UND',0.0222,0.00,0.0222,0.0262,0.00,0.00,0,0.00,0,0.00,0.0000,531.72,627.43,0,0,0,0.000,24000,24000,0,NULL,2,1),(2227,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020002231',80.000,80.000,1,'UND',3.1605,0.00,3.1605,3.7294,0.00,0.00,0,0.00,0,0.00,0.0000,252.84,298.35,0,0,0,0.000,80,80,0,NULL,3,1),(2228,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000308',24.000,24.000,1,'UND',1.4000,0.00,1.4000,1.6520,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,0,0.000,24,24,0,NULL,4,1),(2229,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020001082',100.000,100.000,1,'UND',0.1610,0.00,0.1610,0.1900,0.00,0.00,0,0.00,0,0.00,0.0000,16.10,19.00,0,0,0,0.000,100,100,0,NULL,6,1),(2230,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020002381',2.000,2.000,1,'UND',75.1050,0.00,75.1050,88.6239,0.00,0.00,0,0.00,0,0.00,0.0000,150.21,177.25,0,0,0,0.000,2,2,0,NULL,7,1),(2231,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000973',100.000,100.000,1,'UND',0.4060,0.00,0.4060,0.4791,0.00,0.00,0,0.00,0,0.00,0.0000,40.60,47.91,0,0,0,0.000,100,100,0,NULL,8,1),(2232,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000594',5400.000,5400.000,1,'UND',0.0181,0.00,0.0181,0.0214,0.00,0.00,0,0.00,0,0.00,0.0000,97.52,115.07,0,0,0,0.000,5400,5400,0,NULL,1,0),(2233,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000595',24000.000,24000.000,1,'UND',0.0222,0.00,0.0222,0.0262,0.00,0.00,0,0.00,0,0.00,0.0000,531.72,627.43,0,0,0,0.000,24000,24000,0,NULL,2,0),(2234,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020002231',80.000,80.000,1,'UND',3.1605,0.00,3.1605,3.7294,0.00,0.00,0,0.00,0,0.00,0.0000,252.84,298.35,0,0,0,0.000,80,80,0,NULL,3,0),(2235,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000310',24.000,24.000,1,'UND',1.4000,0.00,1.4000,1.6520,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,1,0.000,24,24,0,NULL,4,0),(2236,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020001082',100.000,100.000,1,'UND',0.1610,0.00,0.1610,0.1900,0.00,0.00,0,0.00,0,0.00,0.0000,16.10,19.00,0,0,0,0.000,100,100,0,NULL,6,0),(2237,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020002381',2.000,2.000,1,'UND',75.1050,0.00,75.1050,88.6239,0.00,0.00,0,0.00,0,0.00,0.0000,150.21,177.25,0,0,0,0.000,2,2,0,NULL,7,0),(2238,106,'002','GN','F001','00013770',1,'002P0095','2018-11-17','0020000973',100.000,100.000,1,'UND',0.4060,0.00,0.4060,0.4791,0.00,0.00,0,0.00,0,0.00,0.0000,40.60,47.91,0,0,0,0.000,100,100,0,NULL,8,0),(2239,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002381',1.000,1.000,1,'UND',68.2600,0.00,68.2600,80.5468,0.00,0.00,0,0.00,0,0.00,0.0000,68.26,80.55,0,0,0,0.000,1,1,0,NULL,1,0),(2240,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020000334',36.000,36.000,1,'UND',1.8247,0.00,1.8247,2.1531,0.00,0.00,0,0.00,0,0.00,0.0000,65.69,77.51,0,0,0,0.000,36,36,0,NULL,2,0),(2241,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020000946',3.000,3.000,1,'UND',80.8500,0.00,80.8500,95.4030,0.00,0.00,0,0.00,0,0.00,0.0000,242.55,286.21,0,0,0,0.000,3,3,0,NULL,3,0),(2242,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020000330',12.000,12.000,1,'UND',2.0367,0.00,2.0367,2.4033,0.00,0.00,0,0.00,0,0.00,0.0000,24.44,28.84,0,0,0,0.000,12,12,0,NULL,4,0),(2243,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002380',12.000,12.000,1,'UND',1.2808,0.00,1.2808,1.5113,0.00,0.00,0,0.00,0,0.00,0.0000,15.37,18.14,0,0,0,0.000,12,12,0,NULL,5,0),(2244,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020001863',2000.000,2000.000,1,'UND',0.0037,0.00,0.0037,0.0044,0.00,0.00,0,0.00,0,0.00,0.0000,7.34,8.66,0,0,0,0.000,2000,2000,0,NULL,6,0),(2245,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020001864',2000.000,2000.000,1,'UND',0.0041,0.00,0.0041,0.0048,0.00,0.00,0,0.00,0,0.00,0.0000,8.12,9.58,0,0,0,0.000,2000,2000,0,NULL,7,0),(2246,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002373',12.000,12.000,1,'UND',0.9167,0.00,0.9167,1.0817,0.00,0.00,0,0.00,0,0.00,0.0000,11.00,12.98,0,0,0,0.000,12,12,0,NULL,8,0),(2247,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002374',12.000,12.000,1,'UND',1.1267,0.00,1.1267,1.3295,0.00,0.00,0,0.00,0,0.00,0.0000,13.52,15.95,0,0,0,0.000,12,12,0,NULL,9,0),(2248,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020000308',24.000,24.000,1,'UND',1.4000,0.00,1.4000,1.6520,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,1,0.000,24,24,0,NULL,10,0),(2249,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020001382',200.000,200.000,1,'UND',0.3430,0.00,0.3430,0.4047,0.00,0.00,0,0.00,0,0.00,0.0000,68.60,80.95,0,0,0,0.000,200,200,0,NULL,11,0),(2250,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002375',3.000,3.000,1,'UND',6.7900,0.00,6.7900,8.0122,0.00,0.00,0,0.00,0,0.00,0.0000,20.37,24.04,0,0,0,0.000,3,3,0,NULL,12,0),(2251,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020001261',4.000,4.000,1,'UND',3.1000,0.00,3.1000,3.6580,0.00,0.00,0,0.00,0,0.00,0.0000,12.40,14.63,0,0,0,0.000,4,4,0,NULL,13,0),(2252,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002376',4.000,4.000,1,'UND',4.1575,0.00,4.1575,4.9059,0.00,0.00,0,0.00,0,0.00,0.0000,16.63,19.62,0,0,0,0.000,4,4,0,NULL,14,0),(2253,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002377',3.000,3.000,1,'UND',1.3867,0.00,1.3867,1.6363,0.00,0.00,0,0.00,0,0.00,0.0000,4.16,4.91,0,0,0,0.000,3,3,0,NULL,15,0),(2254,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002378',3.000,3.000,1,'UND',1.9733,0.00,1.9733,2.3285,0.00,0.00,0,0.00,0,0.00,0.0000,5.92,6.99,0,0,0,0.000,3,3,0,NULL,16,0),(2255,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002379',4.000,4.000,1,'UND',2.5400,0.00,2.5400,2.9972,0.00,0.00,0,0.00,0,0.00,0.0000,10.16,11.99,0,0,0,0.000,4,4,0,NULL,18,0),(2256,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002382',6.000,6.000,1,'UND',5.9367,0.00,5.9367,7.0053,0.00,0.00,0,0.00,0,0.00,0.0000,35.62,42.03,0,0,0,0.000,6,6,0,NULL,19,0),(2257,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002383',6.000,6.000,1,'UND',7.7283,0.00,7.7283,9.1194,0.00,0.00,0,0.00,0,0.00,0.0000,46.37,54.72,0,0,0,0.000,6,6,0,NULL,20,0),(2258,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002384',6.000,6.000,1,'UND',10.4300,0.00,10.4300,12.3074,0.00,0.00,0,0.00,0,0.00,0.0000,62.58,73.84,0,0,0,0.000,6,6,0,NULL,21,0),(2259,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002385',1.000,1.000,1,'UND',25.2000,0.00,25.2000,29.7360,0.00,0.00,0,0.00,0,0.00,0.0000,25.20,29.74,0,0,0,0.000,1,1,0,NULL,22,0),(2260,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020001501',12.000,12.000,1,'UND',0.7558,0.00,0.7558,0.8918,0.00,0.00,0,0.00,0,0.00,0.0000,9.07,10.70,0,0,0,0.000,12,12,0,NULL,23,0),(2261,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002386',12.000,12.000,1,'UND',0.3567,0.00,0.3567,0.4209,0.00,0.00,0,0.00,0,0.00,0.0000,4.28,5.05,0,0,0,0.000,12,12,0,NULL,24,0),(2262,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002387',12.000,12.000,1,'UND',0.1750,0.00,0.1750,0.2065,0.00,0.00,0,0.00,0,0.00,0.0000,2.10,2.48,0,0,0,0.000,12,12,0,NULL,25,0),(2263,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002388',2.000,2.000,1,'UND',22.2750,0.00,22.2750,26.2845,0.00,0.00,0,0.00,0,0.00,0.0000,44.55,52.57,0,0,0,0.000,2,2,0,NULL,26,0),(2264,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002339',100.000,100.000,1,'UND',8.1000,0.00,8.1000,9.5580,0.00,0.00,0,0.00,0,0.00,0.0000,810.00,955.80,0,0,0,0.000,100,100,0,NULL,27,0),(2265,24,'002','GN','0001','00007483',1,'002P0095','2018-02-19','0020002389',100.000,100.000,1,'UND',7.8000,0.00,7.8000,9.2040,0.00,0.00,0,0.00,0,0.00,0.0000,780.00,920.40,0,0,0,0.000,100,100,0,NULL,28,0),(2266,106,'001','PR','F001','00011507',1,'001P0029','2019-02-23','0010000243',50.000,50.000,1,'UND',79.1340,0.00,67.0627,79.1340,0.00,0.00,0,0.00,0,0.00,0.0000,3353.14,3956.70,0,0,1,0.000,50,50,0,NULL,1,0),(2267,106,'001','PR','F001','00011507',1,'001P0029','2019-02-23','0010000164',100.000,100.000,1,'UND',58.6990,0.00,49.7449,58.6990,0.00,0.00,0,0.00,0,0.00,0.0000,4974.49,5869.90,0,0,1,0.000,100,100,0,NULL,2,0),(2268,106,'001','PR','F001','00011507',1,'001P0029','2019-02-23','0010000125',40.000,40.000,1,'UND',118.6150,0.00,100.5212,118.6150,0.00,0.00,0,0.00,0,0.00,0.0000,4020.85,4744.60,0,0,1,0.000,40,40,0,NULL,3,0),(2269,107,'001','PR','F001','00052933',1,'001P0007','2019-02-08','0010000381',720.000,720.000,1,'BLS',17.7966,0.00,17.7966,21.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12813.56,15120.00,0,0,1,0.000,720,720,0,NULL,1,0),(2270,108,'001','PR','F001','00052899',1,'001P0007','2019-02-07','0010000381',750.000,750.000,1,'BLS',17.7966,0.00,17.7966,21.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13347.46,15750.00,0,0,1,0.000,750,750,0,NULL,1,0),(2271,109,'001','PR','F001','00052900',1,'001P0007','2019-02-07','0010000381',790.000,790.000,1,'BLS',17.7966,0.00,17.7966,21.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14059.32,16590.00,0,0,1,0.000,790,790,0,NULL,1,0),(2272,140,'002','GN','0001','00001759',1,'002P0103','2019-02-07','0020002653',12.000,12.000,1,'UND',14.7000,0.00,12.4576,14.7000,0.00,0.00,0,0.00,0,0.00,0.0000,149.49,176.40,0,0,1,0.000,12,12,0,NULL,1,0),(2273,141,'002','GN','F002','00013722',1,'002P0109','2019-01-25','0020001138',600.000,600.000,1,'UND',0.3231,0.00,0.3231,0.3813,0.00,0.00,0,0.00,0,0.00,0.0000,193.86,228.75,0,0,1,0.000,600,600,0,NULL,1,0),(2274,141,'002','GN','F002','00013722',1,'002P0109','2019-01-25','0020000294',600.000,600.000,1,'MTS',0.3228,0.00,0.3228,0.3809,0.00,0.00,0,0.00,0,0.00,0.0000,193.69,228.55,0,0,1,0.000,600,600,0,NULL,2,0),(2275,141,'002','GN','F002','00013722',1,'002P0109','2019-01-25','0020001139',1200.000,1200.000,1,'UND',0.2201,0.00,0.2201,0.2597,0.00,0.00,0,0.00,0,0.00,0.0000,264.07,311.60,0,0,1,0.000,1200,1200,0,NULL,3,0),(2276,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002651',6500.000,6500.000,1,'UND',0.0055,0.00,0.0055,0.0065,0.00,0.00,0,0.00,0,0.00,0.0000,36.04,42.53,0,0,0,0.000,6500,6500,0,NULL,1,1),(2277,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020000593',10000.000,10000.000,1,'UND',0.0128,0.00,0.0128,0.0151,0.00,0.00,0,0.00,0,0.00,0.0000,127.82,150.83,0,0,0,0.000,10000,10000,0,NULL,2,1),(2278,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002379',8.000,8.000,1,'UND',3.1012,0.00,3.1012,3.6594,0.00,0.00,0,0.00,0,0.00,0.0000,24.81,29.28,0,0,0,0.000,8,8,0,NULL,3,1),(2279,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020001261',8.000,8.000,1,'UND',3.7938,0.00,3.7938,4.4767,0.00,0.00,0,0.00,0,0.00,0.0000,30.35,35.81,0,0,0,0.000,8,8,0,NULL,4,1),(2280,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002376',8.000,8.000,1,'UND',5.1025,0.00,5.1025,6.0210,0.00,0.00,0,0.00,0,0.00,0.0000,40.82,48.17,0,0,0,0.000,8,8,0,NULL,5,1),(2281,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002652',40.000,40.000,1,'UND',1.5820,0.00,1.5820,1.8668,0.00,0.00,0,0.00,0,0.00,0.0000,63.28,74.67,0,0,0,0.000,40,40,0,NULL,6,1),(2282,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020001732',16.000,16.000,1,'UND',4.8438,0.00,4.8438,5.7157,0.00,0.00,0,0.00,0,0.00,0.0000,77.50,91.45,0,0,0,0.000,16,16,0,NULL,7,1),(2283,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002216',24.000,24.000,1,'UND',0.9521,0.00,0.9521,1.1235,0.00,0.00,0,0.00,0,0.00,0.0000,22.85,26.96,0,0,0,0.000,24,24,0,NULL,8,1),(2284,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002226',24.000,24.000,1,'UND',0.9521,0.00,0.9521,1.1235,0.00,0.00,0,0.00,0,0.00,0.0000,22.85,26.96,0,0,0,0.000,24,24,0,NULL,9,1),(2285,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020001436',24.000,24.000,1,'UND',2.5971,0.00,2.5971,3.0646,0.00,0.00,0,0.00,0,0.00,0.0000,62.33,73.55,0,0,0,0.000,24,24,0,NULL,10,1),(2291,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002651',6500.000,6500.000,1,'UND',0.0055,0.00,0.0055,0.0065,0.00,0.00,0,0.00,0,0.00,0.0000,36.04,42.53,0,0,0,0.000,6500,6500,0,NULL,1,0),(2292,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020000593',10000.000,10000.000,1,'UND',0.0128,0.00,0.0128,0.0151,0.00,0.00,0,0.00,0,0.00,0.0000,127.82,150.83,0,0,0,0.000,10000,10000,0,NULL,2,0),(2293,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002379',8.000,8.000,1,'UND',3.1012,0.00,3.1012,3.6594,0.00,0.00,0,0.00,0,0.00,0.0000,24.81,29.28,0,0,0,0.000,8,8,0,NULL,3,0),(2294,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020001261',8.000,8.000,1,'UND',3.7938,0.00,3.7938,4.4767,0.00,0.00,0,0.00,0,0.00,0.0000,30.35,35.81,0,0,0,0.000,8,8,0,NULL,4,0),(2295,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002376',8.000,8.000,1,'UND',5.1025,0.00,5.1025,6.0210,0.00,0.00,0,0.00,0,0.00,0.0000,40.82,48.17,0,0,0,0.000,8,8,0,NULL,5,0),(2296,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002652',40.000,40.000,1,'UND',1.5820,0.00,1.5820,1.8668,0.00,0.00,0,0.00,0,0.00,0.0000,63.28,74.67,0,0,0,0.000,40,40,0,NULL,6,0),(2297,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020001732',16.000,16.000,1,'UND',4.8438,0.00,4.8438,5.7157,0.00,0.00,0,0.00,0,0.00,0.0000,77.50,91.45,0,0,0,0.000,16,16,0,NULL,7,0),(2298,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002216',24.000,24.000,1,'UND',0.9521,0.00,0.9521,1.1235,0.00,0.00,0,0.00,0,0.00,0.0000,22.85,26.96,0,0,0,0.000,24,24,0,NULL,8,0),(2299,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020002226',24.000,24.000,1,'UND',0.9521,0.00,0.9521,1.1235,0.00,0.00,0,0.00,0,0.00,0.0000,22.85,26.96,0,0,0,0.000,24,24,0,NULL,9,0),(2300,139,'002','GN','F001','00016551',1,'002P0095','2019-01-23','0020001436',24.000,24.000,1,'UND',2.5971,0.00,2.5971,3.0646,0.00,0.00,0,0.00,0,0.00,0.0000,62.33,73.55,0,0,0,0.000,24,24,0,NULL,10,0),(2306,142,'002','GN','FF01','00019276',1,'002P0102','2019-01-31','0020002518',42.000,42.000,1,'UND',39.7481,0.00,39.7481,46.9028,0.00,0.00,0,0.00,0,0.00,0.0000,1669.42,1969.92,0,0,1,0.000,42,42,0,NULL,1,0),(2307,142,'002','GN','FF01','00019276',1,'002P0102','2019-01-31','0020002533',26.000,26.000,1,'UND',30.1142,0.00,30.1142,35.5348,0.00,0.00,0,0.00,0,0.00,0.0000,782.97,923.90,0,0,1,0.000,26,26,0,NULL,2,0),(2308,110,'001','PR','F020','00000200',1,'001P0012','2019-02-19','0010000272',34.000,34.000,1,'UND',23.3000,0.00,19.7458,23.3000,0.00,0.00,0,0.00,0,0.00,0.0000,671.36,792.20,0,0,1,0.000,34,34,0,NULL,1,0),(2309,143,'002','GN','F001','00359555',1,'002P0044','2019-02-21','0020000074',40.000,40.000,1,'UND',2.8800,0.00,2.8800,3.3984,0.00,0.00,0,0.00,0,0.00,0.0000,115.20,135.94,0,0,1,0.000,40,40,0,NULL,1,0),(2310,143,'002','GN','F001','00359555',1,'002P0044','2019-02-21','0020002396',10.000,10.000,1,'UND',6.2900,0.00,6.2900,7.4222,0.00,0.00,0,0.00,0,0.00,0.0000,62.90,74.22,0,0,1,0.000,10,10,0,NULL,2,0),(2311,143,'002','GN','F001','00359555',1,'002P0044','2019-02-21','0020000072',20.000,20.000,1,'UND',1.8000,0.00,1.8000,2.1240,0.00,0.00,0,0.00,0,0.00,0.0000,36.00,42.48,0,0,1,0.000,20,20,0,NULL,3,0),(2312,143,'002','GN','F001','00359555',1,'002P0044','2019-02-21','0020002654',100.000,100.000,1,'UND',1.3637,0.00,1.3637,1.6092,0.00,0.00,0,0.00,0,0.00,0.0000,136.37,160.92,0,0,1,0.000,100,100,0,NULL,4,0),(2313,143,'002','GN','F001','00359555',1,'002P0044','2019-02-21','0020002655',100.000,100.000,1,'UND',1.1996,0.00,1.1996,1.4155,0.00,0.00,0,0.00,0,0.00,0.0000,119.96,141.55,0,0,1,0.000,100,100,0,NULL,5,0),(2314,143,'002','GN','F001','00359555',1,'002P0044','2019-02-21','0020002656',100.000,100.000,1,'UND',1.1996,0.00,1.1996,1.4155,0.00,0.00,0,0.00,0,0.00,0.0000,119.96,141.55,0,0,1,0.000,100,100,0,NULL,6,0),(2315,143,'002','GN','F001','00359555',1,'002P0044','2019-02-21','0020002657',100.000,100.000,1,'UND',1.1996,0.00,1.1996,1.4155,0.00,0.00,0,0.00,0,0.00,0.0000,119.96,141.55,0,0,1,0.000,100,100,0,NULL,7,0),(2316,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020000432',12.000,12.000,1,'UND',1.0892,0.00,1.0892,1.2853,0.00,0.00,0,0.00,0,0.00,0.0000,13.07,15.42,0,0,1,0.000,12,12,0,NULL,1,1),(2317,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020000091',12.000,12.000,1,'UND',3.9600,0.00,3.9600,4.6728,0.00,0.00,0,0.00,0,0.00,0.0000,47.52,56.07,0,0,1,0.000,12,12,0,NULL,2,1),(2318,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020000092',12.000,12.000,1,'UND',4.4408,0.00,4.4408,5.2401,0.00,0.00,0,0.00,0,0.00,0.0000,53.29,62.88,0,0,1,0.000,12,12,0,NULL,3,1),(2319,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020000093',6.000,6.000,1,'UND',5.4433,0.00,5.4433,6.4231,0.00,0.00,0,0.00,0,0.00,0.0000,32.66,38.54,0,0,1,0.000,6,6,0,NULL,4,1),(2320,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020002658',18.000,18.000,1,'UND',4.5267,0.00,4.5267,5.3415,0.00,0.00,0,0.00,0,0.00,0.0000,81.48,96.15,0,0,1,0.000,18,18,0,NULL,5,1),(2321,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020001707',12.000,12.000,1,'UND',5.4608,0.00,5.4608,6.4437,0.00,0.00,0,0.00,0,0.00,0.0000,65.53,77.33,0,0,1,0.000,12,12,0,NULL,6,1),(2322,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020002659',12.000,12.000,1,'UND',5.5367,0.00,5.5367,6.5333,0.00,0.00,0,0.00,0,0.00,0.0000,66.44,78.40,0,0,1,0.000,12,12,0,NULL,7,1),(2323,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020001708',12.000,12.000,1,'UND',5.6200,0.00,5.6200,6.6316,0.00,0.00,0,0.00,0,0.00,0.0000,67.44,79.58,0,0,1,0.000,12,12,0,NULL,8,1),(2331,145,'002','GN','F001','00139059',1,'002P0046','2019-02-11','0020001945',12.000,12.000,1,'UND',4.5125,0.00,4.5125,5.3247,0.00,0.00,0,0.00,0,0.00,0.0000,54.15,63.90,0,0,1,0.000,12,12,0,NULL,1,0),(2332,145,'002','GN','F001','00139059',1,'002P0046','2019-02-11','0020002478',13.000,13.000,1,'UND',17.7692,0.00,17.7692,20.9677,0.00,0.00,0,0.00,0,0.00,0.0000,231.00,272.58,0,0,1,0.000,13,13,0,NULL,2,0),(2334,146,'002','GN','0001','00001351',1,'002P0072','2019-02-04','0020001847',36.000,36.000,1,'UND',4.8619,0.00,4.8619,5.7370,0.00,0.00,0,0.00,0,0.00,0.0000,175.03,206.54,0,0,1,0.000,36,36,0,NULL,1,0),(2335,146,'002','GN','0001','00001351',1,'002P0072','2019-02-04','0020000675',40.000,40.000,1,'UND',11.7385,0.00,11.7385,13.8514,0.00,0.00,0,0.00,0,0.00,0.0000,469.54,554.06,0,0,1,0.000,40,40,0,NULL,2,0),(2336,146,'002','GN','0001','00001351',1,'002P0072','2019-02-04','0020002660',12.000,12.000,1,'UND',11.7383,0.00,11.7383,13.8512,0.00,0.00,0,0.00,0,0.00,0.0000,140.86,166.21,0,0,1,0.000,12,12,0,NULL,3,0),(2337,146,'002','GN','0001','00001351',1,'002P0072','2019-02-04','0020001902',48.000,48.000,1,'UND',2.2738,0.00,2.2738,2.6831,0.00,0.00,0,0.00,0,0.00,0.0000,109.14,128.79,0,0,1,0.000,48,48,0,NULL,4,0),(2338,146,'002','GN','0001','00001351',1,'002P0072','2019-02-04','0020002661',1.000,1.000,1,'UND',0.0100,0.00,0.0100,0.0118,0.00,0.00,0,0.00,0,0.00,0.0000,0.01,0.01,0,0,1,0.000,1,1,0,NULL,5,0),(2341,147,'002','GN','0001','00000216',1,'002P0072','2019-02-22','0020001831',36.000,36.000,1,'UND',9.3925,0.00,9.3925,11.0831,0.00,0.00,0,0.00,0,0.00,0.0000,338.13,398.99,0,0,1,0.000,36,36,0,NULL,1,0),(2342,147,'002','GN','0001','00000216',1,'002P0072','2019-02-22','0020001828',12.000,12.000,1,'UND',9.3925,0.00,9.3925,11.0831,0.00,0.00,0,0.00,0,0.00,0.0000,112.71,133.00,0,0,1,0.000,12,12,0,NULL,2,0),(2344,148,'002','GN','F001','00003860',1,'002P0079','2019-02-08','0020000403',24.000,24.000,1,'GLNS',34.0000,0.00,28.8136,34.0000,0.00,0.00,0,0.00,0,0.00,0.0000,691.53,816.00,0,0,1,0.000,24,24,0,NULL,1,0),(2345,148,'002','GN','F001','00003860',1,'002P0079','2019-02-08','0020001482',24.000,24.000,1,'UND',31.0000,0.00,26.2712,31.0000,0.00,0.00,0,0.00,0,0.00,0.0000,630.51,744.00,0,0,1,0.000,24,24,0,NULL,2,0),(2346,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000011',600.000,600.000,6,'UND',7.1734,0.00,7.1734,8.4646,0.00,0.00,0,0.00,0,0.00,0.0000,717.34,846.46,0,0,1,0.000,100,100,0,NULL,1,1),(2347,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000130',50.000,50.000,1,'UND',8.7196,0.00,8.7196,10.2891,0.00,0.00,0,0.00,0,0.00,0.0000,435.98,514.46,0,0,1,0.000,50,50,0,NULL,2,1),(2348,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000132',50.000,50.000,1,'UND',12.9408,0.00,12.9408,15.2701,0.00,0.00,0,0.00,0,0.00,0.0000,647.04,763.51,0,0,1,0.000,50,50,0,NULL,3,1),(2349,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000131',30.000,30.000,1,'UND',16.2913,0.00,16.2913,19.2237,0.00,0.00,0,0.00,0,0.00,0.0000,488.74,576.71,0,0,1,0.000,30,30,0,NULL,4,1),(2350,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000005',300.000,300.000,6,'UND',7.5766,0.00,7.5766,8.9404,0.00,0.00,0,0.00,0,0.00,0.0000,378.83,447.02,0,0,1,0.000,50,50,0,NULL,5,1),(2351,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000362',50.000,50.000,1,'UND',10.9152,0.00,10.9152,12.8799,0.00,0.00,0,0.00,0,0.00,0.0000,545.76,644.00,0,0,1,0.000,50,50,0,NULL,6,1),(2352,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000042',240.000,240.000,6,'UND',3.9285,0.00,3.9285,4.6356,0.00,0.00,0,0.00,0,0.00,0.0000,157.14,185.43,0,0,1,0.000,40,40,0,NULL,7,1),(2353,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000082',120.000,120.000,6,'UND',4.2320,0.00,4.2320,4.9938,0.00,0.00,0,0.00,0,0.00,0.0000,84.64,99.88,0,0,1,0.000,20,20,0,NULL,8,1),(2354,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000123',180.000,180.000,6,'UND',2.8033,0.00,2.8033,3.3079,0.00,0.00,0,0.00,0,0.00,0.0000,84.10,99.24,0,0,1,0.000,30,30,0,NULL,9,1),(2361,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000011',600.000,600.000,6,'UND',7.1734,0.00,7.1734,8.4646,0.00,0.00,0,0.00,0,0.00,0.0000,717.34,846.46,0,0,0,0.000,100,100,0,NULL,1,0),(2362,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000130',50.000,50.000,1,'UND',8.7196,0.00,8.7196,10.2891,0.00,0.00,0,0.00,0,0.00,0.0000,435.98,514.46,0,0,0,0.000,50,50,0,NULL,2,0),(2363,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000132',50.000,50.000,1,'UND',12.9408,0.00,12.9408,15.2701,0.00,0.00,0,0.00,0,0.00,0.0000,647.04,763.51,0,0,0,0.000,50,50,0,NULL,3,0),(2364,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000131',30.000,30.000,1,'UND',16.2913,0.00,16.2913,19.2237,0.00,0.00,0,0.00,0,0.00,0.0000,488.74,576.71,0,0,0,0.000,30,30,0,NULL,4,0),(2365,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000005',300.000,300.000,6,'UND',7.5766,0.00,7.5766,8.9404,0.00,0.00,0,0.00,0,0.00,0.0000,378.83,447.02,0,0,0,0.000,50,50,0,NULL,5,0),(2366,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000362',50.000,50.000,1,'UND',10.9152,0.00,10.9152,12.8799,0.00,0.00,0,0.00,0,0.00,0.0000,545.76,644.00,0,0,0,0.000,50,50,0,NULL,6,0),(2367,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000042',240.000,240.000,6,'UND',3.9285,0.00,3.9285,4.6356,0.00,0.00,0,0.00,0,0.00,0.0000,157.14,185.43,0,0,0,0.000,40,40,0,NULL,7,0),(2368,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000082',120.000,120.000,6,'UND',4.2320,0.00,4.2320,4.9938,0.00,0.00,0,0.00,0,0.00,0.0000,84.64,99.88,0,0,0,0.000,20,20,0,NULL,8,0),(2369,111,'001','PR','FE65','00272425',1,'001P0009','2019-02-28','0010000123',180.000,180.000,6,'UND',2.8033,0.00,2.8033,3.3079,0.00,0.00,0,0.00,0,0.00,0.0000,84.10,99.24,0,0,0,0.000,30,30,0,NULL,9,0),(2376,112,'001','PR','FE65','00272426',1,'001P0009','2019-02-28','0010000113',90.000,90.000,6,'UND',3.2387,0.00,3.2387,3.8217,0.00,0.00,0,0.00,0,0.00,0.0000,48.58,57.32,0,0,1,0.000,15,15,0,NULL,1,0),(2377,112,'001','PR','FE65','00272426',1,'001P0009','2019-02-28','0010000016',120.000,120.000,6,'UND',2.7600,0.00,2.7600,3.2568,0.00,0.00,0,0.00,0,0.00,0.0000,55.20,65.14,0,0,1,0.000,20,20,0,NULL,2,0),(2378,112,'001','PR','FE65','00272426',1,'001P0009','2019-02-28','0010000004',330.000,330.000,6,'UND',6.0864,0.00,6.0864,7.1820,0.00,0.00,0,0.00,0,0.00,0.0000,334.75,395.00,0,0,1,0.000,55,55,0,NULL,3,0),(2379,149,'002','GN','F001','00001907',1,'002P0038','2019-02-28','0020001209',90.000,90.000,1,'UND',13.2333,0.00,11.2147,13.2333,0.00,0.00,0,0.00,0,0.00,0.0000,1009.32,1191.00,0,0,1,0.000,90,90,0,NULL,1,0),(2380,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020000432',12.000,12.000,1,'UND',1.0892,0.00,1.0892,1.2853,0.00,0.00,0,0.00,0,0.00,0.0000,13.07,15.42,0,0,0,0.000,12,12,0,NULL,1,0),(2381,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020000091',12.000,12.000,1,'UND',3.9600,0.00,3.9600,4.6728,0.00,0.00,0,0.00,0,0.00,0.0000,47.52,56.07,0,0,0,0.000,12,12,0,NULL,2,0),(2382,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020000092',12.000,12.000,1,'UND',4.4408,0.00,4.4408,5.2401,0.00,0.00,0,0.00,0,0.00,0.0000,53.29,62.88,0,0,0,0.000,12,12,0,NULL,3,0),(2383,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020000093',6.000,6.000,1,'UND',5.4433,0.00,5.4433,6.4231,0.00,0.00,0,0.00,0,0.00,0.0000,32.66,38.54,0,0,0,0.000,6,6,0,NULL,4,0),(2384,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020002658',18.000,18.000,1,'UND',4.5267,0.00,4.5267,5.3415,0.00,0.00,0,0.00,0,0.00,0.0000,81.48,96.15,0,0,0,0.000,18,18,0,NULL,5,0),(2385,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020001707',12.000,12.000,1,'UND',5.4608,0.00,5.4608,6.4437,0.00,0.00,0,0.00,0,0.00,0.0000,65.53,77.33,0,0,0,0.000,12,12,0,NULL,6,0),(2386,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020002659',12.000,12.000,1,'UND',5.5367,0.00,5.5367,6.5333,0.00,0.00,0,0.00,0,0.00,0.0000,66.44,78.40,0,0,0,0.000,12,12,0,NULL,7,0),(2387,144,'002','GN','F003','00016117',1,'002P0115','2019-02-08','0020001708',12.000,12.000,1,'UND',5.6200,0.00,5.6200,6.6316,0.00,0.00,0,0.00,0,0.00,0.0000,67.44,79.58,0,0,0,0.000,12,12,0,NULL,8,0),(2388,113,'001','PR','F020','00000497',1,'001P0028','2019-03-27','0010000272',26.000,26.000,1,'UND',25.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,550.85,650.00,0,0,1,0.000,26,26,0,NULL,1,1),(2389,113,'001','PR','F020','00000497',1,'001P0028','2019-03-27','0010000272',26.000,26.000,1,'UND',25.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,550.85,650.00,0,0,0,0.000,26,26,0,NULL,1,0),(2390,150,'002','GN','FAY1','00590997',1,'002P0097','2019-03-20','0020000841',10.000,10.000,1,'UND',33.6310,0.00,28.5008,33.6310,0.00,0.00,0,0.00,0,0.00,0.0000,285.01,336.31,0,0,1,0.000,10,10,0,NULL,1,0),(2391,150,'002','GN','FAY1','00590997',1,'002P0097','2019-03-20','0020000018',12.000,12.000,1,'UND',1.8175,0.00,1.5403,1.8175,0.00,0.00,0,0.00,0,0.00,0.0000,18.48,21.81,0,0,1,0.000,12,12,0,NULL,2,0),(2392,150,'002','GN','FAY1','00590997',1,'002P0097','2019-03-20','0020002423',12.000,12.000,1,'UND',0.9025,0.00,0.7648,0.9025,0.00,0.00,0,0.00,0,0.00,0.0000,9.18,10.83,0,0,1,0.000,12,12,0,NULL,3,0),(2393,150,'002','GN','FAY1','00590997',1,'002P0097','2019-03-20','0020001125',12.000,12.000,1,'UND',6.1842,0.00,5.2408,6.1842,0.00,0.00,0,0.00,0,0.00,0.0000,62.89,74.21,0,0,1,0.000,12,12,0,NULL,4,0),(2397,151,'002','GN','FAY1','00590998',1,'002P0097','2019-03-20','0020000127',500.000,500.000,1,'UND',1.7625,0.00,1.4936,1.7625,0.00,0.00,0,0.00,0,0.00,0.0000,746.81,881.23,0,0,1,0.000,500,500,0,NULL,1,0),(2398,151,'002','GN','FAY1','00590998',1,'002P0097','2019-03-20','0020002662',100.000,100.000,1,'UND',1.6893,0.00,1.4316,1.6893,0.00,0.00,0,0.00,0,0.00,0.0000,143.16,168.93,0,0,1,0.000,100,100,0,NULL,2,0),(2399,151,'002','GN','FAY1','00590998',1,'002P0097','2019-03-20','0020000456',100.000,100.000,1,'UND',1.6893,0.00,1.4316,1.6893,0.00,0.00,0,0.00,0,0.00,0.0000,143.16,168.93,0,0,1,0.000,100,100,0,NULL,3,0),(2400,151,'002','GN','FAY1','00590998',1,'002P0097','2019-03-20','0020000129',100.000,100.000,1,'UND',1.8779,0.00,1.5914,1.8779,0.00,0.00,0,0.00,0,0.00,0.0000,159.14,187.79,0,0,1,0.000,100,100,0,NULL,4,0),(2401,151,'002','GN','FAY1','00590998',1,'002P0097','2019-03-20','0020002663',100.000,100.000,1,'UND',1.8779,0.00,1.5914,1.8779,0.00,0.00,0,0.00,0,0.00,0.0000,159.14,187.79,0,0,1,0.000,100,100,0,NULL,5,0),(2402,151,'002','GN','FAY1','00590998',1,'002P0097','2019-03-20','0020002664',6.000,6.000,1,'UND',10.5717,0.00,8.9591,10.5717,0.00,0.00,0,0.00,0,0.00,0.0000,53.75,63.43,0,0,1,0.000,6,6,0,NULL,6,0),(2403,151,'002','GN','FAY1','00590998',1,'002P0097','2019-03-20','0020002665',3.000,3.000,1,'UND',13.7967,0.00,11.6921,13.7967,0.00,0.00,0,0.00,0,0.00,0.0000,35.08,41.39,0,0,1,0.000,3,3,0,NULL,7,0),(2404,151,'002','GN','FAY1','00590998',1,'002P0097','2019-03-20','0020002666',3.000,3.000,1,'UND',13.7967,0.00,11.6921,13.7967,0.00,0.00,0,0.00,0,0.00,0.0000,35.08,41.39,0,0,1,0.000,3,3,0,NULL,8,0),(2405,151,'002','GN','FAY1','00590998',1,'002P0097','2019-03-20','0020002667',2.000,2.000,1,'UND',13.8050,0.00,11.6992,13.8050,0.00,0.00,0,0.00,0,0.00,0.0000,23.40,27.61,0,0,1,0.000,2,2,0,NULL,9,0),(2412,152,'002','GN','F001','00004283',1,'002P0079','2019-03-06','0020000403',24.000,24.000,1,'GLNS',37.0000,0.00,31.3559,37.0000,0.00,0.00,0,0.00,0,0.00,0.0000,752.54,888.00,0,0,1,0.000,24,24,0,NULL,1,0),(2413,152,'002','GN','F001','00004283',1,'002P0079','2019-03-06','0020002668',24.000,24.000,1,'UND',37.0000,0.00,31.3559,37.0000,0.00,0.00,0,0.00,0,0.00,0.0000,752.54,888.00,0,0,1,0.000,24,24,0,NULL,2,0),(2414,152,'002','GN','F001','00004283',1,'002P0079','2019-03-06','0020001889',24.000,24.000,1,'UND',31.0000,0.00,26.2712,31.0000,0.00,0.00,0,0.00,0,0.00,0.0000,630.51,744.00,0,0,1,0.000,24,24,0,NULL,3,0),(2415,153,'002','GN','FE65','00276952',1,'002P0015','2019-02-05','0020000233',620.000,620.000,1,'UND',6.1171,0.00,5.1840,6.1171,0.00,0.00,0,0.00,0,0.00,0.0000,3214.08,3792.61,0,0,1,0.000,620,620,0,NULL,1,0),(2416,154,'002','GN','F003','00074225',1,'002P0027','2019-03-18','0020002669',3.000,3.000,1,'UND',39.2567,0.00,39.2567,46.3229,0.00,0.00,0,0.00,0,0.00,0.0000,117.77,138.97,0,0,1,0.000,3,3,0,NULL,1,0),(2417,154,'002','GN','F003','00074225',1,'002P0027','2019-03-18','0020000729',1.000,1.000,1,'UND',31.1600,0.00,31.1600,36.7688,0.00,0.00,0,0.00,0,0.00,0.0000,31.16,36.77,0,0,1,0.000,1,1,0,NULL,2,0),(2418,154,'002','GN','F003','00074225',1,'002P0027','2019-03-18','0020001363',2.000,2.000,1,'UND',130.1550,0.00,130.1550,153.5829,0.00,0.00,0,0.00,0,0.00,0.0000,260.31,307.17,0,0,1,0.000,2,2,0,NULL,3,0),(2419,154,'002','GN','F003','00074225',1,'002P0027','2019-03-18','0020000048',100.000,100.000,1,'UND',0.7880,0.00,0.7880,0.9298,0.00,0.00,0,0.00,0,0.00,0.0000,78.80,92.98,0,0,1,0.000,100,100,0,NULL,4,0),(2420,154,'002','GN','F003','00074225',1,'002P0027','2019-03-18','0020000127',500.000,500.000,1,'UND',0.4312,0.00,0.4312,0.5088,0.00,0.00,0,0.00,0,0.00,0.0000,215.58,254.38,0,0,1,0.000,500,500,0,NULL,5,0),(2421,154,'002','GN','F003','00074225',1,'002P0027','2019-03-18','0020000456',200.000,200.000,1,'UND',0.4134,0.00,0.4134,0.4878,0.00,0.00,0,0.00,0,0.00,0.0000,82.68,97.56,0,0,1,0.000,200,200,0,NULL,6,0),(2422,154,'002','GN','F003','00074225',1,'002P0027','2019-03-18','0020002662',100.000,100.000,1,'UND',0.4134,0.00,0.4134,0.4878,0.00,0.00,0,0.00,0,0.00,0.0000,41.34,48.78,0,0,1,0.000,100,100,0,NULL,7,0),(2423,154,'002','GN','F003','00074225',1,'002P0027','2019-03-18','0020000183',100.000,100.000,1,'UND',0.2999,0.00,0.2999,0.3539,0.00,0.00,0,0.00,0,0.00,0.0000,29.99,35.39,0,0,1,0.000,100,100,0,NULL,8,0),(2424,154,'002','GN','F003','00074225',1,'002P0027','2019-03-18','0020000132',100.000,100.000,1,'UND',0.2666,0.00,0.2666,0.3146,0.00,0.00,0,0.00,0,0.00,0.0000,26.66,31.46,0,0,1,0.000,100,100,0,NULL,9,0),(2425,154,'002','GN','F003','00074225',1,'002P0027','2019-03-18','0020000134',100.000,100.000,1,'UND',0.2858,0.00,0.2858,0.3372,0.00,0.00,0,0.00,0,0.00,0.0000,28.58,33.72,0,0,1,0.000,100,100,0,NULL,10,0),(2431,155,'002','GN','T073','00039918',1,'002P0015','2019-03-26','0020000235',500.000,500.000,1,'KLS',1.0762,0.00,0.9120,1.0762,0.00,0.00,0,0.00,0,0.00,0.0000,456.00,538.08,0,0,1,0.000,500,500,0,NULL,1,0),(2432,114,'001','PR','F020','00000267',1,'001P0012','2019-04-05','0010000272',20.000,20.000,1,'UND',22.6000,0.00,19.1525,22.6000,0.00,0.00,0,0.00,0,0.00,0.0000,383.05,452.00,0,0,1,0.000,20,20,0,NULL,1,0),(2433,114,'001','PR','F020','00000267',1,'001P0012','2019-04-05','0010000389',10.000,10.000,1,'UND',9.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,76.27,90.00,0,0,1,0.000,10,10,0,NULL,2,0),(2434,114,'001','PR','F020','00000267',1,'001P0012','2019-04-05','0010000406',20.000,20.000,1,'UND',5.2000,0.00,4.4068,5.2000,0.00,0.00,0,0.00,0,0.00,0.0000,88.14,104.00,0,0,1,0.000,20,20,0,NULL,3,0),(2435,156,'002','GN','FE65','00278111',1,'002P0015','2019-04-16','0020000235',600.000,600.000,1,'KLS',1.0762,0.00,0.9120,1.0762,0.00,0.00,0,0.00,0,0.00,0.0000,547.20,645.70,0,0,1,0.000,600,600,0,NULL,1,1),(2436,156,'002','GN','FE65','00278111',1,'002P0015','2019-04-16','0020002670',1.000,1.000,1,'UND',14.0000,0.00,12.0000,14.1600,0.00,0.00,0,0.00,0,0.00,0.0000,12.00,14.16,0,0,1,0.000,1,1,0,NULL,2,1),(2438,156,'002','GN','FE65','00278111',1,'002P0015','2019-03-31','0020000235',600.000,600.000,1,'KLS',1.0762,0.00,0.9120,1.0762,0.00,0.00,0,0.00,0,0.00,0.0000,547.20,645.70,0,0,0,0.000,600,600,0,NULL,1,1),(2439,156,'002','GN','FE65','00278111',1,'002P0015','2019-03-31','0020002670',1.000,1.000,1,'UND',14.0000,0.00,12.0000,14.1600,0.00,0.00,0,0.00,0,0.00,0.0000,12.00,14.16,0,0,0,0.000,1,1,0,NULL,2,1),(2441,157,'002','GN','F002','00015965',1,'002P0109','2019-04-12','0020001141',3000.000,3000.000,1,'UND',0.2294,0.00,0.2294,0.2707,0.00,0.00,0,0.00,0,0.00,0.0000,688.18,812.05,0,0,1,0.000,3000,3000,0,NULL,1,0),(2442,156,'002','GN','FE65','00278111',1,'002P0015','2019-03-31','0020000235',600.000,600.000,1,'KLS',1.0762,0.00,0.9120,1.0762,0.00,0.00,0,0.00,0,0.00,0.0000,547.20,645.70,0,0,0,0.000,600,600,0,NULL,1,0),(2443,156,'002','GN','FE65','00278111',1,'002P0015','2019-03-31','0020002670',1.000,1.000,1,'UND',14.0000,0.00,12.0000,14.1600,0.00,0.00,0,0.00,0,0.00,0.0000,12.00,14.16,0,0,0,0.000,1,1,0,NULL,2,0),(2445,115,'001','PR','0002','00000182',1,'001P0016','2019-03-21','0010000213',300.000,300.000,1,'UND',0.8500,0.00,0.7203,0.8500,0.00,0.00,0,0.00,0,0.00,0.0000,216.10,255.00,0,0,1,0.000,300,300,0,NULL,1,0),(2446,115,'001','PR','0002','00000182',1,'001P0016','2019-03-21','0010000211',200.000,200.000,1,'UND',0.4500,0.00,0.3814,0.4500,0.00,0.00,0,0.00,0,0.00,0.0000,76.27,90.00,0,0,1,0.000,200,200,0,NULL,2,0),(2447,115,'001','PR','0002','00000182',1,'001P0016','2019-03-21','0010000210',200.000,200.000,1,'UND',1.7000,0.00,1.4407,1.7000,0.00,0.00,0,0.00,0,0.00,0.0000,288.14,340.00,0,0,1,0.000,200,200,0,NULL,3,0),(2448,115,'001','PR','0002','00000182',1,'001P0016','2019-03-21','0010000407',50.000,50.000,1,'UND',1.2000,0.00,1.0169,1.2000,0.00,0.00,0,0.00,0,0.00,0.0000,50.85,60.00,0,0,1,0.000,50,50,0,NULL,4,0),(2449,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-25','0020002671',1.000,1.000,1,'UND',39.2200,0.00,33.2373,39.2200,0.00,0.00,0,0.00,0,0.00,0.0000,33.24,39.22,0,0,1,0.000,1,1,0,NULL,1,1),(2450,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-25','0020002672',1.000,1.000,1,'UND',38.1400,0.00,32.3220,38.1400,0.00,0.00,0,0.00,0,0.00,0.0000,32.32,38.14,0,0,1,0.000,1,1,0,NULL,2,1),(2451,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-25','0020002673',1.000,1.000,1,'UND',43.6000,0.00,36.9492,43.6000,0.00,0.00,0,0.00,0,0.00,0.0000,36.95,43.60,0,0,1,0.000,1,1,0,NULL,3,1),(2452,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-25','0020002674',1.000,1.000,1,'UND',168.1900,0.00,142.5339,168.1900,0.00,0.00,0,0.00,0,0.00,0.0000,142.53,168.19,0,0,1,0.000,1,1,0,NULL,4,1),(2453,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-25','0020002640',1.000,1.000,1,'UND',162.4900,0.00,137.7034,162.4900,0.00,0.00,0,0.00,0,0.00,0.0000,137.70,162.49,0,0,1,0.000,1,1,0,NULL,5,1),(2454,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-25','0020002677',1.000,1.000,1,'UND',304.8200,0.00,258.3220,304.8200,0.00,0.00,0,0.00,0,0.00,0.0000,258.32,304.82,0,0,1,0.000,1,1,0,NULL,6,1),(2455,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-25','0020002641',1.000,1.000,1,'UND',509.7600,0.00,432.0000,509.7600,0.00,0.00,0,0.00,0,0.00,0.0000,432.00,509.76,0,0,1,0.000,1,1,0,NULL,7,1),(2456,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-25','0020002676',1.000,1.000,1,'UND',367.4600,0.00,311.4068,367.4600,0.00,0.00,0,0.00,0,0.00,0.0000,311.41,367.46,0,0,1,0.000,1,1,0,NULL,8,1),(2457,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-25','0020002678',1.000,1.000,1,'UND',172.5500,0.00,146.2288,172.5500,0.00,0.00,0,0.00,0,0.00,0.0000,146.23,172.55,0,0,1,0.000,1,1,0,NULL,9,1),(2458,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-25','0020002680',5.000,5.000,1,'UND',179.9900,0.00,152.5339,179.9900,0.00,0.00,0,0.00,0,0.00,0.0000,762.67,899.95,0,0,1,0.000,5,5,0,NULL,10,1),(2464,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002671',1.000,1.000,1,'UND',39.2200,0.00,33.2373,39.2200,0.00,0.00,0,0.00,0,0.00,0.0000,33.24,39.22,0,0,0,0.000,1,1,0,NULL,1,1),(2465,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002672',1.000,1.000,1,'UND',38.1400,0.00,32.3220,38.1400,0.00,0.00,0,0.00,0,0.00,0.0000,32.32,38.14,0,0,0,0.000,1,1,0,NULL,2,1),(2466,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002673',1.000,1.000,1,'UND',43.6000,0.00,36.9492,43.6000,0.00,0.00,0,0.00,0,0.00,0.0000,36.95,43.60,0,0,0,0.000,1,1,0,NULL,3,1),(2467,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002674',1.000,1.000,1,'UND',168.1900,0.00,142.5339,168.1900,0.00,0.00,0,0.00,0,0.00,0.0000,142.53,168.19,0,0,0,0.000,1,1,0,NULL,4,1),(2468,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002640',1.000,1.000,1,'UND',162.4900,0.00,137.7034,162.4900,0.00,0.00,0,0.00,0,0.00,0.0000,137.70,162.49,0,0,0,0.000,1,1,0,NULL,5,1),(2469,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002677',1.000,1.000,1,'UND',304.8200,0.00,258.3220,304.8200,0.00,0.00,0,0.00,0,0.00,0.0000,258.32,304.82,0,0,0,0.000,1,1,0,NULL,6,1),(2470,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002641',1.000,1.000,1,'UND',509.7600,0.00,432.0000,509.7600,0.00,0.00,0,0.00,0,0.00,0.0000,432.00,509.76,0,0,0,0.000,1,1,0,NULL,7,1),(2471,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002676',1.000,1.000,1,'UND',367.4600,0.00,311.4068,367.4600,0.00,0.00,0,0.00,0,0.00,0.0000,311.41,367.46,0,0,0,0.000,1,1,0,NULL,8,1),(2472,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002678',1.000,1.000,1,'UND',172.5500,0.00,146.2288,172.5500,0.00,0.00,0,0.00,0,0.00,0.0000,146.23,172.55,0,0,0,0.000,1,1,0,NULL,9,1),(2473,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002680',5.000,5.000,1,'UND',179.9900,0.00,152.5339,179.9900,0.00,0.00,0,0.00,0,0.00,0.0000,762.67,899.95,0,0,0,0.000,5,5,0,NULL,10,1),(2479,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002671',1.000,1.000,1,'UND',39.2200,0.00,33.2373,39.2200,0.00,0.00,0,0.00,0,0.00,0.0000,33.24,39.22,0,0,0,0.000,1,1,0,NULL,1,0),(2480,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002672',1.000,1.000,1,'UND',38.1400,0.00,32.3220,38.1400,0.00,0.00,0,0.00,0,0.00,0.0000,32.32,38.14,0,0,0,0.000,1,1,0,NULL,2,0),(2481,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002673',1.000,1.000,1,'UND',43.6000,0.00,36.9492,43.6000,0.00,0.00,0,0.00,0,0.00,0.0000,36.95,43.60,0,0,0,0.000,1,1,0,NULL,3,0),(2482,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002674',1.000,1.000,1,'UND',168.1900,0.00,142.5339,168.1900,0.00,0.00,0,0.00,0,0.00,0.0000,142.53,168.19,0,0,0,0.000,1,1,0,NULL,4,0),(2483,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002640',1.000,1.000,1,'UND',162.4900,0.00,137.7034,162.4900,0.00,0.00,0,0.00,0,0.00,0.0000,137.70,162.49,0,0,0,0.000,1,1,0,NULL,5,0),(2484,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002677',1.000,1.000,1,'UND',304.8200,0.00,258.3220,304.8200,0.00,0.00,0,0.00,0,0.00,0.0000,258.32,304.82,0,0,0,0.000,1,1,0,NULL,6,0),(2485,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002641',1.000,1.000,1,'UND',509.7600,0.00,432.0000,509.7600,0.00,0.00,0,0.00,0,0.00,0.0000,432.00,509.76,0,0,0,0.000,1,1,0,NULL,7,0),(2486,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002676',1.000,1.000,1,'UND',367.4600,0.00,311.4068,367.4600,0.00,0.00,0,0.00,0,0.00,0.0000,311.41,367.46,0,0,0,0.000,1,1,0,NULL,8,0),(2487,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002678',1.000,1.000,1,'UND',172.5500,0.00,146.2288,172.5500,0.00,0.00,0,0.00,0,0.00,0.0000,146.23,172.55,0,0,0,0.000,1,1,0,NULL,9,0),(2488,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002680',5.000,5.000,1,'UND',179.9900,0.00,152.5339,179.9900,0.00,0.00,0,0.00,0,0.00,0.0000,762.67,899.95,0,0,0,0.000,5,5,0,NULL,10,0),(2489,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002675',3.000,3.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,3,3,0,NULL,11,0),(2490,158,'002','GN','FF10','00088268',1,'002P0108','2019-04-09','0020002679',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,1,1,0,NULL,12,0),(2491,116,'001','PR','F001','00055988',1,'001P0007','2019-04-29','0010000314',785.000,785.000,1,'UND',19.9152,0.00,19.9152,23.4999,0.00,0.00,0,0.00,0,0.00,0.0000,15633.47,18447.49,0,0,1,0.000,785,785,0,NULL,1,1),(2492,116,'001','PR','F001','00055988',1,'001P0007','2019-04-08','0010000314',785.000,785.000,1,'UND',19.9152,0.00,19.9152,23.4999,0.00,0.00,0,0.00,0,0.00,0.0000,15633.47,18447.49,0,0,0,0.000,785,785,0,NULL,1,0),(2493,117,'001','PR','F020','00000278',1,'001P0012','2019-04-23','0010000296',100.000,100.000,1,'UND',12.6000,0.00,10.6780,12.6000,0.00,0.00,0,0.00,0,0.00,0.0000,1067.80,1260.00,0,0,1,0.000,100,100,0,NULL,1,0),(2494,117,'001','PR','F020','00000278',1,'001P0012','2019-04-23','0010000406',200.000,200.000,1,'UND',5.2000,0.00,4.4068,5.2000,0.00,0.00,0,0.00,0,0.00,0.0000,881.36,1040.00,0,0,1,0.000,200,200,0,NULL,2,0),(2496,118,'001','PR','F020','00000270',1,'001P0012','2019-04-12','0010000272',116.000,116.000,1,'UND',0.0000,0.00,19.1525,22.6000,0.00,0.00,0,0.00,0,0.00,0.0000,2221.69,2621.60,0,0,1,0.000,116,116,0,NULL,1,0),(2497,119,'001','PR','F001','00055989',1,'001P0007','2019-04-08','0010000381',730.000,730.000,1,'BLS',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13610.17,16060.00,0,0,1,0.000,730,730,0,NULL,1,0),(2498,120,'001','PR','F001','00056718',1,'001P0007','2019-05-03','0010000345',750.000,750.000,1,'UND',20.0847,0.00,20.0847,23.6999,0.00,0.00,0,0.00,0,0.00,0.0000,15063.56,17775.00,0,0,1,0.000,750,750,0,NULL,1,1),(2499,120,'001','PR','F001','00056718',1,'001P0007','2019-04-26','0010000345',750.000,750.000,1,'UND',20.0847,0.00,20.0847,23.6999,0.00,0.00,0,0.00,0,0.00,0.0000,15063.56,17775.00,0,0,0,0.000,750,750,0,NULL,1,0),(2500,121,'001','PR','F001','00056948',1,'001P0007','2019-05-01','0010000314',706.000,706.000,1,'UND',23.5000,0.00,19.9153,23.5000,0.00,0.00,0,0.00,0,0.00,0.0000,14060.17,16591.00,0,0,1,0.000,706,706,0,NULL,1,0),(2501,122,'001','PR','F001','00057180',1,'001P0007','2019-05-08','0010000381',800.000,800.000,1,'BLS',18.6442,0.00,18.6442,22.0002,0.00,0.00,0,0.00,0,0.00,0.0000,14915.36,17600.12,0,0,1,0.000,800,800,0,NULL,1,0),(2502,123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','0010000324',10.000,10.000,1,'UND',114.2700,0.00,96.8390,114.2700,0.00,0.00,0,0.00,0,0.00,0.0000,968.39,1142.70,0,0,1,0.000,10,10,0,NULL,1,0),(2503,123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','0010000290',100.000,100.000,1,'UND',22.5840,0.00,19.1390,22.5840,0.00,0.00,0,0.00,0,0.00,0.0000,1913.90,2258.40,0,0,1,0.000,100,100,0,NULL,2,0),(2504,123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','0010000273',100.000,100.000,1,'UND',27.3600,0.00,23.1864,27.3600,0.00,0.00,0,0.00,0,0.00,0.0000,2318.64,2736.00,0,0,1,0.000,100,100,0,NULL,3,0),(2505,123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','0010000317',100.000,100.000,1,'UND',16.3540,0.00,13.8593,16.3540,0.00,0.00,0,0.00,0,0.00,0.0000,1385.93,1635.40,0,0,1,0.000,100,100,0,NULL,4,0),(2506,123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','0010000232',100.000,100.000,1,'UND',21.8150,0.00,18.4873,21.8150,0.00,0.00,0,0.00,0,0.00,0.0000,1848.73,2181.50,0,0,1,0.000,100,100,0,NULL,5,0),(2507,123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','0010000382',30.000,30.000,1,'UND',24.5467,0.00,20.8023,24.5467,0.00,0.00,0,0.00,0,0.00,0.0000,624.07,736.40,0,0,1,0.000,30,30,0,NULL,6,0),(2508,123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','0010000235',20.000,20.000,1,'UND',52.8600,0.00,44.7966,52.8600,0.00,0.00,0,0.00,0,0.00,0.0000,895.93,1057.20,0,0,1,0.000,20,20,0,NULL,7,0),(2509,123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','0010000337',20.000,20.000,1,'UND',63.4500,0.00,53.7712,63.4500,0.00,0.00,0,0.00,0,0.00,0.0000,1075.42,1269.00,0,0,1,0.000,20,20,0,NULL,8,0),(2510,123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','0010000409',50.000,50.000,1,'UND',32.7080,0.00,27.7186,32.7080,0.00,0.00,0,0.00,0,0.00,0.0000,1385.93,1635.40,0,0,1,0.000,50,50,0,NULL,9,0),(2511,123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','0010000241',30.000,30.000,1,'UND',47.5633,0.00,40.3079,47.5633,0.00,0.00,0,0.00,0,0.00,0.0000,1209.24,1426.90,0,0,1,0.000,30,30,0,NULL,10,0),(2512,123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','0010000239',50.000,50.000,1,'UND',63.5800,0.00,53.8814,63.5800,0.00,0.00,0,0.00,0,0.00,0.0000,2694.07,3179.00,0,0,1,0.000,50,50,0,NULL,11,0),(2513,123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','0010000010',600.000,600.000,6,'UND',63.5440,0.00,53.8508,63.5440,0.00,0.00,0,0.00,0,0.00,0.0000,5385.08,6354.40,0,0,1,0.000,100,100,0,NULL,12,0),(2514,123,'001','PR','F001','00004047',1,'001P0018','2019-05-14','0010000098',180.000,180.000,6,'UND',56.9133,0.00,48.2316,56.9133,0.00,0.00,0,0.00,0,0.00,0.0000,1446.95,1707.40,0,0,1,0.000,30,30,0,NULL,13,0),(2517,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020000829',100.000,100.000,1,'UND',1.9210,0.00,1.9210,2.2668,0.00,0.00,0,0.00,0,0.00,0.0000,192.10,226.68,0,0,1,0.000,100,100,0,NULL,1,1),(2518,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020001905',12.000,12.000,1,'UND',11.4833,0.00,11.4833,13.5503,0.00,0.00,0,0.00,0,0.00,0.0000,137.80,162.60,0,0,1,0.000,12,12,0,NULL,2,1),(2519,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020001906',12.000,12.000,1,'UND',14.9433,0.00,14.9433,17.6331,0.00,0.00,0,0.00,0,0.00,0.0000,179.32,211.60,0,0,1,0.000,12,12,0,NULL,3,1),(2520,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020001443',4.000,4.000,1,'UND',10.9575,0.00,10.9575,12.9299,0.00,0.00,0,0.00,0,0.00,0.0000,43.83,51.72,0,0,1,0.000,4,4,0,NULL,4,1),(2521,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020001444',4.000,4.000,1,'UND',11.7300,0.00,11.7300,13.8414,0.00,0.00,0,0.00,0,0.00,0.0000,46.92,55.37,0,0,1,0.000,4,4,0,NULL,5,1),(2522,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020001266',20.000,20.000,1,'UND',26.5200,0.00,26.5200,31.2936,0.00,0.00,0,0.00,0,0.00,0.0000,530.40,625.87,0,0,1,0.000,20,20,0,NULL,6,1),(2523,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020002681',6.000,6.000,1,'UND',12.0867,0.00,12.0867,14.2623,0.00,0.00,0,0.00,0,0.00,0.0000,72.52,85.57,0,0,1,0.000,6,6,0,NULL,7,1),(2524,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000593',28000.000,28000.000,1,'UND',0.0171,0.00,0.0171,0.0202,0.00,0.00,0,0.00,0,0.00,0.0000,478.80,564.98,0,0,1,0.000,28000,28000,0,NULL,1,1),(2525,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000594',1800.000,1800.000,1,'UND',0.1935,0.00,0.1935,0.2283,0.00,0.00,0,0.00,0,0.00,0.0000,348.30,410.99,0,0,1,0.000,1800,1800,0,NULL,2,1),(2526,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000595',1600.000,1600.000,1,'UND',0.2374,0.00,0.2374,0.2801,0.00,0.00,0,0.00,0,0.00,0.0000,379.80,448.16,0,0,1,0.000,1600,1600,0,NULL,3,1),(2527,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000593',28000.000,28000.000,1,'UND',0.0171,0.00,0.0171,0.0202,0.00,0.00,0,0.00,0,0.00,0.0000,478.80,564.98,0,0,0,0.000,28000,28000,0,NULL,1,1),(2528,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000594',1800.000,1800.000,1,'UND',0.1935,0.00,0.1935,0.2283,0.00,0.00,0,0.00,0,0.00,0.0000,348.30,410.99,0,0,0,0.000,1800,1800,0,NULL,2,1),(2529,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000595',1600.000,1600.000,1,'UND',0.2374,0.00,0.2374,0.2801,0.00,0.00,0,0.00,0,0.00,0.0000,379.80,448.16,0,0,0,0.000,1600,1600,0,NULL,3,1),(2530,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020002343',75.000,75.000,1,'UND',2.1751,0.00,2.1751,2.5666,0.00,0.00,0,0.00,0,0.00,0.0000,163.13,192.49,0,0,1,0.000,75,75,0,NULL,4,1),(2534,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000593',28000.000,28000.000,1,'UND',0.0171,0.00,0.0171,0.0202,0.00,0.00,0,0.00,0,0.00,0.0000,478.80,564.98,0,0,0,0.000,28000,28000,0,NULL,1,1),(2535,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000594',1800.000,1800.000,1,'UND',0.1935,0.00,0.1935,0.2283,0.00,0.00,0,0.00,0,0.00,0.0000,348.30,410.99,0,0,0,0.000,1800,1800,0,NULL,2,1),(2536,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000595',1600.000,1600.000,1,'UND',0.2374,0.00,0.2374,0.2801,0.00,0.00,0,0.00,0,0.00,0.0000,379.80,448.16,0,0,0,0.000,1600,1600,0,NULL,3,1),(2537,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000937',75.000,75.000,1,'UND',2.1751,0.00,2.1751,2.5666,0.00,0.00,0,0.00,0,0.00,0.0000,163.13,192.49,0,0,1,0.000,75,75,0,NULL,5,1),(2538,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000593',28000.000,28000.000,1,'UND',0.0171,0.00,0.0145,0.0171,0.00,0.00,0,0.00,0,0.00,0.0000,405.76,478.80,0,0,0,0.000,28000,28000,0,NULL,1,1),(2539,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000594',18000.000,18000.000,1,'UND',0.1935,0.00,0.1640,0.1935,0.00,0.00,0,0.00,0,0.00,0.0000,2951.69,3483.00,0,0,1,0.000,18000,18000,0,NULL,2,1),(2540,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000595',16000.000,16000.000,1,'UND',0.2374,0.00,0.2012,0.2374,0.00,0.00,0,0.00,0,0.00,0.0000,3218.98,3798.40,0,0,1,0.000,16000,16000,0,NULL,3,1),(2541,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000937',75.000,75.000,1,'UND',2.1751,0.00,1.8433,2.1751,0.00,0.00,0,0.00,0,0.00,0.0000,138.25,163.13,0,0,0,0.000,75,75,0,NULL,5,1),(2545,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000593',28000.000,28000.000,1,'UND',0.0171,0.00,0.0171,0.0202,0.00,0.00,0,0.00,0,0.00,0.0000,478.80,564.98,0,0,0,0.000,28000,28000,0,NULL,1,0),(2546,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000594',18000.000,18000.000,1,'UND',0.0194,0.00,0.0194,0.0229,0.00,0.00,0,0.00,0,0.00,0.0000,348.30,410.99,0,0,1,0.000,18000,18000,0,NULL,2,0),(2547,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000595',16000.000,16000.000,1,'UND',0.0237,0.00,0.0237,0.0280,0.00,0.00,0,0.00,0,0.00,0.0000,379.80,448.16,0,0,1,0.000,16000,16000,0,NULL,3,0),(2548,160,'002','GN','F002','00017667',1,'002P0095','2019-05-09','0020000937',75.000,75.000,1,'UND',2.1751,0.00,2.1751,2.5666,0.00,0.00,0,0.00,0,0.00,0.0000,163.13,192.49,0,0,0,0.000,75,75,0,NULL,5,0),(2552,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020000829',100.000,100.000,1,'UND',1.9210,0.00,1.9210,2.2668,0.00,0.00,0,0.00,0,0.00,0.0000,192.10,226.68,0,0,0,0.000,100,100,0,NULL,1,0),(2553,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020001905',12.000,12.000,1,'UND',11.4833,0.00,11.4833,13.5503,0.00,0.00,0,0.00,0,0.00,0.0000,137.80,162.60,0,0,0,0.000,12,12,0,NULL,2,0),(2554,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020001906',12.000,12.000,1,'UND',14.9433,0.00,14.9433,17.6331,0.00,0.00,0,0.00,0,0.00,0.0000,179.32,211.60,0,0,0,0.000,12,12,0,NULL,3,0),(2555,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020001443',4.000,4.000,1,'UND',10.9575,0.00,10.9575,12.9299,0.00,0.00,0,0.00,0,0.00,0.0000,43.83,51.72,0,0,0,0.000,4,4,0,NULL,4,0),(2556,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020001444',4.000,4.000,1,'UND',11.7300,0.00,11.7300,13.8414,0.00,0.00,0,0.00,0,0.00,0.0000,46.92,55.37,0,0,0,0.000,4,4,0,NULL,5,0),(2557,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020000397',20.000,20.000,1,'UND',26.5200,0.00,26.5200,31.2936,0.00,0.00,0,0.00,0,0.00,0.0000,530.40,625.87,0,0,1,0.000,20,20,0,NULL,6,0),(2558,159,'002','GN','0001','00002313',1,'002P0072','2019-04-29','0020002681',6.000,6.000,1,'UND',12.0867,0.00,12.0867,14.2623,0.00,0.00,0,0.00,0,0.00,0.0000,72.52,85.57,0,0,0,0.000,6,6,0,NULL,7,0),(2559,124,'001','PR','F020','00000319',1,'001P0012','2019-05-22','0010000296',2.000,2.000,1,'UND',12.5000,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,21.19,25.00,0,0,1,0.000,2,2,0,NULL,2,0),(2560,124,'001','PR','F020','00000319',1,'001P0012','2019-05-22','0010000389',2.000,2.000,1,'UND',8.9000,0.00,7.5424,8.9000,0.00,0.00,0,0.00,0,0.00,0.0000,15.08,17.80,0,0,1,0.000,2,2,0,NULL,3,0),(2561,161,'002','GN','F002','00017079',1,'002P0109','2019-05-24','0020000443',50.000,50.000,1,'UND',8.2800,0.00,8.2800,9.7704,0.00,0.00,0,0.00,0,0.00,0.0000,414.00,488.52,0,0,1,0.000,50,50,0,NULL,1,0),(2562,161,'002','GN','F002','00017079',1,'002P0109','2019-05-24','0020000474',40.000,40.000,1,'UND',4.9945,0.00,4.9945,5.8935,0.00,0.00,0,0.00,0,0.00,0.0000,199.78,235.74,0,0,1,0.000,40,40,0,NULL,2,0),(2563,125,'001','PR','F020','00000323',1,'001P0012','2019-05-24','0010000296',150.000,150.000,1,'UND',12.5000,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1588.98,1875.00,0,0,1,0.000,150,150,0,NULL,1,0),(2564,125,'001','PR','F020','00000323',1,'001P0012','2019-05-24','0010000272',50.000,50.000,1,'UND',22.5000,0.00,19.0678,22.5000,0.00,0.00,0,0.00,0,0.00,0.0000,953.39,1125.00,0,0,1,0.000,50,50,0,NULL,2,0),(2566,126,'001','PR','F001','00058567',1,'001P0007','2019-06-04','0010000314',750.000,750.000,1,'UND',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13983.05,16500.00,0,0,1,0.000,750,750,0,NULL,1,1),(2567,127,'001','PR','F001','00058615',1,'001P0007','2019-06-18','0010000314',650.000,650.000,1,'UND',19.9152,0.00,19.9152,23.4999,0.00,0.00,0,0.00,0,0.00,0.0000,12944.91,15274.99,0,0,1,0.000,650,650,0,NULL,1,1),(2568,127,'001','PR','F001','00058615',1,'001P0007','2019-06-05','0010000314',650.000,650.000,1,'UND',19.9152,0.00,19.9152,23.4999,0.00,0.00,0,0.00,0,0.00,0.0000,12944.91,15274.99,0,0,0,0.000,650,650,0,NULL,1,0),(2569,126,'001','PR','F001','00058567',1,'001P0007','2019-06-04','0010000381',750.000,750.000,1,'BLS',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13983.08,16500.03,0,0,1,0.000,750,750,0,NULL,1,0),(2570,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020002691',12.000,12.000,1,'UND',0.3750,0.00,0.3178,0.3750,0.00,0.00,0,0.00,0,0.00,0.0000,3.81,4.50,0,0,1,0.000,12,12,0,NULL,1,0),(2571,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020002685',12.000,12.000,1,'UND',0.5083,0.00,0.4308,0.5083,0.00,0.00,0,0.00,0,0.00,0.0000,5.17,6.10,0,0,1,0.000,12,12,0,NULL,2,0),(2572,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020002686',12.000,12.000,1,'UND',0.7667,0.00,0.6497,0.7667,0.00,0.00,0,0.00,0,0.00,0.0000,7.80,9.20,0,0,1,0.000,12,12,0,NULL,3,0),(2573,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020002687',12.000,12.000,1,'UND',0.8750,0.00,0.7415,0.8750,0.00,0.00,0,0.00,0,0.00,0.0000,8.90,10.50,0,0,1,0.000,12,12,0,NULL,4,0),(2574,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020002688',12.000,12.000,1,'UND',1.0333,0.00,0.8757,1.0333,0.00,0.00,0,0.00,0,0.00,0.0000,10.51,12.40,0,0,1,0.000,12,12,0,NULL,5,0),(2575,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020002689',12.000,12.000,1,'UND',1.1667,0.00,0.9887,1.1667,0.00,0.00,0,0.00,0,0.00,0.0000,11.86,14.00,0,0,1,0.000,12,12,0,NULL,6,0),(2576,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020002690',12.000,12.000,1,'UND',1.3125,0.00,1.1123,1.3125,0.00,0.00,0,0.00,0,0.00,0.0000,13.35,15.75,0,0,1,0.000,12,12,0,NULL,7,0),(2577,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020001716',14.000,14.000,1,'UND',1.2679,0.00,1.0745,1.2679,0.00,0.00,0,0.00,0,0.00,0.0000,15.04,17.75,0,0,1,0.000,14,14,0,NULL,8,0),(2578,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020001717',12.000,12.000,1,'UND',1.5750,0.00,1.3347,1.5750,0.00,0.00,0,0.00,0,0.00,0.0000,16.02,18.90,0,0,1,0.000,12,12,0,NULL,9,0),(2579,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020001718',12.000,12.000,1,'UND',1.8583,0.00,1.5748,1.8583,0.00,0.00,0,0.00,0,0.00,0.0000,18.90,22.30,0,0,1,0.000,12,12,0,NULL,10,0),(2580,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020002683',12.000,12.000,1,'UND',1.9833,0.00,1.6808,1.9833,0.00,0.00,0,0.00,0,0.00,0.0000,20.17,23.80,0,0,1,0.000,12,12,0,NULL,11,0),(2581,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020002684',12.000,12.000,1,'UND',2.2500,0.00,1.9068,2.2500,0.00,0.00,0,0.00,0,0.00,0.0000,22.88,27.00,0,0,1,0.000,12,12,0,NULL,12,0),(2582,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020001719',12.000,12.000,1,'UND',2.4000,0.00,2.0339,2.4000,0.00,0.00,0,0.00,0,0.00,0.0000,24.41,28.80,0,0,1,0.000,12,12,0,NULL,13,0),(2583,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020002692',24.000,24.000,1,'UND',3.4000,0.00,2.8814,3.4000,0.00,0.00,0,0.00,0,0.00,0.0000,69.15,81.60,0,0,1,0.000,24,24,0,NULL,14,0),(2584,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020002693',24.000,24.000,1,'UND',3.6833,0.00,3.1214,3.6833,0.00,0.00,0,0.00,0,0.00,0.0000,74.92,88.40,0,0,1,0.000,24,24,0,NULL,15,0),(2585,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020002694',24.000,24.000,1,'UND',3.9667,0.00,3.3616,3.9667,0.00,0.00,0,0.00,0,0.00,0.0000,80.68,95.20,0,0,1,0.000,24,24,0,NULL,16,0),(2586,162,'002','GN','E001','00000015',1,'002P0116','2019-06-07','0020002695',60.000,60.000,1,'UND',2.3750,0.00,2.0127,2.3750,0.00,0.00,0,0.00,0,0.00,0.0000,120.76,142.50,0,0,1,0.000,60,60,0,NULL,17,0),(2587,163,'002','GN','F001','00002714',1,'002P0038','2019-06-06','0020000401',90.000,90.000,1,'UND',15.2333,0.00,12.9096,15.2333,0.00,0.00,0,0.00,0,0.00,0.0000,1161.86,1371.00,0,0,1,0.000,90,90,0,NULL,1,0),(2588,164,'002','GN','F003','00078611',1,'002P0027','2019-05-29','0020000043',4.000,4.000,1,'UND',37.0000,0.00,37.0000,43.6600,0.00,0.00,0,0.00,0,0.00,0.0000,148.00,174.64,0,0,1,0.000,4,4,0,NULL,1,0),(2589,164,'002','GN','F003','00078611',1,'002P0027','2019-05-29','0020000045',4.000,4.000,1,'UND',37.0000,0.00,37.0000,43.6600,0.00,0.00,0,0.00,0,0.00,0.0000,148.00,174.64,0,0,1,0.000,4,4,0,NULL,2,0),(2591,165,'002','GN','F001','00178746',1,'002P0046','2019-06-27','0020001752',24.000,24.000,1,'UND',4.3646,0.00,4.3646,5.1502,0.00,0.00,0,0.00,0,0.00,0.0000,104.75,123.61,0,0,1,0.000,24,24,0,NULL,1,1),(2592,165,'002','GN','F001','00178746',1,'002P0046','2019-06-27','0020001759',6.000,6.000,1,'UND',16.0800,0.00,16.0800,18.9744,0.00,0.00,0,0.00,0,0.00,0.0000,96.48,113.85,0,0,1,0.000,6,6,0,NULL,2,1),(2593,165,'002','GN','F001','00178746',1,'002P0046','2019-06-27','0020001933',6.000,6.000,1,'UND',11.4400,0.00,11.4400,13.4992,0.00,0.00,0,0.00,0,0.00,0.0000,68.64,81.00,0,0,1,0.000,6,6,0,NULL,3,1),(2594,165,'002','GN','F001','00178746',1,'002P0046','2019-06-27','0020001928',6.000,6.000,1,'UND',50.9950,0.00,50.9950,60.1741,0.00,0.00,0,0.00,0,0.00,0.0000,305.97,361.04,0,0,1,0.000,6,6,0,NULL,4,1),(2595,165,'002','GN','F001','00178746',1,'002P0046','2019-06-27','0020002478',6.000,6.000,1,'UND',18.7083,0.00,18.7083,22.0758,0.00,0.00,0,0.00,0,0.00,0.0000,112.25,132.46,0,0,1,0.000,6,6,0,NULL,5,1),(2596,165,'002','GN','F001','00178746',1,'002P0046','2019-06-27','0020002696',1.000,1.000,1,'UND',9.8100,0.00,9.8100,11.5758,0.00,0.00,0,0.00,0,0.00,0.0000,9.81,11.58,0,0,1,0.000,1,1,0,NULL,6,1),(2598,166,'002','GN','E001','00000766',1,'002P0089','2019-06-17','0020002173',10.000,10.000,1,'UND',63.9910,0.00,54.2297,63.9910,0.00,0.00,0,0.00,0,0.00,0.0000,542.30,639.91,0,0,1,0.000,10,10,0,NULL,1,0),(2599,165,'002','GN','F001','00178746',1,'002P0046','2019-06-06','0020001752',24.000,24.000,1,'UND',4.3646,0.00,4.3646,5.1502,0.00,0.00,0,0.00,0,0.00,0.0000,104.75,123.61,0,0,0,0.000,24,24,0,NULL,1,0),(2600,165,'002','GN','F001','00178746',1,'002P0046','2019-06-06','0020001759',6.000,6.000,1,'UND',16.0800,0.00,16.0800,18.9744,0.00,0.00,0,0.00,0,0.00,0.0000,96.48,113.85,0,0,0,0.000,6,6,0,NULL,2,0),(2601,165,'002','GN','F001','00178746',1,'002P0046','2019-06-06','0020001933',6.000,6.000,1,'UND',11.4400,0.00,11.4400,13.4992,0.00,0.00,0,0.00,0,0.00,0.0000,68.64,81.00,0,0,0,0.000,6,6,0,NULL,3,0),(2602,165,'002','GN','F001','00178746',1,'002P0046','2019-06-06','0020001928',6.000,6.000,1,'UND',50.9950,0.00,50.9950,60.1741,0.00,0.00,0,0.00,0,0.00,0.0000,305.97,361.04,0,0,0,0.000,6,6,0,NULL,4,0),(2603,165,'002','GN','F001','00178746',1,'002P0046','2019-06-06','0020002478',6.000,6.000,1,'UND',18.7083,0.00,18.7083,22.0758,0.00,0.00,0,0.00,0,0.00,0.0000,112.25,132.46,0,0,0,0.000,6,6,0,NULL,5,0),(2604,165,'002','GN','F001','00178746',1,'002P0046','2019-06-06','0020002696',1.000,1.000,1,'UND',9.8100,0.00,9.8100,11.5758,0.00,0.00,0,0.00,0,0.00,0.0000,9.81,11.58,0,0,0,0.000,1,1,0,NULL,6,0),(2606,128,'001','PR','F010','00002834',1,'001P0019','2019-06-20','0010000377',60.000,60.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,177.97,210.00,0,0,1,0.000,60,60,0,NULL,1,0),(2607,167,'002','GN','F037','00016207',1,'002P0039','2019-06-20','0020000352',29.000,29.000,1,'UND',28.9410,0.00,28.9410,34.1504,0.00,0.00,0,0.00,0,0.00,0.0000,839.29,990.36,0,0,1,0.000,29,29,0,NULL,1,0),(2608,167,'002','GN','F037','00016207',1,'002P0039','2019-06-20','0020000416',26.000,26.000,1,'UND',6.5712,0.00,6.5712,7.7540,0.00,0.00,0,0.00,0,0.00,0.0000,170.85,201.60,0,0,1,0.000,26,26,0,NULL,2,0),(2609,167,'002','GN','F037','00016207',1,'002P0039','2019-06-20','0020000417',28.000,28.000,1,'UND',16.7071,0.00,16.7071,19.7144,0.00,0.00,0,0.00,0,0.00,0.0000,467.80,552.00,0,0,1,0.000,28,28,0,NULL,3,0),(2610,167,'002','GN','F037','00016207',1,'002P0039','2019-06-20','0020000418',28.000,28.000,1,'UND',22.5182,0.00,22.5182,26.5715,0.00,0.00,0,0.00,0,0.00,0.0000,630.51,744.00,0,0,1,0.000,28,28,0,NULL,4,0),(2611,129,'001','PR','F020','00000386',1,'001P0007','2019-07-01','0010000296',20.000,20.000,1,'UND',12.4000,0.00,10.5085,12.4000,0.00,0.00,0,0.00,0,0.00,0.0000,210.17,248.00,0,0,1,0.000,20,20,0,NULL,1,1),(2612,130,'001','PR','FE65','00293602',1,'001P0009','2019-07-15','0010000075',180.000,180.000,6,'UND',3.8233,0.00,3.2401,3.8233,0.00,0.00,0,0.00,0,0.00,0.0000,97.20,114.70,0,0,1,0.000,30,30,0,NULL,1,1),(2613,130,'001','PR','FE65','00293602',1,'001P0009','2019-07-15','0010000065',300.000,300.000,6,'UND',5.8530,0.00,4.9602,5.8530,0.00,0.00,0,0.00,0,0.00,0.0000,248.01,292.65,0,0,1,0.000,50,50,0,NULL,2,1),(2614,130,'001','PR','FE65','00293602',1,'001P0009','2019-07-15','0010000025',180.000,180.000,6,'UND',6.8557,0.00,5.8099,6.8557,0.00,0.00,0,0.00,0,0.00,0.0000,174.30,205.67,0,0,1,0.000,30,30,0,NULL,3,1),(2615,130,'001','PR','FE65','00293602',1,'001P0009','2019-07-15','0010000026',180.000,180.000,6,'UND',8.5903,0.00,7.2799,8.5903,0.00,0.00,0,0.00,0,0.00,0.0000,218.40,257.71,0,0,1,0.000,30,30,0,NULL,4,1),(2616,130,'001','PR','FE65','00293602',1,'001P0009','2019-07-15','0010000072',180.000,180.000,6,'UND',6.2067,0.00,5.2599,6.2067,0.00,0.00,0,0.00,0,0.00,0.0000,157.80,186.20,0,0,1,0.000,30,30,0,NULL,5,1),(2619,131,'001','PR','FE65','00293603',1,'001P0009','2019-05-27','0010000411',480.000,480.000,1,'UND',6.8086,0.00,5.7700,6.8086,0.00,0.00,0,0.00,0,0.00,0.0000,2769.60,3268.13,0,0,1,0.000,480,480,0,NULL,1,1),(2620,132,'001','PR','FE65','00293604',1,'001P0009','2019-05-27','0010000388',18.000,18.000,1,'UND',2.9822,0.00,2.5273,2.9822,0.00,0.00,0,0.00,0,0.00,0.0000,45.49,53.68,0,0,1,0.000,18,18,0,NULL,1,1),(2621,132,'001','PR','FE65','00293604',1,'001P0009','2019-05-27','0010000412',12.000,12.000,1,'UND',4.8092,0.00,4.0756,4.8092,0.00,0.00,0,0.00,0,0.00,0.0000,48.91,57.71,0,0,1,0.000,12,12,0,NULL,2,1),(2622,132,'001','PR','FE65','00293604',1,'001P0009','2019-05-27','0010000387',100.000,100.000,1,'UND',0.8310,0.00,0.7042,0.8310,0.00,0.00,0,0.00,0,0.00,0.0000,70.42,83.10,0,0,1,0.000,100,100,0,NULL,3,1),(2623,132,'001','PR','FE65','00293604',1,'001P0009','2019-05-27','0010000075',720.000,720.000,6,'UND',3.8232,0.00,3.2400,3.8232,0.00,0.00,0,0.00,0,0.00,0.0000,388.80,458.78,0,0,1,0.000,120,120,0,NULL,4,1),(2624,132,'001','PR','FE65','00293604',1,'001P0009','2019-05-27','0010000413',5.000,5.000,1,'UND',1.7940,0.00,1.5203,1.7940,0.00,0.00,0,0.00,0,0.00,0.0000,7.60,8.97,0,0,1,0.000,5,5,0,NULL,5,1),(2627,130,'001','PR','FE65','00293602',1,'001P0009','2019-05-27','0010000075',180.000,180.000,6,'UND',3.8233,0.00,3.2401,3.8233,0.00,0.00,0,0.00,0,0.00,0.0000,97.20,114.70,0,0,0,0.000,30,30,0,NULL,1,1),(2628,130,'001','PR','FE65','00293602',1,'001P0009','2019-05-27','0010000065',300.000,300.000,6,'UND',5.8530,0.00,4.9602,5.8530,0.00,0.00,0,0.00,0,0.00,0.0000,248.01,292.65,0,0,0,0.000,50,50,0,NULL,2,1),(2629,130,'001','PR','FE65','00293602',1,'001P0009','2019-05-27','0010000025',180.000,180.000,6,'UND',6.8557,0.00,5.8099,6.8557,0.00,0.00,0,0.00,0,0.00,0.0000,174.30,205.67,0,0,0,0.000,30,30,0,NULL,3,1),(2630,130,'001','PR','FE65','00293602',1,'001P0009','2019-05-27','0010000026',180.000,180.000,6,'UND',8.5903,0.00,7.2799,8.5903,0.00,0.00,0,0.00,0,0.00,0.0000,218.40,257.71,0,0,0,0.000,30,30,0,NULL,4,1),(2631,130,'001','PR','FE65','00293602',1,'001P0009','2019-05-27','0010000072',180.000,180.000,6,'UND',6.2067,0.00,5.2599,6.2067,0.00,0.00,0,0.00,0,0.00,0.0000,157.80,186.20,0,0,0,0.000,30,30,0,NULL,5,1),(2634,129,'001','PR','F020','00000386',1,'001P0007','2019-07-01','0010000296',20.000,20.000,1,'UND',12.4000,0.00,10.5085,12.4000,0.00,0.00,0,0.00,0,0.00,0.0000,210.17,248.00,0,0,0,0.000,20,20,0,NULL,1,0),(2635,131,'001','PR','FE65','00293603',1,'001P0009','2019-05-27','0010000411',480.000,480.000,1,'UND',6.8086,0.00,5.7700,6.8086,0.00,0.00,0,0.00,0,0.00,0.0000,2769.60,3268.13,0,0,0,0.000,480,480,0,NULL,1,1),(2636,168,'002','GN','FF01','00023369',1,'002P0102','2019-06-27','0020002698',42.000,42.000,1,'UND',46.8719,0.00,39.7219,46.8719,0.00,0.00,0,0.00,0,0.00,0.0000,1668.32,1968.62,0,0,1,0.000,42,42,0,NULL,1,0),(2637,169,'002','GN','F001','00043332',1,'002P0044','2019-06-27','0020000182',125.000,125.000,1,'KLS',4.8535,0.00,4.8535,5.7271,0.00,0.00,0,0.00,0,0.00,0.0000,606.69,715.89,0,0,1,0.000,125,125,0,NULL,1,0),(2638,169,'002','GN','F001','00043332',1,'002P0044','2019-06-27','0020000406',6.000,6.000,1,'UND',2.5100,0.00,2.5100,2.9618,0.00,0.00,0,0.00,0,0.00,0.0000,15.06,17.77,0,0,1,0.000,6,6,0,NULL,2,0),(2639,169,'002','GN','F001','00043332',1,'002P0044','2019-06-27','0020002699',8.000,8.000,1,'UND',11.4300,0.00,11.4300,13.4874,0.00,0.00,0,0.00,0,0.00,0.0000,91.44,107.90,0,0,1,0.000,8,8,0,NULL,3,0),(2640,169,'002','GN','F001','00043332',1,'002P0044','2019-06-27','0020000886',12.000,12.000,1,'UND',17.9242,0.00,17.9242,21.1506,0.00,0.00,0,0.00,0,0.00,0.0000,215.09,253.81,0,0,1,0.000,12,12,0,NULL,4,0),(2644,130,'001','PR','FE65','00293602',1,'001P0009','2019-06-27','0010000075',180.000,180.000,6,'UND',3.8233,0.00,3.2401,3.8233,0.00,0.00,0,0.00,0,0.00,0.0000,97.20,114.70,0,0,0,0.000,30,30,0,NULL,1,0),(2645,130,'001','PR','FE65','00293602',1,'001P0009','2019-06-27','0010000065',300.000,300.000,6,'UND',5.8530,0.00,4.9602,5.8530,0.00,0.00,0,0.00,0,0.00,0.0000,248.01,292.65,0,0,0,0.000,50,50,0,NULL,2,0),(2646,130,'001','PR','FE65','00293602',1,'001P0009','2019-06-27','0010000025',180.000,180.000,6,'UND',6.8557,0.00,5.8099,6.8557,0.00,0.00,0,0.00,0,0.00,0.0000,174.30,205.67,0,0,0,0.000,30,30,0,NULL,3,0),(2647,130,'001','PR','FE65','00293602',1,'001P0009','2019-06-27','0010000026',180.000,180.000,6,'UND',8.5903,0.00,7.2799,8.5903,0.00,0.00,0,0.00,0,0.00,0.0000,218.40,257.71,0,0,0,0.000,30,30,0,NULL,4,0),(2648,130,'001','PR','FE65','00293602',1,'001P0009','2019-06-27','0010000072',180.000,180.000,6,'UND',6.2067,0.00,5.2599,6.2067,0.00,0.00,0,0.00,0,0.00,0.0000,157.80,186.20,0,0,0,0.000,30,30,0,NULL,5,0),(2651,131,'001','PR','FE65','00293603',1,'001P0009','2019-06-27','0010000411',480.000,480.000,1,'UND',6.8086,0.00,5.7700,6.8086,0.00,0.00,0,0.00,0,0.00,0.0000,2769.60,3268.13,0,0,0,0.000,480,480,0,NULL,1,0),(2652,132,'001','PR','FE65','00293604',1,'001P0009','2019-06-27','0010000388',18.000,18.000,1,'UND',2.9822,0.00,2.5273,2.9822,0.00,0.00,0,0.00,0,0.00,0.0000,45.49,53.68,0,0,0,0.000,18,18,0,NULL,1,0),(2653,132,'001','PR','FE65','00293604',1,'001P0009','2019-06-27','0010000412',12.000,12.000,1,'UND',4.8092,0.00,4.0756,4.8092,0.00,0.00,0,0.00,0,0.00,0.0000,48.91,57.71,0,0,0,0.000,12,12,0,NULL,2,0),(2654,132,'001','PR','FE65','00293604',1,'001P0009','2019-06-27','0010000387',100.000,100.000,1,'UND',0.8310,0.00,0.7042,0.8310,0.00,0.00,0,0.00,0,0.00,0.0000,70.42,83.10,0,0,0,0.000,100,100,0,NULL,3,0),(2655,132,'001','PR','FE65','00293604',1,'001P0009','2019-06-27','0010000075',720.000,720.000,6,'UND',3.8232,0.00,3.2400,3.8232,0.00,0.00,0,0.00,0,0.00,0.0000,388.80,458.78,0,0,0,0.000,120,120,0,NULL,4,0),(2656,132,'001','PR','FE65','00293604',1,'001P0009','2019-06-27','0010000413',5.000,5.000,1,'UND',1.7940,0.00,1.5203,1.7940,0.00,0.00,0,0.00,0,0.00,0.0000,7.60,8.97,0,0,0,0.000,5,5,0,NULL,5,0),(2659,170,'002','GN','E001','00000781',1,'002P0089','2019-06-21','0020001128',6.000,6.000,1,'UND',0.0000,0.00,6.9900,8.2482,0.00,0.00,0,0.00,0,0.00,0.0000,41.94,49.49,0,0,1,0.000,6,6,0,NULL,1,0),(2660,170,'002','GN','E001','00000781',1,'002P0089','2019-06-21','0020000407',25.000,25.000,1,'UND',0.0000,0.00,1.0000,1.1800,0.00,0.00,0,0.00,0,0.00,0.0000,25.00,29.50,0,0,1,0.000,25,25,0,NULL,2,0),(2661,170,'002','GN','E001','00000781',1,'002P0089','2019-06-21','0020000408',12.000,12.000,1,'UND',0.0000,0.00,1.3400,1.5812,0.00,0.00,0,0.00,0,0.00,0.0000,16.08,18.97,0,0,1,0.000,12,12,0,NULL,3,0),(2662,170,'002','GN','E001','00000781',1,'002P0089','2019-06-21','0020001127',12.000,12.000,1,'UND',0.0000,0.00,1.8100,2.1358,0.00,0.00,0,0.00,0,0.00,0.0000,21.72,25.63,0,0,1,0.000,12,12,0,NULL,4,0),(2663,170,'002','GN','E001','00000781',1,'002P0089','2019-06-21','0020001129',12.000,12.000,1,'UND',0.3333,0.00,4.3600,5.1448,0.00,0.00,0,0.00,0,0.00,0.0000,52.32,61.74,0,0,1,0.000,12,12,0,NULL,5,0),(2664,170,'002','GN','E001','00000781',1,'002P0089','2019-06-21','0020001152',12.000,12.000,1,'UND',0.0000,0.00,3.8500,4.5430,0.00,0.00,0,0.00,0,0.00,0.0000,46.20,54.52,0,0,1,0.000,12,12,0,NULL,6,0),(2665,170,'002','GN','E001','00000781',1,'002P0089','2019-06-21','0020002529',12.000,12.000,1,'UND',0.0000,0.00,0.8000,0.9440,0.00,0.00,0,0.00,0,0.00,0.0000,9.60,11.33,0,0,1,0.000,12,12,0,NULL,7,0),(2666,170,'002','GN','E001','00000781',1,'002P0089','2019-06-21','0020002530',12.000,12.000,1,'UND',0.0000,0.00,1.1000,1.2980,0.00,0.00,0,0.00,0,0.00,0.0000,13.20,15.58,0,0,1,0.000,12,12,0,NULL,8,0),(2667,170,'002','GN','E001','00000781',1,'002P0089','2019-06-21','0020002700',12.000,12.000,1,'UND',0.0000,0.00,2.9700,3.5046,0.00,0.00,0,0.00,0,0.00,0.0000,35.64,42.06,0,0,1,0.000,12,12,0,NULL,9,0),(2668,170,'002','GN','E001','00000781',1,'002P0089','2019-06-21','0020001149',12.000,12.000,1,'UND',0.0000,0.00,1.5200,1.7936,0.00,0.00,0,0.00,0,0.00,0.0000,18.24,21.52,0,0,1,0.000,12,12,0,NULL,10,0),(2674,171,'002','GN','0001','00002511',1,'002P0103','2019-07-10','0020000626',50.000,50.000,1,'KLS',9.6000,0.00,8.1356,9.6000,0.00,0.00,0,0.00,0,0.00,0.0000,406.78,480.00,0,0,1,0.000,50,50,0,NULL,1,0),(2675,133,'001','PR','F001','00060129',1,'001P0007','2019-06-30','0010000381',870.000,870.000,1,'BLS',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,16220.34,19140.00,0,0,1,0.000,870,870,0,NULL,1,0),(2676,134,'001','PR','F001','00060108',1,'001P0007','2019-06-29','0010000314',735.000,735.000,1,'UND',19.9153,0.00,19.9153,23.5001,0.00,0.00,0,0.00,0,0.00,0.0000,14637.72,17272.51,0,0,1,0.000,735,735,0,NULL,1,0),(2677,172,'002','GN','F001','00004587',1,'002P0113','2019-07-19','0020002701',108.000,108.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,100.68,118.80,0,0,1,0.000,108,108,0,NULL,1,0),(2678,172,'002','GN','F001','00004587',1,'002P0113','2019-07-19','0020001079',100.000,100.000,1,'UND',2.1000,0.00,1.7797,2.1000,0.00,0.00,0,0.00,0,0.00,0.0000,177.97,210.00,0,0,1,0.000,100,100,0,NULL,2,0),(2679,172,'002','GN','F001','00004587',1,'002P0113','2019-07-19','0020000835',305.000,305.000,1,'MTS',0.3770,0.00,0.3195,0.3770,0.00,0.00,0,0.00,0,0.00,0.0000,97.46,115.00,0,0,1,0.000,305,305,0,NULL,3,0),(2680,172,'002','GN','F001','00004587',1,'002P0113','2019-07-19','0020001391',14.000,14.000,1,'UND',3.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,35.59,42.00,0,0,1,0.000,14,14,0,NULL,4,0),(2681,172,'002','GN','F001','00004587',1,'002P0113','2019-07-19','0020001392',14.000,14.000,1,'UND',3.5714,0.00,3.0266,3.5714,0.00,0.00,0,0.00,0,0.00,0.0000,42.37,50.00,0,0,1,0.000,14,14,0,NULL,5,0),(2682,172,'002','GN','F001','00004587',1,'002P0113','2019-07-19','0020002622',24.000,24.000,1,'UND',5.6500,0.00,4.7881,5.6500,0.00,0.00,0,0.00,0,0.00,0.0000,114.92,135.60,0,0,1,0.000,24,24,0,NULL,6,0),(2683,172,'002','GN','F001','00004587',1,'002P0113','2019-07-19','0020001715',36.000,36.000,1,'UND',0.5000,0.00,0.4237,0.5000,0.00,0.00,0,0.00,0,0.00,0.0000,15.25,18.00,0,0,1,0.000,36,36,0,NULL,7,0),(2684,173,'002','GN','0001','00002573',1,'002P0103','2019-07-17','0020000542',100.000,100.000,1,'UND',2.3500,0.00,1.9915,2.3500,0.00,0.00,0,0.00,0,0.00,0.0000,199.15,235.00,0,0,1,0.000,100,100,0,NULL,1,0),(2685,173,'002','GN','0001','00002573',1,'002P0103','2019-07-17','0020000541',30.000,30.000,1,'UND',7.8000,0.00,6.6102,7.8000,0.00,0.00,0,0.00,0,0.00,0.0000,198.31,234.00,0,0,1,0.000,30,30,0,NULL,2,0),(2686,173,'002','GN','0001','00002573',1,'002P0103','2019-07-17','0020000320',72.000,72.000,1,'UND',4.5000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,274.58,324.00,0,0,1,0.000,72,72,0,NULL,3,0),(2687,174,'002','GN','F006','00022278',1,'002P0030','2019-07-09','0020000358',12.000,12.000,1,'UND',54.7000,0.00,54.7000,64.5460,0.00,0.00,0,0.00,0,0.00,0.0000,656.40,774.55,0,0,1,0.000,12,12,0,NULL,1,0),(2688,174,'002','GN','F006','00022278',1,'002P0030','2019-07-09','0020000357',12.000,12.000,1,'UND',55.7000,0.00,55.7000,65.7260,0.00,0.00,0,0.00,0,0.00,0.0000,668.40,788.71,0,0,1,0.000,12,12,0,NULL,2,0),(2689,174,'002','GN','F006','00022278',1,'002P0030','2019-07-09','0020002702',25.000,25.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,25,25,0,NULL,3,0),(2690,175,'002','GN','F450','00561431',1,'002P0110','2019-07-15','0020002635',60.000,60.000,1,'UND',6.7957,0.00,6.7957,8.0189,0.00,0.00,0,0.00,0,0.00,0.0000,407.74,481.13,0,0,1,0.000,60,60,0,NULL,1,0),(2691,175,'002','GN','F450','00561431',1,'002P0110','2019-07-15','0020002703',6.000,6.000,1,'UND',14.4067,0.00,14.4067,16.9999,0.00,0.00,0,0.00,0,0.00,0.0000,86.44,102.00,0,0,1,0.000,6,6,0,NULL,2,0),(2692,175,'002','GN','F450','00561431',1,'002P0110','2019-07-15','0020002704',30.000,30.000,1,'UND',3.8250,0.00,3.8250,4.5135,0.00,0.00,0,0.00,0,0.00,0.0000,114.75,135.41,0,0,1,0.000,30,30,0,NULL,3,0),(2693,175,'002','GN','F450','00561431',1,'002P0110','2019-07-15','0020002634',12.000,12.000,1,'UND',32.3133,0.00,32.3133,38.1297,0.00,0.00,0,0.00,0,0.00,0.0000,387.76,457.56,0,0,1,0.000,12,12,0,NULL,4,0),(2694,135,'001','PR','F020','00000396',1,'001P0012','2019-07-04','0010000272',120.000,120.000,1,'UND',22.2000,0.00,18.8136,22.2000,0.00,0.00,0,0.00,0,0.00,0.0000,2257.63,2664.00,0,0,1,0.000,120,120,0,NULL,1,0),(2695,136,'001','PR','F020','00000392',1,'001P0012','2019-07-03','0010000272',100.000,100.000,1,'UND',22.2000,0.00,18.8136,22.2000,0.00,0.00,0,0.00,0,0.00,0.0000,1881.36,2220.00,0,0,1,0.000,100,100,0,NULL,1,0),(2696,137,'001','PR','F020','00000387',1,'001P0012','2019-07-01','0010000389',285.000,285.000,1,'UND',8.9000,0.00,7.5424,8.9000,0.00,0.00,0,0.00,0,0.00,0.0000,2149.58,2536.50,0,0,1,0.000,285,285,0,NULL,1,0),(2697,138,'001','PR','F020','00000383',1,'001P0012','2019-06-30','0010000389',300.000,300.000,1,'UND',8.9000,0.00,7.5424,8.9000,0.00,0.00,0,0.00,0,0.00,0.0000,2262.71,2670.00,0,0,1,0.000,300,300,0,NULL,1,0),(2698,139,'001','PR','F020','00000382',1,'001P0012','2019-06-30','0010000301',174.000,174.000,1,'UND',19.8000,0.00,16.7797,19.8000,0.00,0.00,0,0.00,0,0.00,0.0000,2919.66,3445.20,0,0,1,0.000,174,174,0,NULL,1,0),(2699,140,'001','PR','F020','00000381',1,'001P0012','2019-06-28','0010000296',255.000,255.000,1,'UND',12.4000,0.00,10.5085,12.4000,0.00,0.00,0,0.00,0,0.00,0.0000,2679.66,3162.00,0,0,1,0.000,255,255,0,NULL,1,0),(2700,141,'001','PR','F020','00000379',1,'001P0012','2019-06-27','0010000272',110.000,110.000,1,'UND',22.2000,0.00,18.8136,22.2000,0.00,0.00,0,0.00,0,0.00,0.0000,2069.49,2442.00,0,0,1,0.000,110,110,0,NULL,1,0),(2701,142,'001','PR','F002','00002318',1,'001P0032','2019-08-09','0010000415',1005.000,1005.000,1,'UND',0.6119,0.00,0.5186,0.6119,0.00,0.00,0,0.00,0,0.00,0.0000,521.19,615.00,0,0,1,0.000,1005,1005,0,NULL,1,0),(2702,143,'001','PR','F001','00062427',1,'001P0007','2019-08-07','0010000416',14.000,14.000,1,'UND',8.3000,0.00,7.0339,8.3000,0.00,0.00,0,0.00,0,0.00,0.0000,98.47,116.20,0,0,1,0.000,14,14,0,NULL,1,0),(2703,144,'001','PR','F001','00062428',1,'001P0007','2019-08-07','0010000314',746.000,746.000,1,'UND',19.9153,0.00,19.9153,23.5001,0.00,0.00,0,0.00,0,0.00,0.0000,14856.78,17531.00,0,0,1,0.000,746,746,0,NULL,1,0),(2704,145,'001','PR','F002','00001010',1,'001P0007','2019-08-07','0010000416',14.000,14.000,1,'UND',8.3000,0.00,7.0339,8.3000,0.00,0.00,0,0.00,0,0.00,0.0000,98.47,116.20,0,0,1,0.000,14,14,0,NULL,1,0),(2705,146,'001','PR','F001','00062472',1,'001P0007','2019-08-08','0010000381',736.000,736.000,1,'BLS',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13722.03,16192.00,0,0,1,0.000,736,736,0,NULL,1,0),(2706,176,'002','GN','0001','00002633',1,'002P0103','2019-07-31','0020000600',100.000,100.000,1,'UND',0.7500,0.00,0.6356,0.7500,0.00,0.00,0,0.00,0,0.00,0.0000,63.56,75.00,0,0,1,0.000,100,100,0,NULL,1,0),(2707,176,'002','GN','0001','00002633',1,'002P0103','2019-07-31','0020002705',100.000,100.000,1,'UND',0.8500,0.00,0.7203,0.8500,0.00,0.00,0,0.00,0,0.00,0.0000,72.03,85.00,0,0,1,0.000,100,100,0,NULL,2,0),(2708,176,'002','GN','0001','00002633',1,'002P0103','2019-07-31','0020000599',50.000,50.000,1,'UND',2.3500,0.00,1.9915,2.3500,0.00,0.00,0,0.00,0,0.00,0.0000,99.58,117.50,0,0,1,0.000,50,50,0,NULL,3,0),(2709,147,'001','PR','0001','00000342',1,'001P0033','2019-08-09','0010000312',170.000,170.000,1,'UND',123.9247,0.00,105.0209,123.9247,0.00,0.00,0,0.00,0,0.00,0.0000,17853.56,21067.20,0,0,1,0.000,170,170,0,NULL,1,1),(2710,148,'001','PR','FE11','00131067',1,'001P0008','2019-07-09','0010000417',40.000,40.000,1,'UND',143.8910,0.00,121.9415,143.8910,0.00,0.00,0,0.00,0,0.00,0.0000,4877.66,5755.64,0,0,1,0.000,40,40,0,NULL,1,0),(2711,148,'001','PR','FE11','00131067',1,'001P0008','2019-07-09','0010000418',130.000,130.000,1,'UND',22.5162,0.00,19.0815,22.5162,0.00,0.00,0,0.00,0,0.00,0.0000,2480.60,2927.11,0,0,1,0.000,130,130,0,NULL,2,0),(2712,148,'001','PR','FE11','00131067',1,'001P0008','2019-07-09','0010000098',420.000,420.000,6,'UND',15.6690,0.00,13.2788,15.6690,0.00,0.00,0,0.00,0,0.00,0.0000,929.52,1096.83,0,0,1,0.000,70,70,0,NULL,3,0),(2713,177,'002','GN','FAY1','00654995',1,'002P0097','2019-09-19','0020001125',16.000,16.000,1,'UND',6.1856,0.00,5.2420,6.1856,0.00,0.00,0,0.00,0,0.00,0.0000,83.87,98.97,0,0,1,0.000,16,16,0,NULL,1,1),(2714,177,'002','GN','FAY1','00654995',1,'002P0097','2019-09-19','0020000025',18.000,18.000,1,'UND',2.5128,0.00,2.1295,2.5128,0.00,0.00,0,0.00,0,0.00,0.0000,38.33,45.23,0,0,1,0.000,18,18,0,NULL,3,1),(2715,177,'002','GN','FAY1','00654995',1,'002P0097','2019-09-19','0020000020',18.000,18.000,1,'UND',1.7778,0.00,1.5066,1.7778,0.00,0.00,0,0.00,0,0.00,0.0000,27.12,32.00,0,0,1,0.000,18,18,0,NULL,4,1),(2716,177,'002','GN','FAY1','00654995',1,'002P0097','2019-09-19','0020000400',168.000,168.000,1,'UND',1.5374,0.00,1.3029,1.5374,0.00,0.00,0,0.00,0,0.00,0.0000,218.88,258.28,0,0,1,0.000,168,168,0,NULL,5,1),(2720,177,'002','GN','FAY1','00654995',1,'002P0097','2019-08-19','0020001125',16.000,16.000,1,'UND',6.1856,0.00,5.2420,6.1856,0.00,0.00,0,0.00,0,0.00,0.0000,83.87,98.97,0,0,0,0.000,16,16,0,NULL,1,1),(2721,177,'002','GN','FAY1','00654995',1,'002P0097','2019-08-19','0020000025',18.000,18.000,1,'UND',2.5128,0.00,2.1295,2.5128,0.00,0.00,0,0.00,0,0.00,0.0000,38.33,45.23,0,0,0,0.000,18,18,0,NULL,3,1),(2722,177,'002','GN','FAY1','00654995',1,'002P0097','2019-08-19','0020000020',18.000,18.000,1,'UND',1.7778,0.00,1.5066,1.7778,0.00,0.00,0,0.00,0,0.00,0.0000,27.12,32.00,0,0,0,0.000,18,18,0,NULL,4,1),(2723,177,'002','GN','FAY1','00654995',1,'002P0097','2019-08-19','0020000400',168.000,168.000,1,'UND',1.5374,0.00,1.3029,1.5374,0.00,0.00,0,0.00,0,0.00,0.0000,218.88,258.28,0,0,0,0.000,168,168,0,NULL,5,1),(2727,178,'002','GN','F001','00205351',1,'002P0048','2019-08-17','0020000335',12.000,12.000,1,'UND',5.4242,0.00,5.4242,6.4006,0.00,0.00,0,0.00,0,0.00,0.0000,65.09,76.81,0,0,1,0.000,12,12,0,NULL,1,0),(2728,178,'002','GN','F001','00205351',1,'002P0048','2019-08-17','0020002706',10.000,10.000,1,'UND',5.8050,0.00,5.8050,6.8499,0.00,0.00,0,0.00,0,0.00,0.0000,58.05,68.50,0,0,1,0.000,10,10,0,NULL,2,0),(2729,178,'002','GN','F001','00205351',1,'002P0048','2019-08-17','0020000426',24.000,24.000,1,'UND',2.2033,0.00,2.2033,2.5999,0.00,0.00,0,0.00,0,0.00,0.0000,52.88,62.40,0,0,1,0.000,24,24,0,NULL,3,0),(2730,177,'002','GN','FAY1','00654995',1,'002P0097','2019-08-19','0020001125',16.000,16.000,1,'UND',6.1856,0.00,5.2420,6.1856,0.00,0.00,0,0.00,0,0.00,0.0000,83.87,98.97,0,0,0,0.000,16,16,0,NULL,1,0),(2731,177,'002','GN','FAY1','00654995',1,'002P0097','2019-08-19','0020000025',18.000,18.000,1,'UND',2.5128,0.00,2.1295,2.5128,0.00,0.00,0,0.00,0,0.00,0.0000,38.33,45.23,0,0,0,0.000,18,18,0,NULL,3,0),(2732,177,'002','GN','FAY1','00654995',1,'002P0097','2019-08-19','0020000020',18.000,18.000,1,'UND',1.7778,0.00,1.5066,1.7778,0.00,0.00,0,0.00,0,0.00,0.0000,27.12,32.00,0,0,0,0.000,18,18,0,NULL,4,0),(2733,177,'002','GN','FAY1','00654995',1,'002P0097','2019-08-19','0020000400',168.000,168.000,1,'UND',1.5374,0.00,1.3029,1.5374,0.00,0.00,0,0.00,0,0.00,0.0000,218.88,258.28,0,0,0,0.000,168,168,0,NULL,5,0),(2734,179,'002','GN','FE65','00307075',1,'002P0015','2019-09-07','0020000233',620.000,620.000,1,'UND',5.3808,0.00,4.5600,5.3808,0.00,0.00,0,0.00,0,0.00,0.0000,2827.20,3336.10,0,0,1,0.000,620,620,0,NULL,1,0),(2735,179,'002','GN','FE65','00307075',1,'002P0015','2019-09-07','0020000234',260.000,260.000,1,'UND',6.1596,0.00,5.2200,6.1596,0.00,0.00,0,0.00,0,0.00,0.0000,1357.19,1601.49,0,0,1,0.000,260,260,0,NULL,2,0),(2736,149,'001','PR','F001','00005309',1,'001P0018','2019-09-23','0010000227',80.000,80.000,1,'UND',15.1738,0.00,12.8592,15.1738,0.00,0.00,0,0.00,0,0.00,0.0000,1028.73,1213.90,0,0,1,0.000,80,80,0,NULL,1,0),(2737,149,'001','PR','F001','00005309',1,'001P0018','2019-09-23','0010000353',30.000,30.000,1,'UND',53.1333,0.00,45.0282,53.1333,0.00,0.00,0,0.00,0,0.00,0.0000,1350.85,1594.00,0,0,1,0.000,30,30,0,NULL,2,0),(2738,149,'001','PR','F001','00005309',1,'001P0018','2019-09-23','0010000317',100.000,100.000,1,'UND',17.4660,0.00,14.8017,17.4660,0.00,0.00,0,0.00,0,0.00,0.0000,1480.17,1746.60,0,0,1,0.000,100,100,0,NULL,3,0),(2739,149,'001','PR','F001','00005309',1,'001P0018','2019-09-23','0010000382',50.000,50.000,1,'UND',26.2000,0.00,22.2034,26.2000,0.00,0.00,0,0.00,0,0.00,0.0000,1110.17,1310.00,0,0,1,0.000,50,50,0,NULL,4,0),(2740,149,'001','PR','F001','00005309',1,'001P0018','2019-09-23','0010000179',30.000,30.000,1,'UND',39.8533,0.00,33.7740,39.8533,0.00,0.00,0,0.00,0,0.00,0.0000,1013.22,1195.60,0,0,1,0.000,30,30,0,NULL,5,0),(2741,149,'001','PR','F001','00005309',1,'001P0018','2019-09-23','0010000243',50.000,50.000,1,'UND',76.6380,0.00,64.9475,76.6380,0.00,0.00,0,0.00,0,0.00,0.0000,3247.37,3831.90,0,0,1,0.000,50,50,0,NULL,6,0),(2742,150,'001','PR','E001','00000021',1,'001P0016','2019-09-06','0010000213',400.000,400.000,1,'UND',0.0000,0.00,0.7200,0.8496,0.00,0.00,0,0.00,0,0.00,0.0000,288.00,339.84,0,0,1,0.000,400,400,0,NULL,1,0),(2743,150,'001','PR','E001','00000021',1,'001P0016','2019-09-06','0010000211',200.000,200.000,1,'UND',0.0000,0.00,0.3800,0.4484,0.00,0.00,0,0.00,0,0.00,0.0000,76.00,89.68,0,0,1,0.000,200,200,0,NULL,2,0),(2745,151,'001','PR','FC02','00000076',1,'001P0007','2019-09-12','0010000416',14.000,14.000,1,'UND',8.3000,0.00,7.0339,8.3000,0.00,0.00,0,0.00,0,0.00,0.0000,98.47,116.20,0,0,1,0.000,14,14,0,NULL,1,0),(2746,152,'001','PR','F001','00064562',1,'001P0007','2019-09-12','0010000381',721.000,721.000,1,'BLS',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13442.37,15862.00,0,0,1,0.000,721,721,0,NULL,1,0),(2747,180,'002','GN','0001','00003000',1,'002P0103','2019-09-25','0020002117',100.000,100.000,1,'UND',0.9500,0.00,0.8051,0.9500,0.00,0.00,0,0.00,0,0.00,0.0000,80.51,95.00,0,0,1,0.000,100,100,0,NULL,1,0),(2748,180,'002','GN','0001','00003000',1,'002P0103','2019-09-25','0020000576',100.000,100.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,93.22,110.00,0,0,1,0.000,100,100,0,NULL,2,0),(2750,181,'002','GN','F003','00084104',1,'002P0027','2019-08-29','0020000546',36.000,36.000,1,'UND',2.4700,0.00,2.4700,2.9146,0.00,0.00,0,0.00,0,0.00,0.0000,88.92,104.93,0,0,1,0.000,36,36,0,NULL,1,1),(2751,181,'002','GN','F003','00084104',1,'002P0027','2019-08-29','0020000547',12.000,12.000,1,'UND',2.1200,0.00,2.1200,2.5016,0.00,0.00,0,0.00,0,0.00,0.0000,25.44,30.02,0,0,1,0.000,12,12,0,NULL,2,1),(2752,181,'002','GN','F003','00084104',1,'002P0027','2019-08-29','0020002707',20.000,20.000,1,'UND',2.7450,0.00,2.7450,3.2391,0.00,0.00,0,0.00,0,0.00,0.0000,54.90,64.78,0,0,1,0.000,20,20,0,NULL,3,1),(2753,181,'002','GN','F003','00084104',1,'002P0027','2019-08-29','0020002427',20.000,20.000,1,'UND',2.1420,0.00,2.1420,2.5276,0.00,0.00,0,0.00,0,0.00,0.0000,42.84,50.55,0,0,1,0.000,20,20,0,NULL,4,1),(2754,181,'002','GN','F003','00084104',1,'002P0027','2019-08-29','0020002425',4.000,4.000,1,'UND',1.7300,0.00,1.7300,2.0414,0.00,0.00,0,0.00,0,0.00,0.0000,6.92,8.17,0,0,1,0.000,4,4,0,NULL,5,1),(2757,181,'002','GN','F003','00084104',1,'002P0027','2019-08-29','0020000546',36.000,36.000,1,'UND',2.4700,0.00,2.4700,2.9146,0.00,0.00,0,0.00,0,0.00,0.0000,88.92,104.93,0,0,0,0.000,36,36,0,NULL,1,0),(2758,181,'002','GN','F003','00084104',1,'002P0027','2019-08-29','0020000547',12.000,12.000,1,'UND',2.1200,0.00,2.1200,2.5016,0.00,0.00,0,0.00,0,0.00,0.0000,25.44,30.02,0,0,0,0.000,12,12,0,NULL,2,0),(2759,181,'002','GN','F003','00084104',1,'002P0027','2019-08-29','0020002707',20.000,20.000,1,'UND',2.7450,0.00,2.7450,3.2391,0.00,0.00,0,0.00,0,0.00,0.0000,54.90,64.78,0,0,0,0.000,20,20,0,NULL,3,0),(2760,181,'002','GN','F003','00084104',1,'002P0027','2019-08-29','0020002427',20.000,20.000,1,'UND',2.1420,0.00,2.1420,2.5276,0.00,0.00,0,0.00,0,0.00,0.0000,42.84,50.55,0,0,0,0.000,20,20,0,NULL,4,0),(2761,181,'002','GN','F003','00084104',1,'002P0027','2019-08-29','0020002425',4.000,4.000,1,'UND',1.7300,0.00,1.7300,2.0414,0.00,0.00,0,0.00,0,0.00,0.0000,6.92,8.17,0,0,0,0.000,4,4,0,NULL,5,0),(2764,182,'002','GN','F018','00011276',1,'002P0062','2019-08-27','0020001470',2.000,2.000,1,'UND',50.9100,0.00,43.1441,50.9100,0.00,0.00,0,0.00,0,0.00,0.0000,86.29,101.82,0,0,1,0.000,2,2,0,NULL,1,0),(2765,183,'002','GN','E001','00000124',1,'002P0116','2019-10-04','0020001864',2000.000,2000.000,1,'UND',0.0360,0.00,0.0360,0.0425,0.00,0.00,0,0.00,0,0.00,0.0000,72.00,84.96,0,0,1,0.000,2000,2000,0,NULL,1,1),(2766,183,'002','GN','E001','00000124',1,'002P0116','2019-10-04','0020002522',2000.000,2000.000,1,'UND',0.0247,0.00,0.0247,0.0291,0.00,0.00,0,0.00,0,0.00,0.0000,49.40,58.29,0,0,1,0.000,2000,2000,0,NULL,2,1),(2767,183,'002','GN','E001','00000124',1,'002P0116','2019-10-04','0020002708',2000.000,2000.000,1,'UND',0.0341,0.00,0.0341,0.0402,0.00,0.00,0,0.00,0,0.00,0.0000,68.20,80.48,0,0,1,0.000,2000,2000,0,NULL,3,1),(2768,183,'002','GN','E001','00000124',1,'002P0116','2019-10-04','0020002709',2000.000,2000.000,1,'UND',0.0345,0.00,0.0345,0.0407,0.00,0.00,0,0.00,0,0.00,0.0000,69.00,81.42,0,0,1,0.000,2000,2000,0,NULL,4,1),(2769,183,'002','GN','E001','00000124',1,'002P0116','2019-10-04','0020002710',2000.000,2000.000,1,'UND',0.0360,0.00,0.0360,0.0425,0.00,0.00,0,0.00,0,0.00,0.0000,72.00,84.96,0,0,1,0.000,2000,2000,0,NULL,5,1),(2772,184,'002','GN','F001','00000164',1,'002P0117','2019-10-02','0020002711',50.000,50.000,1,'UND',0.7700,0.00,0.6525,0.7700,0.00,0.00,0,0.00,0,0.00,0.0000,32.63,38.50,0,0,1,0.000,50,50,0,NULL,1,0),(2773,185,'002','GN','0001','00003023',1,'002P0103','2019-10-01','0020000184',25.000,25.000,1,'KLS',12.2400,0.00,10.3729,12.2400,0.00,0.00,0,0.00,0,0.00,0.0000,259.32,306.00,0,0,1,0.000,25,25,0,NULL,1,0),(2774,183,'002','GN','E001','00000124',1,'002P0116','2019-09-04','0020001864',2000.000,2000.000,1,'UND',0.0360,0.00,0.0360,0.0425,0.00,0.00,0,0.00,0,0.00,0.0000,72.00,84.96,0,0,0,0.000,2000,2000,0,NULL,1,0),(2775,183,'002','GN','E001','00000124',1,'002P0116','2019-09-04','0020002522',2000.000,2000.000,1,'UND',0.0247,0.00,0.0247,0.0291,0.00,0.00,0,0.00,0,0.00,0.0000,49.40,58.29,0,0,0,0.000,2000,2000,0,NULL,2,0),(2776,183,'002','GN','E001','00000124',1,'002P0116','2019-09-04','0020002708',2000.000,2000.000,1,'UND',0.0341,0.00,0.0341,0.0402,0.00,0.00,0,0.00,0,0.00,0.0000,68.20,80.48,0,0,0,0.000,2000,2000,0,NULL,3,0),(2777,183,'002','GN','E001','00000124',1,'002P0116','2019-09-04','0020002709',2000.000,2000.000,1,'UND',0.0345,0.00,0.0345,0.0407,0.00,0.00,0,0.00,0,0.00,0.0000,69.00,81.42,0,0,0,0.000,2000,2000,0,NULL,4,0),(2778,183,'002','GN','E001','00000124',1,'002P0116','2019-09-04','0020002710',2000.000,2000.000,1,'UND',0.0360,0.00,0.0360,0.0425,0.00,0.00,0,0.00,0,0.00,0.0000,72.00,84.96,0,0,0,0.000,2000,2000,0,NULL,5,0),(2779,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000152',80.000,80.000,1,'UND',30.6862,0.00,30.6862,36.2097,0.00,0.00,0,0.00,0,0.00,0.0000,2454.90,2896.78,0,0,1,0.000,80,80,0,NULL,1,1),(2780,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000302',80.000,80.000,1,'UND',40.9838,0.00,40.9838,48.3609,0.00,0.00,0,0.00,0,0.00,0.0000,3278.70,3868.87,0,0,1,0.000,80,80,0,NULL,2,1),(2781,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000183',50.000,50.000,1,'UND',26.3580,0.00,26.3580,31.1024,0.00,0.00,0,0.00,0,0.00,0.0000,1317.90,1555.12,0,0,1,0.000,50,50,0,NULL,3,1),(2782,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000044',240.000,240.000,6,'UND',27.6250,0.00,27.6250,32.5975,0.00,0.00,0,0.00,0,0.00,0.0000,1105.00,1303.90,0,0,1,0.000,40,40,0,NULL,4,1),(2783,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000334',30.000,30.000,1,'UND',16.6900,0.00,16.6900,19.6942,0.00,0.00,0,0.00,0,0.00,0.0000,500.70,590.83,0,0,1,0.000,30,30,0,NULL,5,1),(2784,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000419',30.000,30.000,1,'UND',12.9067,0.00,12.9067,15.2299,0.00,0.00,0,0.00,0,0.00,0.0000,387.20,456.90,0,0,1,0.000,30,30,0,NULL,6,1),(2785,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000154',80.000,80.000,1,'UND',19.6475,0.00,19.6475,23.1840,0.00,0.00,0,0.00,0,0.00,0.0000,1571.80,1854.72,0,0,1,0.000,80,80,0,NULL,7,1),(2786,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000063',480.000,480.000,6,'UND',26.1975,0.00,26.1975,30.9131,0.00,0.00,0,0.00,0,0.00,0.0000,2095.80,2473.04,0,0,1,0.000,80,80,0,NULL,8,1),(2794,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000152',80.000,80.000,1,'UND',30.6862,0.00,26.0053,30.6862,0.00,0.00,0,0.00,0,0.00,0.0000,2080.42,2454.90,0,0,0,0.000,80,80,0,NULL,1,1),(2795,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000302',80.000,80.000,1,'UND',40.9838,0.00,34.7320,40.9838,0.00,0.00,0,0.00,0,0.00,0.0000,2778.56,3278.70,0,0,0,0.000,80,80,0,NULL,2,1),(2796,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000183',50.000,50.000,1,'UND',26.3580,0.00,22.3373,26.3580,0.00,0.00,0,0.00,0,0.00,0.0000,1116.86,1317.90,0,0,0,0.000,50,50,0,NULL,3,1),(2797,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000044',240.000,240.000,6,'UND',27.6250,0.00,23.4110,27.6250,0.00,0.00,0,0.00,0,0.00,0.0000,936.44,1105.00,0,0,0,0.000,40,40,0,NULL,4,1),(2798,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000334',30.000,30.000,1,'UND',16.6900,0.00,14.1441,16.6900,0.00,0.00,0,0.00,0,0.00,0.0000,424.32,500.70,0,0,0,0.000,30,30,0,NULL,5,1),(2799,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000419',30.000,30.000,1,'UND',12.9067,0.00,10.9379,12.9067,0.00,0.00,0,0.00,0,0.00,0.0000,328.14,387.20,0,0,0,0.000,30,30,0,NULL,6,1),(2800,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000154',80.000,80.000,1,'UND',19.6475,0.00,16.6504,19.6475,0.00,0.00,0,0.00,0,0.00,0.0000,1332.03,1571.80,0,0,0,0.000,80,80,0,NULL,7,1),(2801,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000063',480.000,480.000,6,'UND',26.1975,0.00,22.2013,26.1975,0.00,0.00,0,0.00,0,0.00,0.0000,1776.10,2095.80,0,0,0,0.000,80,80,0,NULL,8,1),(2802,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000352',30.000,30.000,1,'UND',40.2633,0.00,34.1214,40.2633,0.00,0.00,0,0.00,0,0.00,0.0000,1023.64,1207.90,0,0,1,0.000,30,30,0,NULL,9,1),(2803,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000290',50.000,50.000,1,'UND',22.0440,0.00,18.6814,22.0440,0.00,0.00,0,0.00,0,0.00,0.0000,934.07,1102.20,0,0,1,0.000,50,50,0,NULL,10,1),(2804,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000274',30.000,30.000,1,'UND',26.4500,0.00,22.4153,26.4500,0.00,0.00,0,0.00,0,0.00,0.0000,672.46,793.50,0,0,1,0.000,30,30,0,NULL,11,1),(2805,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000291',30.000,30.000,1,'UND',44.1267,0.00,37.3955,44.1267,0.00,0.00,0,0.00,0,0.00,0.0000,1121.86,1323.80,0,0,1,0.000,30,30,0,NULL,12,1),(2806,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000235',30.000,30.000,1,'UND',53.5200,0.00,45.3559,53.5200,0.00,0.00,0,0.00,0,0.00,0.0000,1360.68,1605.60,0,0,1,0.000,30,30,0,NULL,13,1),(2807,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000362',80.000,80.000,1,'UND',40.2600,0.00,34.1186,40.2600,0.00,0.00,0,0.00,0,0.00,0.0000,2729.49,3220.80,0,0,1,0.000,80,80,0,NULL,14,1),(2808,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000238',100.000,100.000,1,'UND',44.0800,0.00,37.3559,44.0800,0.00,0.00,0,0.00,0,0.00,0.0000,3735.59,4408.00,0,0,1,0.000,100,100,0,NULL,15,1),(2809,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000180',100.000,100.000,1,'UND',53.6780,0.00,45.4898,53.6780,0.00,0.00,0,0.00,0,0.00,0.0000,4548.98,5367.80,0,0,1,0.000,100,100,0,NULL,16,1),(2810,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000421',18.000,18.000,1,'MTS',0.0000,0.00,1.3000,1.5340,0.00,0.00,0,0.00,0,0.00,0.0000,23.40,27.61,0,0,1,0.000,18,18,0,NULL,1,1),(2811,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000422',3.000,3.000,1,'UND',0.0000,0.00,7.0000,8.2600,0.00,0.00,0,0.00,0,0.00,0.0000,21.00,24.78,0,0,1,0.000,3,3,0,NULL,2,1),(2812,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000424',1.000,1.000,1,'UND',0.0000,0.00,24.0000,28.3200,0.00,0.00,0,0.00,0,0.00,0.0000,24.00,28.32,0,0,1,0.000,1,1,0,NULL,3,1),(2813,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000425',400.000,400.000,1,'UND',0.0000,0.00,15.5000,18.2900,0.00,0.00,0,0.00,0,0.00,0.0000,6200.00,7316.00,0,0,1,0.000,400,400,0,NULL,4,1),(2814,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000426',45.000,45.000,1,'UND',0.0000,0.00,8.0000,9.4400,0.00,0.00,0,0.00,0,0.00,0.0000,360.00,424.80,0,0,1,0.000,45,45,0,NULL,5,1),(2815,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000427',30.000,30.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,150.00,177.00,0,0,1,0.000,30,30,0,NULL,6,1),(2816,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000428',22.000,22.000,1,'UND',0.0000,0.00,9.0000,10.6200,0.00,0.00,0,0.00,0,0.00,0.0000,198.00,233.64,0,0,1,0.000,22,22,0,NULL,7,1),(2817,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000429',3.000,3.000,1,'UND',0.0000,0.00,14.0000,16.5200,0.00,0.00,0,0.00,0,0.00,0.0000,42.00,49.56,0,0,1,0.000,3,3,0,NULL,8,1),(2818,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000430',28.000,28.000,1,'UND',0.0000,0.00,24.0000,28.3200,0.00,0.00,0,0.00,0,0.00,0.0000,672.00,792.96,0,0,1,0.000,28,28,0,NULL,10,1),(2819,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000470',4.000,4.000,1,'UND',0.0000,0.00,0.4000,0.4720,0.00,0.00,0,0.00,0,0.00,0.0000,1.60,1.89,0,0,1,0.000,4,4,0,NULL,11,1),(2820,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000432',17.000,17.000,1,'UND',0.0000,0.00,2.4000,2.8320,0.00,0.00,0,0.00,0,0.00,0.0000,40.80,48.14,0,0,1,0.000,17,17,0,NULL,12,1),(2821,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000433',3.000,3.000,1,'UND',0.0000,0.00,194.0000,228.9200,0.00,0.00,0,0.00,0,0.00,0.0000,582.00,686.76,0,0,1,0.000,3,3,0,NULL,13,1),(2822,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000434',6.000,6.000,1,'UND',1.0667,0.00,1.0667,1.2587,0.00,0.00,0,0.00,0,0.00,0.0000,6.40,7.55,0,0,1,0.000,6,6,0,NULL,14,1),(2823,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000435',6.000,6.000,1,'UND',0.0000,0.00,38.0000,44.8400,0.00,0.00,0,0.00,0,0.00,0.0000,228.00,269.04,0,0,1,0.000,6,6,0,NULL,15,1),(2824,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000421',18.000,18.000,1,'MTS',0.0000,0.00,1.3000,1.5340,0.00,0.00,0,0.00,0,0.00,0.0000,23.40,27.61,0,0,0,0.000,18,18,0,NULL,1,1),(2825,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000422',3.000,3.000,1,'UND',0.0000,0.00,7.0000,8.2600,0.00,0.00,0,0.00,0,0.00,0.0000,21.00,24.78,0,0,0,0.000,3,3,0,NULL,2,1),(2826,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000424',1.000,1.000,1,'UND',0.0000,0.00,24.0000,28.3200,0.00,0.00,0,0.00,0,0.00,0.0000,24.00,28.32,0,0,0,0.000,1,1,0,NULL,3,1),(2827,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000425',400.000,400.000,1,'UND',0.0000,0.00,15.5000,18.2900,0.00,0.00,0,0.00,0,0.00,0.0000,6200.00,7316.00,0,0,0,0.000,400,400,0,NULL,4,1),(2828,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000426',45.000,45.000,1,'UND',0.0000,0.00,8.0000,9.4400,0.00,0.00,0,0.00,0,0.00,0.0000,360.00,424.80,0,0,0,0.000,45,45,0,NULL,5,1),(2829,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000427',30.000,30.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,150.00,177.00,0,0,0,0.000,30,30,0,NULL,6,1),(2830,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000428',22.000,22.000,1,'UND',0.0000,0.00,9.0000,10.6200,0.00,0.00,0,0.00,0,0.00,0.0000,198.00,233.64,0,0,0,0.000,22,22,0,NULL,7,1),(2831,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000429',3.000,3.000,1,'UND',0.0000,0.00,14.0000,16.5200,0.00,0.00,0,0.00,0,0.00,0.0000,42.00,49.56,0,0,0,0.000,3,3,0,NULL,8,1),(2832,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000430',28.000,28.000,1,'UND',0.0000,0.00,24.0000,28.3200,0.00,0.00,0,0.00,0,0.00,0.0000,672.00,792.96,0,0,0,0.000,28,28,0,NULL,10,1),(2833,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000470',4.000,4.000,1,'UND',0.0000,0.00,0.4000,0.4720,0.00,0.00,0,0.00,0,0.00,0.0000,1.60,1.89,0,0,0,0.000,4,4,0,NULL,11,1),(2834,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000432',17.000,17.000,1,'UND',0.0000,0.00,2.4000,2.8320,0.00,0.00,0,0.00,0,0.00,0.0000,40.80,48.14,0,0,0,0.000,17,17,0,NULL,12,1),(2835,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000433',3.000,3.000,1,'UND',0.0000,0.00,194.0000,228.9200,0.00,0.00,0,0.00,0,0.00,0.0000,582.00,686.76,0,0,0,0.000,3,3,0,NULL,13,1),(2836,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000434',6.000,6.000,1,'UND',1.0667,0.00,1.0667,1.2587,0.00,0.00,0,0.00,0,0.00,0.0000,6.40,7.55,0,0,0,0.000,6,6,0,NULL,14,1),(2837,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000435',6.000,6.000,1,'UND',0.0000,0.00,38.0000,44.8400,0.00,0.00,0,0.00,0,0.00,0.0000,228.00,269.04,0,0,0,0.000,6,6,0,NULL,15,1),(2869,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000421',18.000,18.000,1,'MTS',0.0000,0.00,1.1017,1.3000,0.00,0.00,0,0.00,0,0.00,0.0000,19.83,23.40,0,0,1,0.000,18,18,0,NULL,1,1),(2870,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000422',3.000,3.000,1,'UND',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,17.80,21.00,0,0,1,0.000,3,3,0,NULL,2,1),(2871,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000423',1.000,1.000,1,'UND',0.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,3.39,4.00,0,0,1,0.000,1,1,0,NULL,3,1),(2872,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000424',1.000,1.000,1,'UND',0.0000,0.00,20.3390,24.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.34,24.00,0,0,1,0.000,1,1,0,NULL,4,1),(2873,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000425',400.000,400.000,1,'UND',0.0000,0.00,13.1356,15.5000,0.00,0.00,0,0.00,0,0.00,0.0000,5254.24,6200.00,0,0,1,0.000,400,400,0,NULL,5,1),(2874,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000426',45.000,45.000,1,'UND',0.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,305.08,360.00,0,0,1,0.000,45,45,0,NULL,6,1),(2875,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000427',30.000,30.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,1,0.000,30,30,0,NULL,7,1),(2876,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000428',22.000,22.000,1,'UND',0.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,167.80,198.00,0,0,1,0.000,22,22,0,NULL,8,1),(2877,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000430',28.000,28.000,1,'UND',0.0000,0.00,20.3390,24.0000,0.00,0.00,0,0.00,0,0.00,0.0000,569.49,672.00,0,0,1,0.000,28,28,0,NULL,9,1),(2878,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000470',4.000,4.000,1,'UND',0.0000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,1.36,1.60,0,0,1,0.000,4,4,0,NULL,10,1),(2879,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000432',17.000,17.000,1,'UND',0.0000,0.00,2.0339,2.4000,0.00,0.00,0,0.00,0,0.00,0.0000,34.58,40.80,0,0,1,0.000,17,17,0,NULL,11,1),(2880,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000433',3.000,3.000,1,'UND',0.0000,0.00,164.4068,194.0000,0.00,0.00,0,0.00,0,0.00,0.0000,493.22,582.00,0,0,1,0.000,3,3,0,NULL,12,1),(2881,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000432',6.000,6.000,1,'UND',0.0000,0.00,5.4237,6.4000,0.00,0.00,0,0.00,0,0.00,0.0000,32.54,38.40,0,0,1,0.000,6,6,0,NULL,13,1),(2882,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000435',6.000,6.000,1,'UND',0.0000,0.00,32.2034,38.0000,0.00,0.00,0,0.00,0,0.00,0.0000,193.22,228.00,0,0,1,0.000,6,6,0,NULL,14,1),(2883,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000436',6.000,6.000,1,'UND',0.0000,0.00,40.6780,48.0000,0.00,0.00,0,0.00,0,0.00,0.0000,244.07,288.00,0,0,1,0.000,6,6,0,NULL,15,1),(2884,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000437',60.000,60.000,1,'UND',0.0000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,279.66,330.00,0,0,1,0.000,60,60,0,NULL,16,1),(2885,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000438',3.000,3.000,1,'UND',0.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,114.41,135.00,0,0,1,0.000,3,3,0,NULL,17,1),(2886,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000439',3.000,3.000,1,'UND',0.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,114.41,135.00,0,0,1,0.000,3,3,0,NULL,18,1),(2887,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000440',4.000,4.000,1,'UND',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,23.73,28.00,0,0,1,0.000,4,4,0,NULL,19,1),(2888,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000429',3.000,3.000,1,'UND',0.0000,0.00,11.8644,14.0000,0.00,0.00,0,0.00,0,0.00,0.0000,35.59,42.00,0,0,1,0.000,3,3,0,NULL,20,1),(2900,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000441',4.000,4.000,1,'UND',0.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,40.68,48.00,0,0,1,0.000,4,4,0,NULL,1,1),(2901,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000442',6.000,6.000,1,'UND',0.0000,0.00,398.3051,470.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2389.83,2820.00,0,0,1,0.000,6,6,0,NULL,2,1),(2902,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000455',5.000,5.000,1,'UND',0.0000,0.00,347.4576,410.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1737.29,2050.00,0,0,1,0.000,5,5,0,NULL,3,1),(2903,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000443',2.000,2.000,1,'UND',0.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,22.03,26.00,0,0,1,0.000,2,2,0,NULL,4,1),(2904,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000444',7.000,7.000,1,'UND',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,41.53,49.00,0,0,1,0.000,7,7,0,NULL,5,1),(2905,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000445',2.000,2.000,1,'UND',0.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,15.25,18.00,0,0,1,0.000,2,2,0,NULL,6,1),(2906,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000446',4.000,4.000,1,'UND',0.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,30.51,36.00,0,0,1,0.000,4,4,0,NULL,7,1),(2907,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000447',6.000,6.000,1,'UND',0.0000,0.00,59.3220,70.0000,0.00,0.00,0,0.00,0,0.00,0.0000,355.93,420.00,0,0,1,0.000,6,6,0,NULL,8,1),(2908,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000448',1.000,1.000,1,'UND',0.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,1,0.000,1,1,0,NULL,9,1),(2909,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000449',11.000,11.000,1,'UND',0.0000,0.00,45.7627,54.0000,0.00,0.00,0,0.00,0,0.00,0.0000,503.39,594.00,0,0,1,0.000,11,11,0,NULL,10,1),(2910,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000450',11.000,11.000,1,'UND',0.0000,0.00,158.4746,187.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1743.22,2057.00,0,0,1,0.000,11,11,0,NULL,11,1),(2911,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000451',1.000,1.000,1,'UND',0.0000,0.00,13.5593,16.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13.56,16.00,0,0,1,0.000,1,1,0,NULL,12,1),(2912,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000452',11.000,11.000,1,'UND',0.0000,0.00,11.8644,14.0000,0.00,0.00,0,0.00,0,0.00,0.0000,130.51,154.00,0,0,1,0.000,11,11,0,NULL,13,1),(2913,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000453',5.000,5.000,1,'UND',0.0000,0.00,11.8644,14.0000,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,1,0.000,5,5,0,NULL,14,1),(2914,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000474',11.000,11.000,1,'UND',0.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,18.64,22.00,0,0,1,0.000,11,11,0,NULL,15,1),(2915,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000456',4.000,4.000,1,'UND',0.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,27.12,32.00,0,0,1,0.000,4,4,0,NULL,1,0),(2916,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000457',11.000,11.000,1,'UND',0.0000,0.00,46.6102,55.0000,0.00,0.00,0,0.00,0,0.00,0.0000,512.71,605.00,0,0,1,0.000,11,11,0,NULL,2,0),(2917,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000458',6.000,6.000,1,'UND',0.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,66.10,78.00,0,0,1,0.000,6,6,0,NULL,3,0),(2918,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000459',24.000,24.000,1,'UND',0.0000,0.00,59.3220,70.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1423.73,1680.00,0,0,1,0.000,24,24,0,NULL,4,0),(2919,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000460',1.000,1.000,1,'UND',0.0000,0.00,974.5763,1150.0000,0.00,0.00,0,0.00,0,0.00,0.0000,974.58,1150.00,0,0,1,0.000,1,1,0,NULL,5,0),(2920,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000461',1.000,1.000,1,'UND',0.0000,0.00,932.2034,1100.0000,0.00,0.00,0,0.00,0,0.00,0.0000,932.20,1100.00,0,0,1,0.000,1,1,0,NULL,6,0),(2921,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000462',1.000,1.000,1,'UND',0.0000,0.00,847.4576,1000.0000,0.00,0.00,0,0.00,0,0.00,0.0000,847.46,1000.00,0,0,1,0.000,1,1,0,NULL,7,0),(2922,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000463',4.000,4.000,1,'UND',0.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,84.75,100.00,0,0,1,0.000,4,4,0,NULL,8,0),(2923,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000464',6.000,6.000,1,'UND',0.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,228.81,270.00,0,0,1,0.000,6,6,0,NULL,9,0),(2924,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000475',13.000,13.000,1,'UND',0.0000,0.00,8.4746,10.0000,0.00,0.00,0,0.00,0,0.00,0.0000,110.17,130.00,0,0,1,0.000,13,13,0,NULL,10,0),(2925,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000466',3.000,3.000,1,'UND',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,17.80,21.00,0,0,1,0.000,3,3,0,NULL,11,0),(2926,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000467',2.000,2.000,1,'UND',0.0000,0.00,5.0847,6.0000,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,1,0.000,2,2,0,NULL,12,0),(2927,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000468',2.000,2.000,1,'UND',0.0000,0.00,16.9492,20.0000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,1,0.000,2,2,0,NULL,13,0),(2928,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000469',6.000,6.000,1,'UND',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,35.59,42.00,0,0,1,0.000,6,6,0,NULL,14,0),(2929,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000470',2.000,2.000,1,'UND',0.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,3.39,4.00,0,0,1,0.000,2,2,0,NULL,15,0),(2930,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000473',4.000,4.000,1,'UND',0.0000,0.00,84.7458,100.0000,0.00,0.00,0,0.00,0,0.00,0.0000,338.98,400.00,0,0,1,0.000,4,4,0,NULL,17,0),(2931,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000471',10.000,10.000,1,'UND',0.0000,0.00,11.8644,14.0000,0.00,0.00,0,0.00,0,0.00,0.0000,118.64,140.00,0,0,1,0.000,10,10,0,NULL,18,0),(2932,156,'001','PR','E001','00000012',1,'001P0034','2019-10-22','0010000476',5.000,5.000,1,'UND',0.0000,0.00,14.4068,17.0000,0.00,0.00,0,0.00,0,0.00,0.0000,72.03,85.00,0,0,1,0.000,5,5,0,NULL,19,0),(2946,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000441',4.000,4.000,1,'UND',0.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,40.68,48.00,0,0,0,0.000,4,4,0,NULL,1,0),(2947,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000442',6.000,6.000,1,'UND',0.0000,0.00,398.3051,470.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2389.83,2820.00,0,0,0,0.000,6,6,0,NULL,2,0),(2948,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000455',5.000,5.000,1,'UND',0.0000,0.00,347.4576,410.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1737.29,2050.00,0,0,0,0.000,5,5,0,NULL,3,0),(2949,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000443',2.000,2.000,1,'UND',0.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,22.03,26.00,0,0,0,0.000,2,2,0,NULL,4,0),(2950,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000444',7.000,7.000,1,'UND',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,41.53,49.00,0,0,0,0.000,7,7,0,NULL,5,0),(2951,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000445',2.000,2.000,1,'UND',0.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,15.25,18.00,0,0,0,0.000,2,2,0,NULL,6,0),(2952,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000446',4.000,4.000,1,'UND',0.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,30.51,36.00,0,0,0,0.000,4,4,0,NULL,7,0),(2953,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000447',6.000,6.000,1,'UND',0.0000,0.00,59.3220,70.0000,0.00,0.00,0,0.00,0,0.00,0.0000,355.93,420.00,0,0,0,0.000,6,6,0,NULL,8,0),(2954,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000448',1.000,1.000,1,'UND',0.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,0,0.000,1,1,0,NULL,9,0),(2955,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000449',11.000,11.000,1,'UND',0.0000,0.00,45.7627,54.0000,0.00,0.00,0,0.00,0,0.00,0.0000,503.39,594.00,0,0,0,0.000,11,11,0,NULL,10,0),(2956,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000450',11.000,11.000,1,'UND',0.0000,0.00,158.4746,187.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1743.22,2057.00,0,0,0,0.000,11,11,0,NULL,11,0),(2957,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000451',1.000,1.000,1,'UND',0.0000,0.00,13.5593,16.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13.56,16.00,0,0,0,0.000,1,1,0,NULL,12,0),(2958,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000452',11.000,11.000,1,'UND',0.0000,0.00,11.8644,14.0000,0.00,0.00,0,0.00,0,0.00,0.0000,130.51,154.00,0,0,0,0.000,11,11,0,NULL,13,0),(2959,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000453',5.000,5.000,1,'UND',0.0000,0.00,11.8644,14.0000,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,0,0.000,5,5,0,NULL,14,0),(2960,155,'001','PR','E001','00000011',1,'001P0034','2019-10-22','0010000474',11.000,11.000,1,'UND',0.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,18.64,22.00,0,0,0,0.000,11,11,0,NULL,15,0),(2961,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000421',18.000,18.000,1,'MTS',0.0000,0.00,1.1017,1.3000,0.00,0.00,0,0.00,0,0.00,0.0000,19.83,23.40,0,0,0,0.000,18,18,0,NULL,1,1),(2962,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000422',3.000,3.000,1,'UND',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,17.80,21.00,0,0,0,0.000,3,3,0,NULL,2,1),(2963,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000423',1.000,1.000,1,'UND',0.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,3.39,4.00,0,0,0,0.000,1,1,0,NULL,3,1),(2964,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000424',1.000,1.000,1,'UND',0.0000,0.00,20.3390,24.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.34,24.00,0,0,0,0.000,1,1,0,NULL,4,1),(2965,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000425',400.000,400.000,1,'UND',0.0000,0.00,13.1356,15.5000,0.00,0.00,0,0.00,0,0.00,0.0000,5254.24,6200.00,0,0,0,0.000,400,400,0,NULL,5,1),(2966,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000426',45.000,45.000,1,'UND',0.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,305.08,360.00,0,0,0,0.000,45,45,0,NULL,6,1),(2967,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000427',30.000,30.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,0,0.000,30,30,0,NULL,7,1),(2968,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000428',22.000,22.000,1,'UND',0.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,167.80,198.00,0,0,0,0.000,22,22,0,NULL,8,1),(2969,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000430',28.000,28.000,1,'UND',0.0000,0.00,20.3390,24.0000,0.00,0.00,0,0.00,0,0.00,0.0000,569.49,672.00,0,0,0,0.000,28,28,0,NULL,9,1),(2970,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000470',4.000,4.000,1,'UND',0.0000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,1.36,1.60,0,0,0,0.000,4,4,0,NULL,10,1),(2971,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000432',17.000,17.000,1,'UND',0.0000,0.00,2.0339,2.4000,0.00,0.00,0,0.00,0,0.00,0.0000,34.58,40.80,0,0,0,0.000,17,17,0,NULL,11,1),(2972,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000433',3.000,3.000,1,'UND',0.0000,0.00,164.4068,194.0000,0.00,0.00,0,0.00,0,0.00,0.0000,493.22,582.00,0,0,0,0.000,3,3,0,NULL,12,1),(2973,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000434',6.000,6.000,1,'UND',0.0000,0.00,5.4237,6.4000,0.00,0.00,0,0.00,0,0.00,0.0000,32.54,38.40,0,0,1,0.000,6,6,0,NULL,13,1),(2974,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000435',6.000,6.000,1,'UND',0.0000,0.00,32.2034,38.0000,0.00,0.00,0,0.00,0,0.00,0.0000,193.22,228.00,0,0,0,0.000,6,6,0,NULL,14,1),(2975,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000436',6.000,6.000,1,'UND',0.0000,0.00,40.6780,48.0000,0.00,0.00,0,0.00,0,0.00,0.0000,244.07,288.00,0,0,0,0.000,6,6,0,NULL,15,1),(2976,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000437',60.000,60.000,1,'UND',0.0000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,279.66,330.00,0,0,0,0.000,60,60,0,NULL,16,1),(2977,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000438',3.000,3.000,1,'UND',0.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,114.41,135.00,0,0,0,0.000,3,3,0,NULL,17,1),(2978,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000439',3.000,3.000,1,'UND',0.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,114.41,135.00,0,0,0,0.000,3,3,0,NULL,18,1),(2979,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000440',4.000,4.000,1,'UND',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,23.73,28.00,0,0,0,0.000,4,4,0,NULL,19,1),(2980,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000429',3.000,3.000,1,'UND',0.0000,0.00,11.8644,14.0000,0.00,0.00,0,0.00,0,0.00,0.0000,35.59,42.00,0,0,0,0.000,3,3,0,NULL,20,1),(2992,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000421',18.000,18.000,1,'MTS',0.0000,0.00,1.1017,1.3000,0.00,0.00,0,0.00,0,0.00,0.0000,19.83,23.40,0,0,0,0.000,18,18,0,NULL,1,0),(2993,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000422',3.000,3.000,1,'UND',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,17.80,21.00,0,0,0,0.000,3,3,0,NULL,2,0),(2994,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000423',1.000,1.000,1,'UND',0.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,3.39,4.00,0,0,0,0.000,1,1,0,NULL,3,0),(2995,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000424',1.000,1.000,1,'UND',0.0000,0.00,20.3390,24.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.34,24.00,0,0,0,0.000,1,1,0,NULL,4,0),(2996,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000425',400.000,400.000,1,'UND',0.0000,0.00,13.1356,15.5000,0.00,0.00,0,0.00,0,0.00,0.0000,5254.24,6200.00,0,0,0,0.000,400,400,0,NULL,5,0),(2997,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000426',45.000,45.000,1,'UND',0.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,305.08,360.00,0,0,0,0.000,45,45,0,NULL,6,0),(2998,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000427',30.000,30.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,0,0.000,30,30,0,NULL,7,0),(2999,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000428',22.000,22.000,1,'UND',0.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,167.80,198.00,0,0,0,0.000,22,22,0,NULL,8,0),(3000,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000430',28.000,28.000,1,'UND',0.0000,0.00,20.3390,24.0000,0.00,0.00,0,0.00,0,0.00,0.0000,569.49,672.00,0,0,0,0.000,28,28,0,NULL,9,0),(3001,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000431',4.000,4.000,1,'UND',0.0000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,1.36,1.60,0,0,1,0.000,4,4,0,NULL,10,0),(3002,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000432',17.000,17.000,1,'UND',0.0000,0.00,2.0339,2.4000,0.00,0.00,0,0.00,0,0.00,0.0000,34.58,40.80,0,0,0,0.000,17,17,0,NULL,11,0),(3003,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000433',3.000,3.000,1,'UND',0.0000,0.00,164.4068,194.0000,0.00,0.00,0,0.00,0,0.00,0.0000,493.22,582.00,0,0,0,0.000,3,3,0,NULL,12,0),(3004,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000434',6.000,6.000,1,'UND',0.0000,0.00,5.4237,6.4000,0.00,0.00,0,0.00,0,0.00,0.0000,32.54,38.40,0,0,0,0.000,6,6,0,NULL,13,0),(3005,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000435',6.000,6.000,1,'UND',0.0000,0.00,32.2034,38.0000,0.00,0.00,0,0.00,0,0.00,0.0000,193.22,228.00,0,0,0,0.000,6,6,0,NULL,14,0),(3006,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000436',6.000,6.000,1,'UND',0.0000,0.00,40.6780,48.0000,0.00,0.00,0,0.00,0,0.00,0.0000,244.07,288.00,0,0,0,0.000,6,6,0,NULL,15,0),(3007,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000437',60.000,60.000,1,'UND',0.0000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,279.66,330.00,0,0,0,0.000,60,60,0,NULL,16,0),(3008,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000438',3.000,3.000,1,'UND',0.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,114.41,135.00,0,0,0,0.000,3,3,0,NULL,17,0),(3009,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000439',3.000,3.000,1,'UND',0.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,114.41,135.00,0,0,0,0.000,3,3,0,NULL,18,0),(3010,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000440',4.000,4.000,1,'UND',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,23.73,28.00,0,0,0,0.000,4,4,0,NULL,19,0),(3011,154,'001','PR','E001','00000010',1,'001P0034','2019-10-21','0010000429',3.000,3.000,1,'UND',0.0000,0.00,11.8644,14.0000,0.00,0.00,0,0.00,0,0.00,0.0000,35.59,42.00,0,0,0,0.000,3,3,0,NULL,20,0),(3012,186,'002','GN','F002','00021563',1,'002P0109','2019-10-25','0020001138',1000.000,1000.000,1,'UND',0.3210,0.00,0.3210,0.3788,0.00,0.00,0,0.00,0,0.00,0.0000,321.05,378.84,0,0,1,0.000,1000,1000,0,NULL,1,1),(3013,186,'002','GN','F002','00021563',1,'002P0109','2019-10-25','0020000293',1000.000,1000.000,1,'MTS',0.3422,0.00,0.3422,0.4038,0.00,0.00,0,0.00,0,0.00,0.0000,342.24,403.84,0,0,1,0.000,1000,1000,0,NULL,2,1),(3014,186,'002','GN','F002','00021563',1,'002P0109','2019-10-25','0020001454',100.000,100.000,1,'MTS',0.9500,0.00,0.9500,1.1210,0.00,0.00,0,0.00,0,0.00,0.0000,95.00,112.10,0,0,1,0.000,100,100,0,NULL,3,1),(3015,186,'002','GN','F002','00021563',1,'002P0109','2019-10-25','0020000532',100.000,100.000,1,'UND',0.6522,0.00,0.6522,0.7696,0.00,0.00,0,0.00,0,0.00,0.0000,65.22,76.96,0,0,1,0.000,100,100,0,NULL,4,1),(3016,186,'002','GN','F002','00021563',1,'002P0109','2019-10-25','0020000291',100.000,100.000,1,'MTS',0.2286,0.00,0.2286,0.2697,0.00,0.00,0,0.00,0,0.00,0.0000,22.86,26.97,0,0,1,0.000,100,100,0,NULL,5,1),(3017,186,'002','GN','F002','00021563',1,'002P0109','2019-10-25','0020000290',100.000,100.000,1,'MTS',0.3253,0.00,0.3253,0.3839,0.00,0.00,0,0.00,0,0.00,0.0000,32.53,38.39,0,0,1,0.000,100,100,0,NULL,6,1),(3019,187,'002','GN','FAY1','00681393',1,'002P0097','2019-10-17','0020001805',1.000,1.000,1,'UND',107.4300,0.00,91.0424,107.4300,0.00,0.00,0,0.00,0,0.00,0.0000,91.04,107.43,0,0,1,0.000,1,1,0,NULL,1,1),(3020,187,'002','GN','FAY1','00681393',1,'002P0097','2019-10-17','0020001803',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,1,1,0,NULL,2,1),(3021,187,'002','GN','FAY1','00681393',1,'002P0097','2019-10-17','0020000530',280.000,280.000,1,'UND',1.0281,0.00,0.8713,1.0281,0.00,0.00,0,0.00,0,0.00,0.0000,243.96,287.87,0,0,1,0.000,280,280,0,NULL,3,1),(3022,188,'002','GN','F002','00028441',1,'002P0095','2019-11-27','0020000333',60.000,60.000,1,'UND',1.0623,0.00,1.0623,1.2535,0.00,0.00,0,0.00,0,0.00,0.0000,63.74,75.21,0,0,1,0.000,60,60,0,NULL,1,0),(3023,188,'002','GN','F002','00028441',1,'002P0095','2019-11-27','0020001264',10.000,10.000,1,'UND',6.3000,0.00,6.3000,7.4340,0.00,0.00,0,0.00,0,0.00,0.0000,63.00,74.34,0,0,1,0.000,10,10,0,NULL,2,0),(3024,188,'002','GN','F002','00028441',1,'002P0095','2019-11-27','0020000931',8.000,8.000,1,'UND',36.1200,0.00,36.1200,42.6216,0.00,0.00,0,0.00,0,0.00,0.0000,288.96,340.97,0,0,1,0.000,8,8,0,NULL,3,0),(3025,188,'002','GN','F002','00028441',1,'002P0095','2019-11-27','0020001880',48.000,48.000,1,'UND',0.2450,0.00,0.2450,0.2891,0.00,0.00,0,0.00,0,0.00,0.0000,11.76,13.88,0,0,1,0.000,48,48,0,NULL,4,0),(3029,187,'002','GN','FAY1','00681393',1,'002P0097','2019-10-17','0020001805',1.000,1.000,1,'UND',107.4300,0.00,91.0424,107.4300,0.00,0.00,0,0.00,0,0.00,0.0000,91.04,107.43,0,0,0,0.000,1,1,0,NULL,1,0),(3030,187,'002','GN','FAY1','00681393',1,'002P0097','2019-10-17','0020001803',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,1,1,0,NULL,2,0),(3031,187,'002','GN','FAY1','00681393',1,'002P0097','2019-10-17','0020000530',280.000,280.000,1,'UND',1.0281,0.00,0.8713,1.0281,0.00,0.00,0,0.00,0,0.00,0.0000,243.96,287.87,0,0,0,0.000,280,280,0,NULL,3,0),(3032,189,'002','GN','0001','00004408',1,'002P0072','2019-10-16','0020002284',100.000,100.000,1,'UND',4.6920,0.00,4.6920,5.5366,0.00,0.00,0,0.00,0,0.00,0.0000,469.20,553.66,0,0,1,0.000,100,100,0,NULL,1,0),(3033,190,'002','GN','F003','00033166',1,'002P0049','2019-10-04','0020000008',12.000,12.000,1,'UND',1.2983,0.00,1.2983,1.5320,0.00,0.00,0,0.00,0,0.00,0.0000,15.58,18.38,0,0,1,0.000,12,12,0,NULL,1,0),(3034,191,'002','GN','F003','00033167',1,'002P0049','2019-10-05','0020002712',1.000,1.000,1,'UND',18.7100,0.00,18.7100,22.0778,0.00,0.00,0,0.00,0,0.00,0.0000,18.71,22.08,0,0,1,0.000,1,1,0,NULL,1,0),(3035,191,'002','GN','F003','00033167',1,'002P0049','2019-10-05','0020002713',10.000,10.000,1,'UND',2.1640,0.00,2.1640,2.5535,0.00,0.00,0,0.00,0,0.00,0.0000,21.64,25.54,0,0,1,0.000,10,10,0,NULL,2,0),(3036,191,'002','GN','F003','00033167',1,'002P0049','2019-10-05','0020002537',180.000,180.000,1,'UND',0.6793,0.00,0.6793,0.8016,0.00,0.00,0,0.00,0,0.00,0.0000,122.27,144.28,0,0,1,0.000,180,180,0,NULL,3,0),(3037,191,'002','GN','F003','00033167',1,'002P0049','2019-10-05','0020001234',25.000,25.000,1,'UND',1.3728,0.00,1.3728,1.6199,0.00,0.00,0,0.00,0,0.00,0.0000,34.32,40.50,0,0,1,0.000,25,25,0,NULL,4,0),(3038,191,'002','GN','F003','00033167',1,'002P0049','2019-10-05','0020002714',25.000,25.000,1,'KLS',1.2548,0.00,1.2548,1.4807,0.00,0.00,0,0.00,0,0.00,0.0000,31.37,37.02,0,0,1,0.000,25,25,0,NULL,5,0),(3041,192,'002','GN','F003','00033168',1,'002P0049','2019-10-05','0020002715',1.000,1.000,1,'UND',162.4000,0.00,162.4000,191.6320,0.00,0.00,0,0.00,0,0.00,0.0000,162.40,191.63,0,0,1,0.000,1,1,0,NULL,1,1),(3042,192,'002','GN','F003','00033168',1,'002P0049','2019-10-05','0020002716',2.000,2.000,1,'UND',4.2050,0.00,4.2050,4.9619,0.00,0.00,0,0.00,0,0.00,0.0000,8.41,9.92,0,0,1,0.000,2,2,0,NULL,2,1),(3043,192,'002','GN','F003','00033168',1,'002P0049','2019-10-05','0020002481',1.000,1.000,1,'UND',25.8400,0.00,25.8400,30.4912,0.00,0.00,0,0.00,0,0.00,0.0000,25.84,30.49,0,0,1,0.000,1,1,0,NULL,3,1),(3044,192,'002','GN','F003','00033168',1,'002P0049','2019-10-05','0020000263',30.000,30.000,1,'UND',4.6060,0.00,4.6060,5.4351,0.00,0.00,0,0.00,0,0.00,0.0000,138.18,163.05,0,0,1,0.000,30,30,0,NULL,4,1),(3045,192,'002','GN','F003','00033168',1,'002P0049','2019-10-05','0020000264',30.000,30.000,1,'UND',4.6060,0.00,4.6060,5.4351,0.00,0.00,0,0.00,0,0.00,0.0000,138.18,163.05,0,0,1,0.000,30,30,0,NULL,5,1),(3048,193,'002','GN','F001','00049587',1,'002P0044','2019-10-11','0020001125',20.000,20.000,1,'UND',17.1990,0.00,17.1990,20.2948,0.00,0.00,0,0.00,0,0.00,0.0000,343.98,405.90,0,0,1,0.000,20,20,0,NULL,1,0),(3049,193,'002','GN','F001','00049587',1,'002P0044','2019-10-11','0020000886',24.000,24.000,1,'UND',18.3517,0.00,18.3517,21.6550,0.00,0.00,0,0.00,0,0.00,0.0000,440.44,519.72,0,0,1,0.000,24,24,0,NULL,2,0),(3050,193,'002','GN','F001','00049587',1,'002P0044','2019-10-11','0020000513',50.000,50.000,1,'UND',9.5440,0.00,9.5440,11.2619,0.00,0.00,0,0.00,0,0.00,0.0000,477.20,563.10,0,0,1,0.000,50,50,0,NULL,3,0),(3051,193,'002','GN','F001','00049587',1,'002P0044','2019-10-11','0020000731',48.000,48.000,1,'UND',5.6833,0.00,5.6833,6.7063,0.00,0.00,0,0.00,0,0.00,0.0000,272.80,321.90,0,0,1,0.000,48,48,0,NULL,4,0),(3052,193,'002','GN','F001','00049587',1,'002P0044','2019-10-11','0020001037',12.000,12.000,1,'UND',2.9400,0.00,2.9400,3.4692,0.00,0.00,0,0.00,0,0.00,0.0000,35.28,41.63,0,0,1,0.000,12,12,0,NULL,5,0),(3055,194,'002','GN','0001','00003063',1,'002P0103','2019-10-31','0020002717',150.000,150.000,1,'UND',0.3500,0.00,0.2966,0.3500,0.00,0.00,0,0.00,0,0.00,0.0000,44.49,52.50,0,0,1,0.000,150,150,0,NULL,1,0),(3056,194,'002','GN','0001','00003063',1,'002P0103','2019-10-31','0020002718',100.000,100.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,211.86,250.00,0,0,1,0.000,100,100,0,NULL,2,0),(3057,194,'002','GN','0001','00003063',1,'002P0103','2019-10-31','0020002719',125.000,125.000,1,'UND',25.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2648.31,3125.00,0,0,1,0.000,125,125,0,NULL,3,0),(3058,194,'002','GN','0001','00003063',1,'002P0103','2019-10-31','0020002720',26.000,26.000,1,'UND',34.7692,0.00,29.4654,34.7692,0.00,0.00,0,0.00,0,0.00,0.0000,766.10,904.00,0,0,1,0.000,26,26,0,NULL,4,0),(3059,194,'002','GN','0001','00003063',1,'002P0103','2019-10-31','0020002721',26.000,26.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,55.08,65.00,0,0,1,0.000,26,26,0,NULL,5,0),(3062,195,'002','GN','FT01','00000740',1,'002P0118','2019-10-03','0020002722',50.000,50.000,1,'UND',2.2000,0.00,1.8644,2.2000,0.00,0.00,0,0.00,0,0.00,0.0000,93.22,110.00,0,0,1,0.000,50,50,0,NULL,1,0),(3063,195,'002','GN','FT01','00000740',1,'002P0118','2019-10-03','0020002723',104.000,104.000,1,'UND',0.6731,0.00,0.5704,0.6731,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,1,0.000,104,104,0,NULL,2,0),(3065,196,'002','GN','F001','00000654',1,'002P0019','2019-10-29','0020002724',19.000,19.000,1,'UND',88.0000,0.00,74.5763,88.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1416.95,1672.00,0,0,1,0.000,19,19,0,NULL,1,0),(3066,196,'002','GN','F001','00000654',1,'002P0019','2019-10-29','0020001417',10.000,10.000,1,'MTS',8.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,1,0.000,10,10,0,NULL,2,0),(3068,197,'002','GN','E001','00000025',1,'002P0119','2019-10-09','0020002725',15.000,15.000,1,'UND',60.0000,0.00,50.8475,60.0000,0.00,0.00,0,0.00,0,0.00,0.0000,762.71,900.00,0,0,1,0.000,15,15,0,NULL,1,0),(3069,147,'001','PR','0001','00000342',1,'001P0033','2019-08-09','0010000312',170.000,170.000,1,'UND',116.1600,0.00,98.4407,116.1600,0.00,0.00,0,0.00,0,0.00,0.0000,16734.92,19747.20,0,0,1,0.000,170,170,0,NULL,1,0),(3070,147,'001','PR','0001','00000342',1,'001P0033','2019-08-09','0010000477',4.000,4.000,1,'UND',330.0000,0.00,279.6610,330.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1118.64,1320.00,0,0,1,0.000,4,4,0,NULL,2,0),(3071,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001886',120.000,120.000,1,'UND',0.4340,0.00,0.4340,0.5121,0.00,0.00,0,0.00,0,0.00,0.0000,52.08,61.45,0,0,0,0.000,120,120,0,NULL,1,1),(3072,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001862',3000.000,3000.000,1,'UND',0.0024,0.00,0.0024,0.0028,0.00,0.00,0,0.00,0,0.00,0.0000,7.10,8.38,0,0,0,0.000,3000,3000,0,NULL,2,1),(3073,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002522',3000.000,3000.000,1,'UND',0.0026,0.00,0.0026,0.0031,0.00,0.00,0,0.00,0,0.00,0.0000,7.94,9.37,0,0,0,0.000,3000,3000,0,NULL,3,1),(3074,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001865',600.000,600.000,1,'UND',0.0875,0.00,0.0875,0.1033,0.00,0.00,0,0.00,0,0.00,0.0000,52.50,61.95,0,0,0,0.000,600,600,0,NULL,4,1),(3075,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000315',25.000,25.000,1,'UND',2.6320,0.00,2.6320,3.1058,0.00,0.00,0,0.00,0,0.00,0.0000,65.80,77.64,0,0,0,0.000,25,25,0,NULL,5,1),(3076,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002360',4.000,4.000,1,'UND',24.0800,0.00,24.0800,28.4144,0.00,0.00,0,0.00,0,0.00,0.0000,96.32,113.66,0,0,0,0.000,4,4,0,NULL,6,1),(3077,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002357',4.000,4.000,1,'UND',25.9000,0.00,25.9000,30.5620,0.00,0.00,0,0.00,0,0.00,0.0000,103.60,122.25,0,0,0,0.000,4,4,0,NULL,7,1),(3078,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002630',36.000,36.000,1,'UND',1.3231,0.00,1.3231,1.5613,0.00,0.00,0,0.00,0,0.00,0.0000,47.63,56.20,0,0,0,0.000,36,36,0,NULL,8,1),(3079,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000283',24.000,24.000,1,'UND',1.0221,0.00,1.0221,1.2061,0.00,0.00,0,0.00,0,0.00,0.0000,24.53,28.95,0,0,0,0.000,24,24,0,NULL,9,1),(3086,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001886',120.000,120.000,1,'UND',0.4340,0.00,0.4340,0.5121,0.00,0.00,0,0.00,0,0.00,0.0000,52.08,61.45,0,0,0,0.000,120,120,0,NULL,1,1),(3087,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001862',3000.000,3000.000,1,'UND',0.0024,0.00,0.0024,0.0028,0.00,0.00,0,0.00,0,0.00,0.0000,7.10,8.38,0,0,0,0.000,3000,3000,0,NULL,2,1),(3088,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002522',3000.000,3000.000,1,'UND',0.0026,0.00,0.0026,0.0031,0.00,0.00,0,0.00,0,0.00,0.0000,7.94,9.37,0,0,0,0.000,3000,3000,0,NULL,3,1),(3089,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001865',600.000,600.000,1,'UND',0.0875,0.00,0.0875,0.1033,0.00,0.00,0,0.00,0,0.00,0.0000,52.50,61.95,0,0,0,0.000,600,600,0,NULL,4,1),(3090,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000315',25.000,25.000,1,'UND',2.6320,0.00,2.6320,3.1058,0.00,0.00,0,0.00,0,0.00,0.0000,65.80,77.64,0,0,0,0.000,25,25,0,NULL,5,1),(3091,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002360',4.000,4.000,1,'UND',24.0800,0.00,24.0800,28.4144,0.00,0.00,0,0.00,0,0.00,0.0000,96.32,113.66,0,0,0,0.000,4,4,0,NULL,6,1),(3092,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002357',4.000,4.000,1,'UND',25.9000,0.00,25.9000,30.5620,0.00,0.00,0,0.00,0,0.00,0.0000,103.60,122.25,0,0,0,0.000,4,4,0,NULL,7,1),(3093,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000283',24.000,24.000,1,'UND',1.0221,0.00,1.0221,1.2061,0.00,0.00,0,0.00,0,0.00,0.0000,24.53,28.95,0,0,0,0.000,24,24,0,NULL,9,1),(3101,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001886',120.000,120.000,1,'UND',0.4340,0.00,0.4340,0.5121,0.00,0.00,0,0.00,0,0.00,0.0000,52.08,61.45,0,0,0,0.000,120,120,0,NULL,1,1),(3102,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001862',3000.000,3000.000,1,'UND',0.0024,0.00,0.0024,0.0028,0.00,0.00,0,0.00,0,0.00,0.0000,7.10,8.38,0,0,0,0.000,3000,3000,0,NULL,2,1),(3103,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002522',3000.000,3000.000,1,'UND',0.0026,0.00,0.0026,0.0031,0.00,0.00,0,0.00,0,0.00,0.0000,7.94,9.37,0,0,0,0.000,3000,3000,0,NULL,3,1),(3104,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001865',600.000,600.000,1,'UND',0.0875,0.00,0.0875,0.1033,0.00,0.00,0,0.00,0,0.00,0.0000,52.50,61.95,0,0,0,0.000,600,600,0,NULL,4,1),(3105,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000315',25.000,25.000,1,'UND',2.6320,0.00,2.6320,3.1058,0.00,0.00,0,0.00,0,0.00,0.0000,65.80,77.64,0,0,0,0.000,25,25,0,NULL,5,1),(3106,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002360',4.000,4.000,1,'UND',24.0800,0.00,24.0800,28.4144,0.00,0.00,0,0.00,0,0.00,0.0000,96.32,113.66,0,0,0,0.000,4,4,0,NULL,6,1),(3107,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002357',4.000,4.000,1,'UND',25.9000,0.00,25.9000,30.5620,0.00,0.00,0,0.00,0,0.00,0.0000,103.60,122.25,0,0,0,0.000,4,4,0,NULL,7,1),(3108,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000283',24.000,24.000,1,'UND',1.0221,0.00,1.0221,1.2061,0.00,0.00,0,0.00,0,0.00,0.0000,24.53,28.95,0,0,0,0.000,24,24,0,NULL,9,1),(3109,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002630',36.000,36.000,1,'UND',1.3231,0.00,1.3231,1.5613,0.00,0.00,0,0.00,0,0.00,0.0000,47.63,56.20,0,0,1,0.000,36,36,0,NULL,10,1),(3116,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001886',120.000,120.000,1,'UND',0.4340,0.00,0.4340,0.5121,0.00,0.00,0,0.00,0,0.00,0.0000,52.08,61.45,0,0,0,0.000,120,120,0,NULL,1,1),(3117,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001862',3000.000,3000.000,1,'UND',0.0024,0.00,0.0024,0.0028,0.00,0.00,0,0.00,0,0.00,0.0000,7.10,8.38,0,0,0,0.000,3000,3000,0,NULL,2,1),(3118,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002522',3000.000,3000.000,1,'UND',0.0026,0.00,0.0026,0.0031,0.00,0.00,0,0.00,0,0.00,0.0000,7.94,9.37,0,0,0,0.000,3000,3000,0,NULL,3,1),(3119,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001865',600.000,600.000,1,'UND',0.0875,0.00,0.0875,0.1033,0.00,0.00,0,0.00,0,0.00,0.0000,52.50,61.95,0,0,0,0.000,600,600,0,NULL,4,1),(3120,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000315',25.000,25.000,1,'UND',2.6320,0.00,2.6320,3.1058,0.00,0.00,0,0.00,0,0.00,0.0000,65.80,77.64,0,0,0,0.000,25,25,0,NULL,5,1),(3121,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002360',4.000,4.000,1,'UND',24.0800,0.00,24.0800,28.4144,0.00,0.00,0,0.00,0,0.00,0.0000,96.32,113.66,0,0,0,0.000,4,4,0,NULL,6,1),(3122,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002357',4.000,4.000,1,'UND',25.9000,0.00,25.9000,30.5620,0.00,0.00,0,0.00,0,0.00,0.0000,103.60,122.25,0,0,0,0.000,4,4,0,NULL,7,1),(3123,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000283',24.000,24.000,1,'UND',1.0221,0.00,1.0221,1.2061,0.00,0.00,0,0.00,0,0.00,0.0000,24.53,28.95,0,0,0,0.000,24,24,0,NULL,9,1),(3124,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000465',36.000,36.000,1,'UND',1.3231,0.00,1.3231,1.5613,0.00,0.00,0,0.00,0,0.00,0.0000,47.63,56.20,0,0,1,0.000,36,36,0,NULL,10,1),(3131,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001886',120.000,120.000,1,'UND',0.4340,0.00,0.4340,0.5121,0.00,0.00,0,0.00,0,0.00,0.0000,52.08,61.45,0,0,0,0.000,120,120,0,NULL,1,1),(3132,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001862',3000.000,3000.000,1,'UND',0.0024,0.00,0.0024,0.0028,0.00,0.00,0,0.00,0,0.00,0.0000,7.10,8.38,0,0,0,0.000,3000,3000,0,NULL,2,1),(3133,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002522',3000.000,3000.000,1,'UND',0.0026,0.00,0.0026,0.0031,0.00,0.00,0,0.00,0,0.00,0.0000,7.94,9.37,0,0,0,0.000,3000,3000,0,NULL,3,1),(3134,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001865',600.000,600.000,1,'UND',0.0875,0.00,0.0875,0.1033,0.00,0.00,0,0.00,0,0.00,0.0000,52.50,61.95,0,0,0,0.000,600,600,0,NULL,4,1),(3135,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000315',25.000,25.000,1,'UND',2.6320,0.00,2.6320,3.1058,0.00,0.00,0,0.00,0,0.00,0.0000,65.80,77.64,0,0,0,0.000,25,25,0,NULL,5,1),(3136,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002360',4.000,4.000,1,'UND',24.0800,0.00,24.0800,28.4144,0.00,0.00,0,0.00,0,0.00,0.0000,96.32,113.66,0,0,0,0.000,4,4,0,NULL,6,1),(3137,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002357',4.000,4.000,1,'UND',25.9000,0.00,25.9000,30.5620,0.00,0.00,0,0.00,0,0.00,0.0000,103.60,122.25,0,0,0,0.000,4,4,0,NULL,7,1),(3138,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000283',24.000,24.000,1,'UND',1.0221,0.00,1.0221,1.2061,0.00,0.00,0,0.00,0,0.00,0.0000,24.53,28.95,0,0,0,0.000,24,24,0,NULL,9,1),(3146,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001886',120.000,120.000,1,'UND',0.4340,0.00,0.4340,0.5121,0.00,0.00,0,0.00,0,0.00,0.0000,52.08,61.45,0,0,0,0.000,120,120,0,NULL,1,0),(3147,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001862',3000.000,3000.000,1,'UND',0.0024,0.00,0.0024,0.0028,0.00,0.00,0,0.00,0,0.00,0.0000,7.10,8.38,0,0,0,0.000,3000,3000,0,NULL,2,0),(3148,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002522',3000.000,3000.000,1,'UND',0.0026,0.00,0.0026,0.0031,0.00,0.00,0,0.00,0,0.00,0.0000,7.94,9.37,0,0,0,0.000,3000,3000,0,NULL,3,0),(3149,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020001865',600.000,600.000,1,'UND',0.0875,0.00,0.0875,0.1033,0.00,0.00,0,0.00,0,0.00,0.0000,52.50,61.95,0,0,0,0.000,600,600,0,NULL,4,0),(3150,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000315',25.000,25.000,1,'UND',2.6320,0.00,2.6320,3.1058,0.00,0.00,0,0.00,0,0.00,0.0000,65.80,77.64,0,0,0,0.000,25,25,0,NULL,5,0),(3151,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002360',4.000,4.000,1,'UND',24.0800,0.00,24.0800,28.4144,0.00,0.00,0,0.00,0,0.00,0.0000,96.32,113.66,0,0,0,0.000,4,4,0,NULL,6,0),(3152,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020002357',4.000,4.000,1,'UND',25.9000,0.00,25.9000,30.5620,0.00,0.00,0,0.00,0,0.00,0.0000,103.60,122.25,0,0,0,0.000,4,4,0,NULL,7,0),(3153,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000283',24.000,24.000,1,'UND',1.0221,0.00,1.0221,1.2061,0.00,0.00,0,0.00,0,0.00,0.0000,24.53,28.95,0,0,0,0.000,24,24,0,NULL,9,0),(3154,70,'002','GN','0002','00008537',1,'002P0095','2018-07-17','0020000465',36.000,36.000,1,'UND',1.3231,0.00,1.3231,1.5613,0.00,0.00,0,0.00,0,0.00,0.0000,47.63,56.20,0,0,1,0.000,36,36,0,NULL,10,0),(3155,192,'002','GN','F003','00033168',1,'002P0049','2019-10-05','0020002715',1.000,1.000,1,'UND',162.4000,0.00,162.4000,191.6320,0.00,0.00,0,0.00,0,0.00,0.0000,162.40,191.63,0,0,0,0.000,1,1,0,NULL,1,0),(3156,192,'002','GN','F003','00033168',1,'002P0049','2019-10-05','0020002716',2.000,2.000,1,'UND',4.2050,0.00,4.2050,4.9619,0.00,0.00,0,0.00,0,0.00,0.0000,8.41,9.92,0,0,0,0.000,2,2,0,NULL,2,0),(3157,192,'002','GN','F003','00033168',1,'002P0049','2019-10-05','0020002481',1.000,1.000,1,'UND',25.8400,0.00,25.8400,30.4912,0.00,0.00,0,0.00,0,0.00,0.0000,25.84,30.49,0,0,0,0.000,1,1,0,NULL,3,0),(3158,192,'002','GN','F003','00033168',1,'002P0049','2019-10-05','0020000263',30.000,30.000,1,'UND',4.6060,0.00,4.6060,5.4351,0.00,0.00,0,0.00,0,0.00,0.0000,138.18,163.05,0,0,0,0.000,30,30,0,NULL,4,0),(3159,192,'002','GN','F003','00033168',1,'002P0049','2019-10-05','0020000264',30.000,30.000,1,'UND',4.6060,0.00,4.6060,5.4351,0.00,0.00,0,0.00,0,0.00,0.0000,138.18,163.05,0,0,0,0.000,30,30,0,NULL,5,0),(3160,186,'002','GN','F002','00021563',1,'002P0109','2019-10-25','0020001138',1000.000,1000.000,1,'UND',0.3210,0.00,0.3210,0.3788,0.00,0.00,0,0.00,0,0.00,0.0000,321.05,378.84,0,0,0,0.000,1000,1000,0,NULL,1,0),(3161,186,'002','GN','F002','00021563',1,'002P0109','2019-10-25','0020000294',1000.000,1000.000,1,'MTS',0.3422,0.00,0.3422,0.4038,0.00,0.00,0,0.00,0,0.00,0.0000,342.24,403.84,0,0,1,0.000,1000,1000,0,NULL,2,0),(3162,186,'002','GN','F002','00021563',1,'002P0109','2019-10-25','0020001454',100.000,100.000,1,'MTS',0.9500,0.00,0.9500,1.1210,0.00,0.00,0,0.00,0,0.00,0.0000,95.00,112.10,0,0,0,0.000,100,100,0,NULL,3,0),(3163,186,'002','GN','F002','00021563',1,'002P0109','2019-10-25','0020000532',100.000,100.000,1,'UND',0.6522,0.00,0.6522,0.7696,0.00,0.00,0,0.00,0,0.00,0.0000,65.22,76.96,0,0,0,0.000,100,100,0,NULL,4,0),(3164,186,'002','GN','F002','00021563',1,'002P0109','2019-10-25','0020000291',100.000,100.000,1,'MTS',0.2286,0.00,0.2286,0.2697,0.00,0.00,0,0.00,0,0.00,0.0000,22.86,26.97,0,0,0,0.000,100,100,0,NULL,5,0),(3165,186,'002','GN','F002','00021563',1,'002P0109','2019-10-25','0020000290',100.000,100.000,1,'MTS',0.3253,0.00,0.3253,0.3839,0.00,0.00,0,0.00,0,0.00,0.0000,32.53,38.39,0,0,0,0.000,100,100,0,NULL,6,0),(3166,157,'001','PR','F001','00066737',1,'001P0007','2019-10-17','0010000345',720.000,720.000,1,'UND',23.1356,0.00,23.1356,27.3000,0.00,0.00,0,0.00,0,0.00,0.0000,16657.63,19656.00,0,0,1,0.000,720,720,0,NULL,1,0),(3167,158,'001','PR','0001','00067619',1,'001P0007','2019-10-30','0010000381',736.000,736.000,1,'BLS',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13722.03,16192.00,0,0,1,0.000,736,736,0,NULL,1,0),(3168,159,'001','PR','0001','00000039',1,'001P0016','2019-10-28','0010000211',100.000,100.000,1,'UND',0.0000,0.00,0.6000,0.7080,0.00,0.00,0,0.00,0,0.00,0.0000,60.00,70.80,0,0,1,0.000,100,100,0,NULL,1,0),(3169,159,'001','PR','0001','00000039',1,'001P0016','2019-10-28','0010000209',100.000,100.000,1,'UND',0.0000,0.00,1.0000,1.1800,0.00,0.00,0,0.00,0,0.00,0.0000,100.00,118.00,0,0,1,0.000,100,100,0,NULL,2,0),(3170,159,'001','PR','0001','00000039',1,'001P0016','2019-10-28','0010000215',200.000,200.000,1,'UND',0.0000,0.00,2.7600,3.2568,0.00,0.00,0,0.00,0,0.00,0.0000,552.00,651.36,0,0,1,0.000,200,200,0,NULL,3,0),(3171,160,'001','PR','F020','00000561',1,'001P0012','2019-10-22','0010000296',60.000,60.000,1,'UND',12.3000,0.00,10.4237,12.3000,0.00,0.00,0,0.00,0,0.00,0.0000,625.42,738.00,0,0,1,0.000,60,60,0,NULL,1,0),(3172,161,'001','PR','F020','00000478',1,'001P0012','2019-08-16','0010000406',516.000,516.000,1,'UND',5.1000,0.00,4.3220,5.1000,0.00,0.00,0,0.00,0,0.00,0.0000,2230.17,2631.60,0,0,1,0.000,516,516,0,NULL,1,0),(3173,162,'001','PR','F020','00000476',1,'001P0012','2019-08-15','0010000406',516.000,516.000,1,'UND',0.0000,0.00,4.3220,5.1000,0.00,0.00,0,0.00,0,0.00,0.0000,2230.17,2631.60,0,0,1,0.000,516,516,0,NULL,1,0),(3174,163,'001','PR','F020','00000474',1,'001P0012','2019-08-14','0010000296',208.000,208.000,1,'UND',0.0000,0.00,10.4322,12.3100,0.00,0.00,0,0.00,0,0.00,0.0000,2169.90,2560.48,0,0,1,0.000,208,208,0,NULL,1,0),(3175,164,'001','PR','F020','00000472',1,'001P0012','2019-08-13','0010000296',208.000,208.000,1,'UND',0.0000,0.00,10.4322,12.3100,0.00,0.00,0,0.00,0,0.00,0.0000,2169.90,2560.48,0,0,1,0.000,208,208,0,NULL,1,0),(3176,165,'001','PR','F020','00000469',1,'001P0012','2019-08-12','0010000272',116.000,116.000,1,'UND',0.1897,0.00,18.7119,22.0800,0.00,0.00,0,0.00,0,0.00,0.0000,2170.58,2561.28,0,0,1,0.000,116,116,0,NULL,1,0),(3177,166,'001','PR','F020','00000463',1,'001P0012','2019-08-11','0010000272',116.000,116.000,1,'UND',0.0000,0.00,18.7119,22.0800,0.00,0.00,0,0.00,0,0.00,0.0000,2170.58,2561.28,0,0,1,0.000,116,116,0,NULL,1,0),(3178,167,'001','PR','F020','00000461',1,'001P0012','2019-08-09','0010000358',75.000,75.000,1,'UND',0.0000,0.00,28.9407,34.1500,0.00,0.00,0,0.00,0,0.00,0.0000,2170.55,2561.25,0,0,1,0.000,75,75,0,NULL,1,0),(3179,168,'001','PR','F020','00000453',1,'001P0012','2019-08-08','0010000358',75.000,75.000,1,'UND',0.0000,0.00,28.9407,34.1500,0.00,0.00,0,0.00,0,0.00,0.0000,2170.55,2561.25,0,0,1,0.000,75,75,0,NULL,1,0),(3180,169,'001','PR','F020','00000548',1,'001P0012','2019-10-18','0010000342',35.000,35.000,1,'UND',0.0000,0.00,42.3729,50.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1483.05,1750.00,0,0,1,0.000,35,35,0,NULL,1,0),(3181,169,'001','PR','F020','00000548',1,'001P0012','2019-10-18','0010000296',200.000,200.000,1,'UND',0.0000,0.00,10.4237,12.3000,0.00,0.00,0,0.00,0,0.00,0.0000,2084.75,2460.00,0,0,1,0.000,200,200,0,NULL,2,0),(3182,169,'001','PR','F020','00000548',1,'001P0012','2019-10-18','0010000296',58.000,58.000,1,'UND',0.0000,0.00,10.4237,12.3000,0.00,0.00,0,0.00,0,0.00,0.0000,604.58,713.40,0,0,1,0.000,58,58,0,NULL,3,0),(3183,198,'002','GN','F001','00003371',1,'002P0113','2019-11-15','0020002173',20.000,20.000,1,'UND',58.5000,0.00,49.5763,58.5000,0.00,0.00,0,0.00,0,0.00,0.0000,991.53,1170.00,0,0,1,0.000,20,20,0,NULL,1,0),(3184,198,'002','GN','F001','00003371',1,'002P0113','2019-11-15','0020002726',10.000,10.000,1,'UND',85.0000,0.00,72.0339,85.0000,0.00,0.00,0,0.00,0,0.00,0.0000,720.34,850.00,0,0,1,0.000,10,10,0,NULL,2,0),(3186,199,'002','GN','F003','00087981',1,'002P0027','2019-11-04','0020000733',36.000,36.000,1,'UND',1.0900,0.00,1.0900,1.2862,0.00,0.00,0,0.00,0,0.00,0.0000,39.24,46.30,0,0,1,0.000,36,36,0,NULL,1,1),(3187,199,'002','GN','F003','00087981',1,'002P0027','2019-11-04','0020000734',36.000,36.000,1,'UND',1.0900,0.00,1.0900,1.2862,0.00,0.00,0,0.00,0,0.00,0.0000,39.24,46.30,0,0,1,0.000,36,36,0,NULL,2,1),(3188,199,'002','GN','F003','00087981',1,'002P0027','2019-11-04','0020000530',100.000,100.000,1,'UND',0.8800,0.00,0.8800,1.0384,0.00,0.00,0,0.00,0,0.00,0.0000,88.00,103.84,0,0,1,0.000,100,100,0,NULL,3,1),(3189,199,'002','GN','F003','00087981',1,'002P0027','2019-11-04','0020000400',100.000,100.000,1,'UND',1.3100,0.00,1.3100,1.5458,0.00,0.00,0,0.00,0,0.00,0.0000,131.00,154.58,0,0,1,0.000,100,100,0,NULL,4,1),(3190,199,'002','GN','F003','00087981',1,'002P0027','2019-11-04','0020000733',36.000,36.000,1,'UND',1.0900,0.00,1.0900,1.2862,0.00,0.00,0,0.00,0,0.00,0.0000,39.24,46.30,0,0,0,0.000,36,36,0,NULL,1,0),(3191,199,'002','GN','F003','00087981',1,'002P0027','2019-11-04','0020000734',36.000,36.000,1,'UND',1.0900,0.00,1.0900,1.2862,0.00,0.00,0,0.00,0,0.00,0.0000,39.24,46.30,0,0,0,0.000,36,36,0,NULL,2,0),(3192,199,'002','GN','F003','00087981',1,'002P0027','2019-11-04','0020000530',100.000,100.000,1,'UND',0.8800,0.00,0.8800,1.0384,0.00,0.00,0,0.00,0,0.00,0.0000,88.00,103.84,0,0,0,0.000,100,100,0,NULL,3,0),(3193,199,'002','GN','F003','00087981',1,'002P0027','2019-11-04','0020000400',100.000,100.000,1,'UND',1.3100,0.00,1.3100,1.5458,0.00,0.00,0,0.00,0,0.00,0.0000,131.00,154.58,0,0,0,0.000,100,100,0,NULL,4,0),(3194,170,'001','PR','F020','00000622',1,'001P0012','2019-12-02','0010000358',39.000,39.000,1,'UND',33.8000,0.00,28.6441,33.8000,0.00,0.00,0,0.00,0,0.00,0.0000,1117.12,1318.20,0,0,1,0.000,39,39,0,NULL,1,0),(3195,170,'001','PR','F020','00000622',1,'001P0012','2019-12-02','0010000296',100.000,100.000,1,'UND',12.2000,0.00,10.3390,12.2000,0.00,0.00,0,0.00,0,0.00,0.0000,1033.90,1220.00,0,0,1,0.000,100,100,0,NULL,2,0),(3196,170,'001','PR','F020','00000622',1,'001P0012','2019-12-02','0010000378',30.000,30.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,88.98,105.00,0,0,1,0.000,30,30,0,NULL,3,0),(3197,170,'001','PR','F020','00000622',1,'001P0012','2019-12-02','0010000377',30.000,30.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,88.98,105.00,0,0,1,0.000,30,30,0,NULL,4,0),(3198,170,'001','PR','F020','00000622',1,'001P0012','2019-12-02','0010000479',30.000,30.000,1,'UND',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,88.98,105.00,0,0,1,0.000,30,30,0,NULL,5,0),(3199,170,'001','PR','F020','00000622',1,'001P0012','2019-12-02','0010000478',30.000,30.000,1,'UND',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,88.98,105.00,0,0,1,0.000,30,30,0,NULL,6,0),(3201,171,'001','PR','F020','00000630',1,'001P0012','2019-12-06','0010000358',101.000,101.000,1,'UND',33.7921,0.00,28.6374,33.7921,0.00,0.00,0,0.00,0,0.00,0.0000,2892.37,3413.00,0,0,1,0.000,101,101,0,NULL,1,0),(3202,200,'002','GN','F020','00001282',1,'002P0101','2019-12-30','0020000237',90.000,90.000,1,'KLS',5.4467,0.00,4.6158,5.4467,0.00,0.00,0,0.00,0,0.00,0.0000,415.42,490.20,0,0,1,0.000,90,90,0,NULL,1,0),(3203,201,'002','GN','F001','00000719',1,'002P0008','2019-12-30','0020000237',110.000,110.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,326.27,385.00,0,0,1,0.000,110,110,0,NULL,1,0),(3204,202,'002','GN','F002','00000612',1,'002P0121','2019-12-30','0020000907',137.000,137.000,1,'UND',28.0000,0.00,23.7288,28.0000,0.00,0.00,0,0.00,0,0.00,0.0000,3250.85,3836.00,0,0,1,0.000,137,137,0,NULL,1,0),(3205,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000152',80.000,80.000,1,'UND',30.6862,0.00,26.0053,30.6862,0.00,0.00,0,0.00,0,0.00,0.0000,2080.42,2454.90,0,0,0,0.000,80,80,0,NULL,1,0),(3206,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000302',80.000,80.000,1,'UND',40.9838,0.00,34.7320,40.9838,0.00,0.00,0,0.00,0,0.00,0.0000,2778.56,3278.70,0,0,0,0.000,80,80,0,NULL,2,0),(3207,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000183',50.000,50.000,1,'UND',26.3580,0.00,22.3373,26.3580,0.00,0.00,0,0.00,0,0.00,0.0000,1116.86,1317.90,0,0,0,0.000,50,50,0,NULL,3,0),(3208,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000044',240.000,240.000,6,'UND',27.6250,0.00,23.4110,27.6250,0.00,0.00,0,0.00,0,0.00,0.0000,936.44,1105.00,0,0,0,0.000,40,40,0,NULL,4,0),(3209,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000334',30.000,30.000,1,'UND',16.6900,0.00,14.1441,16.6900,0.00,0.00,0,0.00,0,0.00,0.0000,424.32,500.70,0,0,0,0.000,30,30,0,NULL,5,0),(3210,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000419',30.000,30.000,1,'UND',12.9067,0.00,10.9379,12.9067,0.00,0.00,0,0.00,0,0.00,0.0000,328.14,387.20,0,0,0,0.000,30,30,0,NULL,6,0),(3211,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000154',80.000,80.000,1,'UND',19.6475,0.00,16.6504,19.6475,0.00,0.00,0,0.00,0,0.00,0.0000,1332.03,1571.80,0,0,0,0.000,80,80,0,NULL,7,0),(3212,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000063',480.000,480.000,6,'UND',26.1975,0.00,22.2013,26.1975,0.00,0.00,0,0.00,0,0.00,0.0000,1776.10,2095.80,0,0,0,0.000,80,80,0,NULL,8,0),(3213,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000352',30.000,30.000,1,'UND',40.2633,0.00,34.1214,40.2633,0.00,0.00,0,0.00,0,0.00,0.0000,1023.64,1207.90,0,0,0,0.000,30,30,0,NULL,9,0),(3214,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000290',50.000,50.000,1,'UND',22.0440,0.00,18.6814,22.0440,0.00,0.00,0,0.00,0,0.00,0.0000,934.07,1102.20,0,0,0,0.000,50,50,0,NULL,10,0),(3215,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000274',30.000,30.000,1,'UND',26.4500,0.00,22.4153,26.4500,0.00,0.00,0,0.00,0,0.00,0.0000,672.46,793.50,0,0,0,0.000,30,30,0,NULL,11,0),(3216,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000420',30.000,30.000,1,'UND',44.1267,0.00,37.3955,44.1267,0.00,0.00,0,0.00,0,0.00,0.0000,1121.86,1323.80,0,0,1,0.000,30,30,0,NULL,12,0),(3217,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000235',30.000,30.000,1,'UND',53.5200,0.00,45.3559,53.5200,0.00,0.00,0,0.00,0,0.00,0.0000,1360.68,1605.60,0,0,0,0.000,30,30,0,NULL,13,0),(3218,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000362',80.000,80.000,1,'UND',40.2600,0.00,34.1186,40.2600,0.00,0.00,0,0.00,0,0.00,0.0000,2729.49,3220.80,0,0,0,0.000,80,80,0,NULL,14,0),(3219,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000238',100.000,100.000,1,'UND',44.0800,0.00,37.3559,44.0800,0.00,0.00,0,0.00,0,0.00,0.0000,3735.59,4408.00,0,0,0,0.000,100,100,0,NULL,15,0),(3220,153,'001','PR','F001','00003961',1,'001P0014','2019-09-30','0010000180',100.000,100.000,1,'UND',53.6780,0.00,45.4898,53.6780,0.00,0.00,0,0.00,0,0.00,0.0000,4548.98,5367.80,0,0,0,0.000,100,100,0,NULL,16,0),(3221,172,'001','PR','F002','00070415',1,'001P0007','2019-12-17','0010000314',750.000,750.000,1,'UND',19.9153,0.00,19.9153,23.5001,0.00,0.00,0,0.00,0,0.00,0.0000,14936.44,17625.00,0,0,1,0.000,750,750,0,NULL,1,0),(3222,173,'001','PR','F001','00070415',1,'001P0007','2019-12-14','0010000314',750.000,750.000,1,'UND',19.9153,0.00,19.9153,23.5001,0.00,0.00,0,0.00,0,0.00,0.0000,14936.44,17625.00,0,0,1,0.000,750,750,0,NULL,1,0),(3223,174,'001','PR','F001','00070511',1,'001P0007','2019-12-17','0010000416',14.000,14.000,1,'UND',0.0000,0.00,7.0339,8.3000,0.00,0.00,0,0.00,0,0.00,0.0000,98.47,116.20,0,0,1,0.000,14,14,0,NULL,1,0),(3224,175,'001','PR','F001','00070962',1,'001P0007','2019-12-26','0010000416',14.000,14.000,1,'UND',8.3000,0.00,7.0339,8.3000,0.00,0.00,0,0.00,0,0.00,0.0000,98.47,116.20,0,0,1,0.000,14,14,0,NULL,1,0),(3225,176,'001','PR','F001','00070950',1,'001P0007','2019-12-26','0010000381',703.000,703.000,1,'BLS',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13106.78,15466.00,0,0,1,0.000,703,703,0,NULL,1,0),(3226,177,'001','PR','F001','00069544',1,'001P0007','2019-11-30','0010000381',736.000,736.000,1,'BLS',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13722.03,16192.00,0,0,1,0.000,736,736,0,NULL,1,0),(3227,178,'001','PR','F001','00069543',1,'001P0007','2019-11-30','0010000416',14.000,14.000,1,'UND',8.3000,0.00,7.0339,8.3000,0.00,0.00,0,0.00,0,0.00,0.0000,98.47,116.20,0,0,1,0.000,14,14,0,NULL,1,1),(3228,178,'001','PR','F001','00069543',1,'001P0007','2019-11-30','0010000416',14.000,14.000,1,'UND',8.3000,0.00,7.0339,8.3000,0.00,0.00,0,0.00,0,0.00,0.0000,98.47,116.20,0,0,0,0.000,14,14,0,NULL,1,0),(3229,179,'001','PR','F001','00004587',1,'001P0010','2019-12-13','0010000161',5.000,5.000,1,'UND',94.0000,0.00,79.6610,94.0000,0.00,0.00,0,0.00,0,0.00,0.0000,398.31,470.00,0,0,1,0.000,5,5,0,NULL,1,0),(3230,179,'001','PR','F001','00004587',1,'001P0010','2019-12-13','0010000056',60.000,60.000,6,'UND',11.0000,0.00,9.3220,11.0000,0.00,0.00,0,0.00,0,0.00,0.0000,93.22,110.00,0,0,1,0.000,10,10,0,NULL,2,0),(3231,179,'001','PR','F001','00004587',1,'001P0010','2019-12-13','0010000011',30.000,30.000,6,'UND',29.0000,0.00,24.5763,29.0000,0.00,0.00,0,0.00,0,0.00,0.0000,122.88,145.00,0,0,1,0.000,5,5,0,NULL,3,0),(3232,179,'001','PR','F001','00004587',1,'001P0010','2019-12-13','0010000057',60.000,60.000,6,'UND',18.0000,0.00,15.2542,18.0000,0.00,0.00,0,0.00,0,0.00,0.0000,152.54,180.00,0,0,1,0.000,10,10,0,NULL,4,0),(3236,180,'001','PR','F001','00004541',1,'001P0010','2019-12-10','0010000383',15.000,15.000,1,'UND',38.0000,0.00,32.2034,38.0000,0.00,0.00,0,0.00,2,0.00,0.0000,483.05,570.00,0,0,1,0.000,15,15,0,NULL,1,0),(3237,180,'001','PR','F001','00004541',1,'001P0010','2019-12-10','0010000400',7.000,7.000,1,'UND',47.0000,0.00,39.8305,47.0000,0.00,0.00,0,0.00,2,0.00,0.0000,278.81,329.00,0,0,1,0.000,7,7,0,NULL,2,0),(3239,203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','0020000541',30.000,30.000,1,'UND',8.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,203.39,240.00,0,0,1,0.000,30,30,0,NULL,1,0),(3240,203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','0020002051',25.000,25.000,1,'UND',6.2000,0.00,5.2542,6.2000,0.00,0.00,0,0.00,0,0.00,0.0000,131.36,155.00,0,0,1,0.000,25,25,0,NULL,2,0),(3241,203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','0020000560',20.000,20.000,1,'UND',18.2000,0.00,15.4237,18.2000,0.00,0.00,0,0.00,0,0.00,0.0000,308.47,364.00,0,0,1,0.000,20,20,0,NULL,3,0),(3242,203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','0020000603',50.000,50.000,1,'UND',1.3000,0.00,1.1017,1.3000,0.00,0.00,0,0.00,0,0.00,0.0000,55.08,65.00,0,0,1,0.000,50,50,0,NULL,4,0),(3243,203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','0020000608',20.000,20.000,1,'UND',2.3500,0.00,1.9915,2.3500,0.00,0.00,0,0.00,0,0.00,0.0000,39.83,47.00,0,0,1,0.000,20,20,0,NULL,5,0),(3244,203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','0020000600',100.000,100.000,1,'UND',0.7500,0.00,0.6356,0.7500,0.00,0.00,0,0.00,0,0.00,0.0000,63.56,75.00,0,0,1,0.000,100,100,0,NULL,6,0),(3245,203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','0020000578',200.000,200.000,1,'UND',0.3000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,50.85,60.00,0,0,1,0.000,200,200,0,NULL,7,0),(3246,203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','0020000568',25.000,25.000,1,'UND',9.2000,0.00,7.7966,9.2000,0.00,0.00,0,0.00,0,0.00,0.0000,194.92,230.00,0,0,1,0.000,25,25,0,NULL,8,0),(3247,203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','0020002052',25.000,25.000,1,'UND',3.1900,0.00,2.7034,3.1900,0.00,0.00,0,0.00,0,0.00,0.0000,67.58,79.75,0,0,1,0.000,25,25,0,NULL,9,0),(3248,203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','0020002728',10.000,10.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,63.56,75.00,0,0,1,0.000,10,10,0,NULL,10,0),(3249,203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','0020000319',12.000,12.000,1,'UND',9.3000,0.00,7.8814,9.3000,0.00,0.00,0,0.00,0,0.00,0.0000,94.58,111.60,0,0,1,0.000,12,12,0,NULL,11,0),(3250,203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','0020000605',100.000,100.000,1,'UND',0.5500,0.00,0.4661,0.5500,0.00,0.00,0,0.00,0,0.00,0.0000,46.61,55.00,0,0,1,0.000,100,100,0,NULL,12,0),(3251,203,'002','GN','0001','00000931',1,'002P0103','2019-12-18','0020000542',50.000,50.000,1,'UND',2.3500,0.00,1.9915,2.3500,0.00,0.00,0,0.00,0,0.00,0.0000,99.58,117.50,0,0,1,0.000,50,50,0,NULL,13,0),(3254,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000305',5.000,5.000,1,'UND',27.8660,0.00,23.6153,27.8660,0.00,0.00,0,0.00,0,0.00,0.0000,118.08,139.33,0,0,1,0.000,5,5,0,NULL,1,0),(3255,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020002198',5.000,5.000,1,'UND',43.1340,0.00,36.5542,43.1340,0.00,0.00,0,0.00,0,0.00,0.0000,182.77,215.67,0,0,1,0.000,5,5,0,NULL,2,0),(3256,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020001479',50.000,50.000,1,'UND',0.9570,0.00,0.8110,0.9570,0.00,0.00,0,0.00,0,0.00,0.0000,40.55,47.85,0,0,1,0.000,50,50,0,NULL,3,0),(3257,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000132',50.000,50.000,1,'UND',1.0568,0.00,0.8956,1.0568,0.00,0.00,0,0.00,0,0.00,0.0000,44.78,52.84,0,0,1,0.000,50,50,0,NULL,4,0),(3258,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000087',200.000,200.000,1,'UND',2.0967,0.00,1.7769,2.0967,0.00,0.00,0,0.00,0,0.00,0.0000,355.37,419.34,0,0,1,0.000,200,200,0,NULL,5,0),(3259,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000136',50.000,50.000,1,'UND',1.7440,0.00,1.4780,1.7440,0.00,0.00,0,0.00,0,0.00,0.0000,73.90,87.20,0,0,1,0.000,50,50,0,NULL,8,0),(3260,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000130',50.000,50.000,1,'UND',1.6674,0.00,1.4131,1.6674,0.00,0.00,0,0.00,0,0.00,0.0000,70.65,83.37,0,0,1,0.000,50,50,0,NULL,9,0),(3261,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000007',50.000,50.000,1,'UND',1.5168,0.00,1.2854,1.5168,0.00,0.00,0,0.00,0,0.00,0.0000,64.27,75.84,0,0,1,0.000,50,50,0,NULL,10,0),(3262,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000183',50.000,50.000,1,'UND',1.1892,0.00,1.0078,1.1892,0.00,0.00,0,0.00,0,0.00,0.0000,50.39,59.46,0,0,1,0.000,50,50,0,NULL,11,0),(3263,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020002727',50.000,50.000,1,'UND',1.0952,0.00,0.9281,1.0952,0.00,0.00,0,0.00,0,0.00,0.0000,46.41,54.76,0,0,1,0.000,50,50,0,NULL,12,0),(3264,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000134',50.000,50.000,1,'UND',1.1332,0.00,0.9603,1.1332,0.00,0.00,0,0.00,0,0.00,0.0000,48.02,56.66,0,0,1,0.000,50,50,0,NULL,13,0),(3265,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000133',50.000,50.000,1,'UND',1.1332,0.00,0.9603,1.1332,0.00,0.00,0,0.00,0,0.00,0.0000,48.02,56.66,0,0,1,0.000,50,50,0,NULL,14,0),(3266,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000135',50.000,50.000,1,'UND',1.0026,0.00,0.8497,1.0026,0.00,0.00,0,0.00,0,0.00,0.0000,42.48,50.13,0,0,1,0.000,50,50,0,NULL,15,0),(3267,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000006',50.000,50.000,1,'UND',1.1332,0.00,0.9603,1.1332,0.00,0.00,0,0.00,0,0.00,0.0000,48.02,56.66,0,0,1,0.000,50,50,0,NULL,16,0),(3268,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000137',50.000,50.000,1,'UND',1.1332,0.00,0.9603,1.1332,0.00,0.00,0,0.00,0,0.00,0.0000,48.02,56.66,0,0,1,0.000,50,50,0,NULL,17,0),(3269,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000138',50.000,50.000,1,'UND',1.1552,0.00,0.9790,1.1552,0.00,0.00,0,0.00,0,0.00,0.0000,48.95,57.76,0,0,1,0.000,50,50,0,NULL,18,0),(3270,204,'002','GN','FAY1','00710209',1,'002P0097','2019-12-17','0020000127',50.000,50.000,1,'UND',1.7096,0.00,1.4488,1.7096,0.00,0.00,0,0.00,0,0.00,0.0000,72.44,85.48,0,0,1,0.000,50,50,0,NULL,19,0),(3271,181,'001','PR','F020','00000685',1,'001P0012','2020-01-10','0010000389',290.000,290.000,1,'UND',8.7000,0.00,7.3729,8.7000,0.00,0.00,0,0.00,0,0.00,0.0000,2138.14,2523.00,0,0,1,0.000,290,290,0,NULL,1,0),(3272,182,'001','PR','F020','00000688',1,'001P0012','2020-01-12','0010000301',130.000,130.000,1,'UND',19.6000,0.00,16.6102,19.6000,0.00,0.00,0,0.00,0,0.00,0.0000,2159.32,2548.00,0,0,1,0.000,130,130,0,NULL,1,0),(3273,183,'001','PR','F020','00000689',1,'001P0012','2020-01-13','0010000272',116.000,116.000,1,'UND',21.7931,0.00,18.4687,21.7931,0.00,0.00,0,0.00,0,0.00,0.0000,2142.37,2528.00,0,0,1,0.000,116,116,0,NULL,1,0),(3274,184,'001','PR','F020','00000694',1,'001P0012','2020-01-14','0010000272',116.000,116.000,1,'UND',21.7931,0.00,18.4687,21.7931,0.00,0.00,0,0.00,0,0.00,0.0000,2142.37,2528.00,0,0,1,0.000,116,116,0,NULL,1,0),(3275,185,'001','PR','F020','00000699',1,'001P0012','2020-01-15','0010000296',208.000,208.000,1,'UND',12.2000,0.00,10.3390,12.2000,0.00,0.00,0,0.00,0,0.00,0.0000,2150.51,2537.60,0,0,1,0.000,208,208,0,NULL,1,0),(3276,186,'001','PR','F001','00000269',1,'001P0035','2020-01-06','0010000480',65.000,65.000,1,'UND',52.0000,0.00,44.0678,52.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2864.41,3380.00,0,0,1,0.000,65,65,0,NULL,1,0),(3277,187,'001','PR','F001','00000270',1,'001P0035','2020-01-09','0010000481',50.000,50.000,1,'UND',53.0000,0.00,44.9153,53.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2245.76,2650.00,0,0,1,0.000,50,50,0,NULL,1,0),(3278,187,'001','PR','F001','00000270',1,'001P0035','2020-01-09','0010000482',19.000,19.000,1,'UND',44.0000,0.00,37.2881,44.0000,0.00,0.00,0,0.00,0,0.00,0.0000,708.47,836.00,0,0,1,0.000,19,19,0,NULL,2,0),(3279,188,'001','PR','F020','00001429',1,'001P0008','2020-01-28','0010000272',70.000,70.000,1,'UND',23.5000,0.00,19.9153,23.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1394.07,1645.00,0,0,1,0.000,70,70,0,NULL,1,0),(3280,188,'001','PR','F020','00001429',1,'001P0008','2020-01-28','0010000296',70.000,70.000,1,'UND',13.5000,0.00,11.4407,13.5000,0.00,0.00,0,0.00,0,0.00,0.0000,800.85,945.00,0,0,1,0.000,70,70,0,NULL,2,0),(3282,189,'001','PR','F020','00000729',1,'001P0012','2020-01-28','0010000406',516.000,516.000,1,'UND',4.9000,0.00,4.1525,4.9000,0.00,0.00,0,0.00,0,0.00,0.0000,2142.71,2528.40,0,0,1,0.000,516,516,0,NULL,1,0),(3283,189,'001','PR','F020','00000729',1,'001P0012','2020-01-28','0010000272',464.000,464.000,1,'UND',21.8000,0.00,18.4746,21.8000,0.00,0.00,0,0.00,0,0.00,0.0000,8572.20,10115.20,0,0,1,0.000,464,464,0,NULL,2,0),(3284,189,'001','PR','F020','00000729',1,'001P0012','2020-01-28','0010000296',1040.000,1040.000,1,'UND',12.2000,0.00,10.3390,12.2000,0.00,0.00,0,0.00,0,0.00,0.0000,10752.54,12688.00,0,0,1,0.000,1040,1040,0,NULL,3,0),(3285,189,'001','PR','F020','00000729',1,'001P0012','2020-01-28','0010000301',65.000,65.000,1,'UND',19.6000,0.00,16.6102,19.6000,0.00,0.00,0,0.00,0,0.00,0.0000,1079.66,1274.00,0,0,1,0.000,65,65,0,NULL,4,0),(3289,190,'001','PR','0003','00007536',1,'001P0001','2020-01-28','0010000374',450.000,450.000,1,'UND',4.5000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1716.10,2025.00,0,0,1,0.000,450,450,0,NULL,1,0),(3290,190,'001','PR','0003','00007536',1,'001P0001','2020-01-28','0010000377',180.000,180.000,1,'KLS',4.5000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,686.44,810.00,0,0,1,0.000,180,180,0,NULL,2,0),(3292,191,'001','PR','F020','00000728',1,'001P0012','2020-01-28','0010000272',20.000,20.000,1,'UND',22.0000,0.00,18.4746,21.8000,0.00,0.00,0,0.00,0,0.00,0.0000,369.49,436.00,0,0,1,0.000,20,20,0,NULL,1,0),(3293,191,'001','PR','F020','00000728',1,'001P0012','2020-01-28','0010000358',15.000,15.000,1,'UND',34.2667,0.00,29.0396,34.2667,0.00,0.00,0,0.00,0,0.00,0.0000,435.59,514.00,0,0,1,0.000,15,15,0,NULL,2,0),(3294,192,'001','PR','F001','00071397',1,'001P0007','2020-01-06','0010000381',1500.000,1500.000,1,'BLS',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,27966.10,33000.00,0,0,1,0.000,1500,1500,0,NULL,1,0),(3295,193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','0010000081',600.000,600.000,6,'UND',12.2630,0.00,10.3924,12.2630,0.00,0.00,0,0.00,0,0.00,0.0000,1039.24,1226.30,0,0,1,0.000,100,100,0,NULL,1,0),(3296,193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','0010000380',100.000,100.000,1,'UND',13.4950,0.00,11.4364,13.4950,0.00,0.00,0,0.00,0,0.00,0.0000,1143.64,1349.50,0,0,1,0.000,100,100,0,NULL,2,0),(3297,193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','0010000063',1200.000,1200.000,6,'UND',26.3580,0.00,22.3373,26.3580,0.00,0.00,0,0.00,0,0.00,0.0000,4467.46,5271.60,0,0,1,0.000,200,200,0,NULL,3,0),(3298,193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','0010000179',30.000,30.000,1,'UND',37.7700,0.00,32.0085,37.7700,0.00,0.00,0,0.00,0,0.00,0.0000,960.25,1133.10,0,0,1,0.000,30,30,0,NULL,4,0),(3299,193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','0010000130',50.000,50.000,1,'UND',32.7160,0.00,27.7254,32.7160,0.00,0.00,0,0.00,0,0.00,0.0000,1386.27,1635.80,0,0,1,0.000,50,50,0,NULL,5,0),(3300,193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','0010000351',100.000,100.000,1,'UND',23.0820,0.00,19.5610,23.0820,0.00,0.00,0,0.00,0,0.00,0.0000,1956.10,2308.20,0,0,1,0.000,100,100,0,NULL,6,0),(3301,193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','0010000362',100.000,100.000,1,'UND',37.9790,0.00,32.1856,37.9790,0.00,0.00,0,0.00,0,0.00,0.0000,3218.56,3797.90,0,0,1,0.000,100,100,0,NULL,7,0),(3302,193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','0010000180',150.000,150.000,1,'UND',50.8180,0.00,43.0661,50.8180,0.00,0.00,0,0.00,0,0.00,0.0000,6459.92,7622.70,0,0,1,0.000,150,150,0,NULL,8,0),(3303,193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','0010000239',14.000,14.000,1,'UND',62.9500,0.00,53.3475,62.9500,0.00,0.00,0,0.00,0,0.00,0.0000,746.86,881.30,0,0,1,0.000,14,14,0,NULL,9,0),(3304,193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','0010000011',600.000,600.000,6,'UND',29.5550,0.00,25.0466,29.5550,0.00,0.00,0,0.00,0,0.00,0.0000,2504.66,2955.50,0,0,1,0.000,100,100,0,NULL,10,0),(3305,193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','0010000361',50.000,50.000,1,'UND',34.7940,0.00,29.4864,34.7940,0.00,0.00,0,0.00,0,0.00,0.0000,1474.32,1739.70,0,0,1,0.000,50,50,0,NULL,11,0),(3306,193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','0010000004',300.000,300.000,6,'UND',22.9460,0.00,19.4458,22.9460,0.00,0.00,0,0.00,0,0.00,0.0000,972.29,1147.30,0,0,1,0.000,50,50,0,NULL,12,0),(3307,193,'001','PR','F004','00064712',1,'001P0025','2020-01-24','0010000154',100.000,100.000,1,'UND',20.2490,0.00,17.1602,20.2490,0.00,0.00,0,0.00,0,0.00,0.0000,1716.02,2024.90,0,0,1,0.000,100,100,0,NULL,13,0),(3310,194,'001','PR','F004','00064691',1,'001P0025','2020-02-03','0010000207',10.000,10.000,1,'UND',122.1150,0.00,122.1150,144.0957,0.00,0.00,0,0.00,0,0.00,0.0000,1221.15,1440.96,0,0,1,0.000,10,10,0,NULL,1,1),(3311,195,'001','PR','F004','00064571',1,'001P0025','2020-01-23','0010000236',10.000,10.000,1,'UND',94.3600,0.00,79.9661,94.3600,0.00,0.00,0,0.00,0,0.00,0.0000,799.66,943.60,0,0,1,0.000,10,10,0,NULL,1,0),(3312,195,'001','PR','F004','00064571',1,'001P0025','2020-01-23','0010000131',30.000,30.000,1,'UND',59.7467,0.00,50.6328,59.7467,0.00,0.00,0,0.00,0,0.00,0.0000,1518.98,1792.40,0,0,1,0.000,30,30,0,NULL,2,0),(3314,194,'001','PR','F004','00064691',1,'001P0025','2020-01-23','0010000207',10.000,10.000,1,'UND',122.1150,0.00,122.1150,144.0957,0.00,0.00,0,0.00,0,0.00,0.0000,1221.15,1440.96,0,0,0,0.000,10,10,0,NULL,1,1),(3315,194,'001','PR','F004','00064691',1,'001P0025','2020-01-23','0010000207',10.000,10.000,1,'UND',122.1150,0.00,103.4873,122.1150,0.00,0.00,0,0.00,0,0.00,0.0000,1034.87,1221.15,0,0,0,0.000,10,10,0,NULL,1,0),(3316,196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','0010000483',8.000,8.000,1,'UND',11.8062,0.00,11.8062,13.9313,0.00,0.00,0,0.00,0,0.00,0.0000,94.45,111.45,0,0,1,0.000,8,8,0,NULL,1,0),(3317,196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','0010000484',50.000,50.000,1,'UND',4.6920,0.00,4.6920,5.5366,0.00,0.00,0,0.00,0,0.00,0.0000,234.60,276.83,0,0,1,0.000,50,50,0,NULL,2,0),(3318,196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','0010000485',70.000,70.000,1,'UND',4.0886,0.00,4.0886,4.8245,0.00,0.00,0,0.00,0,0.00,0.0000,286.20,337.72,0,0,1,0.000,70,70,0,NULL,3,0),(3319,196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','0010000486',7.000,7.000,1,'UND',12.5200,0.00,12.5200,14.7736,0.00,0.00,0,0.00,0,0.00,0.0000,87.64,103.42,0,0,1,0.000,7,7,0,NULL,4,0),(3320,196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','0010000487',7.000,7.000,1,'UND',12.5200,0.00,12.5200,14.7736,0.00,0.00,0,0.00,0,0.00,0.0000,87.64,103.42,0,0,1,0.000,7,7,0,NULL,5,0),(3321,196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','0010000488',7.000,7.000,1,'UND',12.5200,0.00,12.5200,14.7736,0.00,0.00,0,0.00,0,0.00,0.0000,87.64,103.42,0,0,1,0.000,7,7,0,NULL,6,0),(3322,196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','0010000489',7.000,7.000,1,'UND',12.5200,0.00,12.5200,14.7736,0.00,0.00,0,0.00,0,0.00,0.0000,87.64,103.42,0,0,1,0.000,7,7,0,NULL,7,0),(3323,196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','0010000490',7.000,7.000,1,'UND',12.5200,0.00,12.5200,14.7736,0.00,0.00,0,0.00,0,0.00,0.0000,87.64,103.42,0,0,1,0.000,7,7,0,NULL,8,0),(3324,196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','0010000491',70.000,70.000,1,'UND',2.8646,0.00,2.8646,3.3802,0.00,0.00,0,0.00,0,0.00,0.0000,200.52,236.61,0,0,1,0.000,70,70,0,NULL,9,0),(3325,196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','0010000492',120.000,120.000,1,'UND',2.6010,0.00,2.6010,3.0692,0.00,0.00,0,0.00,0,0.00,0.0000,312.12,368.30,0,0,1,0.000,120,120,0,NULL,10,0),(3326,196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','0010000493',72.000,72.000,1,'UND',2.2100,0.00,2.2100,2.6078,0.00,0.00,0,0.00,0,0.00,0.0000,159.12,187.76,0,0,1,0.000,72,72,0,NULL,11,0),(3327,196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','0010000494',36.000,36.000,1,'UND',2.0231,0.00,2.0231,2.3873,0.00,0.00,0,0.00,0,0.00,0.0000,72.83,85.94,0,0,1,0.000,36,36,0,NULL,12,0),(3328,196,'001','PR','F001','00000708',1,'001P0036','2020-01-17','0010000495',36.000,36.000,1,'UND',2.0231,0.00,2.0231,2.3873,0.00,0.00,0,0.00,0,0.00,0.0000,72.83,85.94,0,0,1,0.000,36,36,0,NULL,13,0),(3329,197,'001','PR','F01','00000279',1,'001P0035','2020-01-17','0010000496',2.000,2.000,1,'UND',510.0000,0.00,432.2034,510.0000,0.00,0.00,0,0.00,0,0.00,0.0000,864.41,1020.00,0,0,1,0.000,2,2,0,NULL,1,0),(3330,197,'001','PR','F01','00000279',1,'001P0035','2020-01-17','0010000497',2.000,2.000,1,'UND',146.0000,0.00,123.7288,146.0000,0.00,0.00,0,0.00,0,0.00,0.0000,247.46,292.00,0,0,1,0.000,2,2,0,NULL,2,0),(3331,197,'001','PR','F01','00000279',1,'001P0035','2020-01-17','0010000498',5.000,5.000,1,'UND',202.0000,0.00,171.1864,202.0000,0.00,0.00,0,0.00,0,0.00,0.0000,855.93,1010.00,0,0,1,0.000,5,5,0,NULL,3,0),(3332,197,'001','PR','F01','00000279',1,'001P0035','2020-01-17','0010000499',3.000,3.000,1,'UND',342.0000,0.00,289.8305,342.0000,0.00,0.00,0,0.00,0,0.00,0.0000,869.49,1026.00,0,0,1,0.000,3,3,0,NULL,4,0),(3336,198,'001','PR','F001','00000277',1,'001P0035','2020-01-15','0010000500',12.000,12.000,1,'UND',97.0000,0.00,82.2034,97.0000,0.00,0.00,0,0.00,0,0.00,0.0000,986.44,1164.00,0,0,1,0.000,12,12,0,NULL,1,0),(3337,198,'001','PR','F001','00000277',1,'001P0035','2020-01-15','0010000501',2.000,2.000,1,'UND',405.0000,0.00,343.2203,405.0000,0.00,0.00,0,0.00,0,0.00,0.0000,686.44,810.00,0,0,1,0.000,2,2,0,NULL,2,0),(3338,198,'001','PR','F001','00000277',1,'001P0035','2020-01-15','0010000504',2.000,2.000,1,'UND',146.0000,0.00,123.7288,146.0000,0.00,0.00,0,0.00,0,0.00,0.0000,247.46,292.00,0,0,1,0.000,2,2,0,NULL,3,0),(3339,198,'001','PR','F001','00000277',1,'001P0035','2020-01-15','0010000502',2.000,2.000,1,'UND',131.0000,0.00,111.0169,131.0000,0.00,0.00,0,0.00,0,0.00,0.0000,222.03,262.00,0,0,1,0.000,2,2,0,NULL,4,0),(3340,198,'001','PR','F001','00000277',1,'001P0035','2020-01-15','0010000503',1.000,1.000,1,'UND',87.0000,0.00,73.7288,87.0000,0.00,0.00,0,0.00,0,0.00,0.0000,73.73,87.00,0,0,1,0.000,1,1,0,NULL,5,0),(3341,198,'001','PR','F001','00000277',1,'001P0035','2020-01-15','0010000505',1.000,1.000,1,'UND',750.0000,0.00,635.5932,750.0000,0.00,0.00,0,0.00,0,0.00,0.0000,635.59,750.00,0,0,1,0.000,1,1,0,NULL,6,0),(3343,199,'001','PR','F001','00000273',1,'001P0035','2020-01-11','0010000506',10.000,10.000,1,'UND',70.0000,0.00,59.3220,70.0000,0.00,0.00,0,0.00,0,0.00,0.0000,593.22,700.00,0,0,1,0.000,10,10,0,NULL,1,0),(3344,199,'001','PR','F001','00000273',1,'001P0035','2020-01-11','0010000509',10.000,10.000,1,'UND',70.0000,0.00,59.3220,70.0000,0.00,0.00,0,0.00,0,0.00,0.0000,593.22,700.00,0,0,1,0.000,10,10,0,NULL,2,0),(3345,199,'001','PR','F001','00000273',1,'001P0035','2020-01-11','0010000510',15.000,15.000,1,'UND',61.0000,0.00,51.6949,61.0000,0.00,0.00,0,0.00,0,0.00,0.0000,775.42,915.00,0,0,1,0.000,15,15,0,NULL,3,0),(3346,199,'001','PR','F001','00000273',1,'001P0035','2020-01-11','0010000508',10.000,10.000,1,'UND',65.0000,0.00,55.0847,65.0000,0.00,0.00,0,0.00,0,0.00,0.0000,550.85,650.00,0,0,1,0.000,10,10,0,NULL,4,0),(3347,199,'001','PR','F001','00000273',1,'001P0035','2020-01-11','0010000507',7.000,7.000,1,'UND',66.0000,0.00,55.9322,66.0000,0.00,0.00,0,0.00,0,0.00,0.0000,391.53,462.00,0,0,1,0.000,7,7,0,NULL,5,0),(3350,205,'002','GN','F001','00004431',1,'002P0038','2020-01-06','0020000401',45.000,45.000,1,'UND',15.1667,0.00,12.8531,15.1667,0.00,0.00,0,0.00,0,0.00,0.0000,578.39,682.50,0,0,1,0.000,45,45,0,NULL,1,0),(3351,205,'002','GN','F001','00004431',1,'002P0038','2020-01-06','0020001209',90.000,90.000,1,'UND',12.8333,0.00,10.8757,12.8333,0.00,0.00,0,0.00,0,0.00,0.0000,978.81,1155.00,0,0,1,0.000,90,90,0,NULL,2,0),(3352,205,'002','GN','F001','00004431',1,'002P0038','2020-01-06','0020002729',1.000,1.000,1,'UND',705.0000,0.00,597.4576,705.0000,0.00,0.00,0,0.00,0,0.00,0.0000,597.46,705.00,0,0,1,0.000,1,1,0,NULL,3,0),(3353,200,'001','PR','F001','00000296',1,'001P0035','2020-02-05','0010000511',45.000,45.000,1,'UND',15.2000,0.00,12.8814,15.2000,0.00,0.00,0,0.00,0,0.00,0.0000,579.66,684.00,0,0,1,0.000,45,45,0,NULL,1,0),(3354,200,'001','PR','F001','00000296',1,'001P0035','2020-02-05','0010000512',90.000,90.000,1,'UND',12.9000,0.00,10.9322,12.9000,0.00,0.00,0,0.00,0,0.00,0.0000,983.90,1161.00,0,0,1,0.000,90,90,0,NULL,2,0),(3355,200,'001','PR','F001','00000296',1,'001P0035','2020-02-05','0010000513',20.000,20.000,1,'UND',5.1000,0.00,4.3220,5.1000,0.00,0.00,0,0.00,0,0.00,0.0000,86.44,102.00,0,0,1,0.000,20,20,0,NULL,4,0),(3356,200,'001','PR','F001','00000296',1,'001P0035','2020-02-05','0010000514',30.000,30.000,1,'UND',5.1000,0.00,4.3220,5.1000,0.00,0.00,0,0.00,0,0.00,0.0000,129.66,153.00,0,0,1,0.000,30,30,0,NULL,5,0),(3357,200,'001','PR','F001','00000296',1,'001P0035','2020-02-05','0010000515',50.000,50.000,1,'UND',12.1000,0.00,10.2542,12.1000,0.00,0.00,0,0.00,0,0.00,0.0000,512.71,605.00,0,0,1,0.000,50,50,0,NULL,6,0),(3358,200,'001','PR','F001','00000296',1,'001P0035','2020-02-05','0010000516',100.000,100.000,1,'UND',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,296.61,350.00,0,0,1,0.000,100,100,0,NULL,7,0),(3359,200,'001','PR','F001','00000296',1,'001P0035','2020-02-05','0010000517',30.000,30.000,1,'UND',12.7000,0.00,10.7627,12.7000,0.00,0.00,0,0.00,0,0.00,0.0000,322.88,381.00,0,0,1,0.000,30,30,0,NULL,8,0),(3360,201,'001','PR','E001','00000060',1,'001P0016','2020-01-28','0010000209',200.000,200.000,1,'UND',0.0047,0.00,0.9300,1.0974,0.00,0.00,0,0.00,0,0.00,0.0000,186.00,219.48,0,0,1,0.000,200,200,0,NULL,1,0),(3361,201,'001','PR','E001','00000060',1,'001P0016','2020-01-28','0010000213',200.000,200.000,1,'UND',0.0000,0.00,0.7400,0.8732,0.00,0.00,0,0.00,0,0.00,0.0000,148.00,174.64,0,0,1,0.000,200,200,0,NULL,2,0),(3362,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000886',24.000,24.000,1,'UND',6.1988,0.00,5.2532,6.1988,0.00,0.00,0,0.00,0,0.00,0.0000,126.08,148.77,0,0,1,0.000,24,24,0,NULL,2,1),(3363,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020001455',24.000,24.000,1,'UND',2.4996,0.00,2.1183,2.4996,0.00,0.00,0,0.00,0,0.00,0.0000,50.84,59.99,0,0,1,0.000,24,24,0,NULL,3,1),(3364,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000140',12.000,12.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,1,0.000,12,12,0,NULL,4,1),(3365,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020001125',24.000,24.000,1,'UND',6.1775,0.00,5.2352,6.1775,0.00,0.00,0,0.00,0,0.00,0.0000,125.64,148.26,0,0,1,0.000,24,24,0,NULL,5,1),(3366,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000487',6.000,6.000,1,'UND',0.5383,0.00,0.4562,0.5383,0.00,0.00,0,0.00,0,0.00,0.0000,2.74,3.23,0,0,1,0.000,6,6,0,NULL,6,1),(3367,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000485',6.000,6.000,1,'UND',0.7550,0.00,0.6398,0.7550,0.00,0.00,0,0.00,0,0.00,0.0000,3.84,4.53,0,0,1,0.000,6,6,0,NULL,7,1),(3368,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000481',6.000,6.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,5.59,6.60,0,0,1,0.000,6,6,0,NULL,8,1),(3369,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000479',6.000,6.000,1,'UND',1.8317,0.00,1.5523,1.8317,0.00,0.00,0,0.00,0,0.00,0.0000,9.31,10.99,0,0,1,0.000,6,6,0,NULL,9,1),(3370,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000478',6.000,6.000,1,'UND',2.3567,0.00,1.9972,2.3567,0.00,0.00,0,0.00,0,0.00,0.0000,11.98,14.14,0,0,1,0.000,6,6,0,NULL,10,1),(3377,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000886',24.000,24.000,1,'UND',6.1988,0.00,5.2532,6.1988,0.00,0.00,0,0.00,0,0.00,0.0000,126.08,148.77,0,0,0,0.000,24,24,0,NULL,2,1),(3378,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020001455',24.000,24.000,1,'UND',2.4996,0.00,2.1183,2.4996,0.00,0.00,0,0.00,0,0.00,0.0000,50.84,59.99,0,0,0,0.000,24,24,0,NULL,3,1),(3379,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000140',12.000,12.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,0,0.000,12,12,0,NULL,4,1),(3380,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020001125',24.000,24.000,1,'UND',6.1775,0.00,5.2352,6.1775,0.00,0.00,0,0.00,0,0.00,0.0000,125.64,148.26,0,0,0,0.000,24,24,0,NULL,5,1),(3381,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000487',6.000,6.000,1,'UND',0.5383,0.00,0.4562,0.5383,0.00,0.00,0,0.00,0,0.00,0.0000,2.74,3.23,0,0,0,0.000,6,6,0,NULL,6,1),(3382,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000485',6.000,6.000,1,'UND',0.7550,0.00,0.6398,0.7550,0.00,0.00,0,0.00,0,0.00,0.0000,3.84,4.53,0,0,0,0.000,6,6,0,NULL,7,1),(3383,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000481',6.000,6.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,5.59,6.60,0,0,0,0.000,6,6,0,NULL,8,1),(3384,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000479',6.000,6.000,1,'UND',1.8317,0.00,1.5523,1.8317,0.00,0.00,0,0.00,0,0.00,0.0000,9.31,10.99,0,0,0,0.000,6,6,0,NULL,9,1),(3385,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000478',6.000,6.000,1,'UND',2.3567,0.00,1.9972,2.3567,0.00,0.00,0,0.00,0,0.00,0.0000,11.98,14.14,0,0,0,0.000,6,6,0,NULL,10,1),(3392,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000886',24.000,24.000,1,'UND',6.1988,0.00,5.2532,6.1988,0.00,0.00,0,0.00,0,0.00,0.0000,126.08,148.77,0,0,0,0.000,24,24,0,NULL,2,1),(3393,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020001455',24.000,24.000,1,'UND',2.4996,0.00,2.1183,2.4996,0.00,0.00,0,0.00,0,0.00,0.0000,50.84,59.99,0,0,0,0.000,24,24,0,NULL,3,1),(3394,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000140',12.000,12.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,0,0.000,12,12,0,NULL,4,1),(3395,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000487',6.000,6.000,1,'UND',0.5383,0.00,0.4562,0.5383,0.00,0.00,0,0.00,0,0.00,0.0000,2.74,3.23,0,0,0,0.000,6,6,0,NULL,6,1),(3396,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000485',6.000,6.000,1,'UND',0.7550,0.00,0.6398,0.7550,0.00,0.00,0,0.00,0,0.00,0.0000,3.84,4.53,0,0,0,0.000,6,6,0,NULL,7,1),(3397,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000481',6.000,6.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,5.59,6.60,0,0,0,0.000,6,6,0,NULL,8,1),(3398,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000479',6.000,6.000,1,'UND',1.8317,0.00,1.5523,1.8317,0.00,0.00,0,0.00,0,0.00,0.0000,9.31,10.99,0,0,0,0.000,6,6,0,NULL,9,1),(3399,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000478',6.000,6.000,1,'UND',2.3567,0.00,1.9972,2.3567,0.00,0.00,0,0.00,0,0.00,0.0000,11.98,14.14,0,0,0,0.000,6,6,0,NULL,10,1),(3407,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000886',24.000,24.000,1,'UND',6.1988,0.00,5.2532,6.1988,0.00,0.00,0,0.00,0,0.00,0.0000,126.08,148.77,0,0,0,0.000,24,24,0,NULL,2,0),(3408,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020001455',24.000,24.000,1,'UND',2.4996,0.00,2.1183,2.4996,0.00,0.00,0,0.00,0,0.00,0.0000,50.84,59.99,0,0,0,0.000,24,24,0,NULL,3,0),(3409,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000140',12.000,12.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,0,0.000,12,12,0,NULL,4,0),(3410,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000487',6.000,6.000,1,'UND',0.5383,0.00,0.4562,0.5383,0.00,0.00,0,0.00,0,0.00,0.0000,2.74,3.23,0,0,0,0.000,6,6,0,NULL,6,0),(3411,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000485',6.000,6.000,1,'UND',0.7550,0.00,0.6398,0.7550,0.00,0.00,0,0.00,0,0.00,0.0000,3.84,4.53,0,0,0,0.000,6,6,0,NULL,7,0),(3412,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000481',6.000,6.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,5.59,6.60,0,0,0,0.000,6,6,0,NULL,8,0),(3413,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000479',6.000,6.000,1,'UND',1.8317,0.00,1.5523,1.8317,0.00,0.00,0,0.00,0,0.00,0.0000,9.31,10.99,0,0,0,0.000,6,6,0,NULL,9,0),(3414,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000478',6.000,6.000,1,'UND',2.3567,0.00,1.9972,2.3567,0.00,0.00,0,0.00,0,0.00,0.0000,11.98,14.14,0,0,0,0.000,6,6,0,NULL,10,0),(3415,206,'002','GN','FAY1','00713114',1,'002P0097','2019-12-23','0020000887',24.000,24.000,1,'UND',6.1775,0.00,5.2352,6.1775,0.00,0.00,0,0.00,0,0.00,0.0000,125.64,148.26,0,0,1,0.000,24,24,0,NULL,11,0),(3416,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000518',24.000,24.000,1,'UND',20.8000,0.00,17.6271,20.8000,0.00,0.00,0,0.00,0,0.00,0.0000,423.05,499.20,0,0,1,0.000,24,24,0,NULL,1,0),(3417,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000519',24.000,24.000,1,'UND',20.9000,0.00,17.7119,20.9000,0.00,0.00,0,0.00,0,0.00,0.0000,425.08,501.60,0,0,1,0.000,24,24,0,NULL,2,0),(3418,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000520',24.000,24.000,1,'UND',8.4000,0.00,7.1186,8.4000,0.00,0.00,0,0.00,0,0.00,0.0000,170.85,201.60,0,0,1,0.000,24,24,0,NULL,3,0),(3419,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000521',12.000,12.000,1,'UND',8.4000,0.00,7.1186,8.4000,0.00,0.00,0,0.00,0,0.00,0.0000,85.42,100.80,0,0,1,0.000,12,12,0,NULL,4,0),(3420,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000522',6.000,6.000,1,'UND',1.9000,0.00,1.6102,1.9000,0.00,0.00,0,0.00,0,0.00,0.0000,9.66,11.40,0,0,1,0.000,6,6,0,NULL,5,0),(3421,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000523',6.000,6.000,1,'UND',2.6000,0.00,2.2034,2.6000,0.00,0.00,0,0.00,0,0.00,0.0000,13.22,15.60,0,0,1,0.000,6,6,0,NULL,6,0),(3422,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000526',6.000,6.000,1,'UND',3.7000,0.00,3.1356,3.7000,0.00,0.00,0,0.00,0,0.00,0.0000,18.81,22.20,0,0,1,0.000,6,6,0,NULL,7,0),(3423,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000524',6.000,6.000,1,'UND',6.2000,0.00,5.2542,6.2000,0.00,0.00,0,0.00,0,0.00,0.0000,31.53,37.20,0,0,1,0.000,6,6,0,NULL,8,0),(3424,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000525',6.000,6.000,1,'UND',8.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,40.68,48.00,0,0,1,0.000,6,6,0,NULL,9,0),(3425,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000527',30.000,30.000,1,'UND',2.2000,0.00,1.8644,2.2000,0.00,0.00,0,0.00,0,0.00,0.0000,55.93,66.00,0,0,1,0.000,30,30,0,NULL,10,0),(3426,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000528',40.000,40.000,1,'UND',4.4000,0.00,3.7288,4.4000,0.00,0.00,0,0.00,0,0.00,0.0000,149.15,176.00,0,0,1,0.000,40,40,0,NULL,11,0),(3427,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000529',30.000,30.000,1,'UND',5.9000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,150.00,177.00,0,0,1,0.000,30,30,0,NULL,12,0),(3428,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000530',50.000,50.000,1,'UND',3.1000,0.00,2.6271,3.1000,0.00,0.00,0,0.00,0,0.00,0.0000,131.36,155.00,0,0,1,0.000,50,50,0,NULL,13,0),(3429,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000531',30.000,30.000,1,'UND',30.4000,0.00,25.7627,30.4000,0.00,0.00,0,0.00,0,0.00,0.0000,772.88,912.00,0,0,1,0.000,30,30,0,NULL,14,0),(3430,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000532',20.000,20.000,1,'UND',5.7000,0.00,4.8305,5.7000,0.00,0.00,0,0.00,0,0.00,0.0000,96.61,114.00,0,0,1,0.000,20,20,0,NULL,15,0),(3431,202,'001','PR','F001','00000297',1,'001P0035','2020-02-06','0010000533',40.000,40.000,1,'UND',11.4000,0.00,9.6610,11.4000,0.00,0.00,0,0.00,0,0.00,0.0000,386.44,456.00,0,0,1,0.000,40,40,0,NULL,16,0),(3447,203,'001','PR','F001','00000300',1,'001P0035','2020-02-07','0010000534',2.000,2.000,1,'UND',424.3000,0.00,359.5763,424.3000,0.00,0.00,0,0.00,0,0.00,0.0000,719.15,848.60,0,0,1,0.000,2,2,0,NULL,1,0),(3448,203,'001','PR','F001','00000300',1,'001P0035','2020-02-07','0010000535',3.000,3.000,1,'UND',685.2000,0.00,580.6780,685.2000,0.00,0.00,0,0.00,0,0.00,0.0000,1742.03,2055.60,0,0,1,0.000,3,3,0,NULL,2,0),(3449,203,'001','PR','F001','00000300',1,'001P0035','2020-02-07','0010000536',1.000,1.000,1,'UND',566.6000,0.00,480.1695,566.6000,0.00,0.00,0,0.00,0,0.00,0.0000,480.17,566.60,0,0,1,0.000,1,1,0,NULL,3,0),(3450,207,'002','GN','F010','00004360',1,'002P0061','2020-02-25','0020000237',30.000,30.000,1,'KLS',3.4000,0.00,2.8814,3.4000,0.00,0.00,0,0.00,0,0.00,0.0000,86.44,102.00,0,0,1,0.000,30,30,0,NULL,2,1),(3451,204,'001','PR','F010','00004360',1,'001P0019','2020-02-25','0010000377',30.000,30.000,1,'KLS',3.4000,0.00,2.8814,3.4000,0.00,0.00,0,0.00,0,0.00,0.0000,86.44,102.00,0,0,1,0.000,30,30,0,NULL,1,0),(3452,205,'001','PR','F010','00004392',1,'001P0019','2020-03-03','0010000378',30.000,30.000,1,'KLS',0.0000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,88.98,105.00,0,0,1,0.000,30,30,0,NULL,1,0),(3453,205,'001','PR','F010','00004392',1,'001P0019','2020-03-03','0010000478',30.000,30.000,1,'UND',0.0000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,88.98,105.00,0,0,1,0.000,30,30,0,NULL,2,0),(3455,206,'001','PR','F006','00027883',1,'001P0012','2020-01-31','0010000537',24.000,24.000,1,'UND',34.1771,0.00,34.1771,40.3290,0.00,0.00,0,0.00,0,0.00,0.0000,820.25,967.89,0,0,1,0.000,24,24,0,NULL,1,0),(3456,206,'001','PR','F006','00027883',1,'001P0012','2020-01-31','0010000538',24.000,24.000,1,'UND',20.1042,0.00,20.1042,23.7230,0.00,0.00,0,0.00,0,0.00,0.0000,482.50,569.35,0,0,1,0.000,24,24,0,NULL,2,0),(3458,207,'001','PR','F020','00001557',1,'001P0004','2020-02-20','0010000374',100.000,100.000,1,'KLS',3.2500,0.00,3.2500,3.8350,0.00,0.00,0,0.00,0,0.00,0.0000,325.00,383.50,0,0,1,0.000,100,100,0,NULL,1,1),(3459,207,'001','PR','F020','00001557',1,'001P0004','2020-02-20','0010000374',100.000,100.000,1,'KLS',3.2500,0.00,2.7542,3.2500,0.00,0.00,0,0.00,0,0.00,0.0000,275.42,325.00,0,0,0,0.000,100,100,0,NULL,1,0),(3460,208,'002','GN','F100','00000070',1,'002P0103','2020-02-07','0020000605',100.000,100.000,1,'UND',0.5500,0.00,0.4661,0.5500,0.00,0.00,0,0.00,0,0.00,0.0000,46.61,55.00,0,0,1,0.000,100,100,0,NULL,1,0),(3461,208,'002','GN','F100','00000070',1,'002P0103','2020-02-07','0020000603',100.000,100.000,1,'UND',1.3000,0.00,1.1017,1.3000,0.00,0.00,0,0.00,0,0.00,0.0000,110.17,130.00,0,0,1,0.000,100,100,0,NULL,2,0),(3462,208,'002','GN','F100','00000070',1,'002P0103','2020-02-07','0020000542',50.000,50.000,1,'UND',2.4000,0.00,2.0339,2.4000,0.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,50,50,0,NULL,3,0),(3463,208,'002','GN','F100','00000070',1,'002P0103','2020-02-07','0020000626',25.000,25.000,1,'KLS',10.0000,0.00,8.4746,10.0000,0.00,0.00,0,0.00,0,0.00,0.0000,211.86,250.00,0,0,1,0.000,25,25,0,NULL,4,0),(3464,208,'001','PR','F020','00000798',1,'001P0012','2020-03-05','0010000358',38.000,38.000,1,'UND',36.1000,0.00,30.5932,36.1000,0.00,0.00,0,0.00,0,0.00,0.0000,1162.54,1371.80,0,0,1,0.000,38,38,0,NULL,1,0),(3465,208,'001','PR','F020','00000798',1,'001P0012','2020-03-05','0010000301',65.000,65.000,1,'UND',20.8000,0.00,17.6271,20.8000,0.00,0.00,0,0.00,0,0.00,0.0000,1145.76,1352.00,0,0,1,0.000,65,65,0,NULL,2,0),(3467,209,'001','PR','F020','00000797',1,'001P0012','2020-03-10','0010000272',116.000,116.000,1,'UND',23.3000,0.00,19.7458,23.3000,0.00,0.00,0,0.00,0,0.00,0.0000,2290.51,2702.80,0,0,1,0.000,116,116,0,NULL,1,1),(3468,209,'001','PR','F020','00000797',1,'001P0012','2020-03-10','0010000296',208.000,208.000,1,'UND',13.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2291.53,2704.00,0,0,1,0.000,208,208,0,NULL,2,1),(3469,209,'001','PR','F020','00000797',1,'001P0012','2020-03-10','0010000406',258.000,258.000,1,'UND',5.2500,0.00,4.4492,5.2500,0.00,0.00,0,0.00,0,0.00,0.0000,1147.88,1354.50,0,0,1,0.000,258,258,0,NULL,3,1),(3470,209,'001','PR','F020','00000797',1,'001P0012','2020-03-05','0010000272',116.000,116.000,1,'UND',23.3000,0.00,19.7458,23.3000,0.00,0.00,0,0.00,0,0.00,0.0000,2290.51,2702.80,0,0,0,0.000,116,116,0,NULL,1,0),(3471,209,'001','PR','F020','00000797',1,'001P0012','2020-03-05','0010000296',208.000,208.000,1,'UND',13.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2291.53,2704.00,0,0,0,0.000,208,208,0,NULL,2,0),(3472,209,'001','PR','F020','00000797',1,'001P0012','2020-03-05','0010000406',258.000,258.000,1,'UND',5.2500,0.00,4.4492,5.2500,0.00,0.00,0,0.00,0,0.00,0.0000,1147.88,1354.50,0,0,0,0.000,258,258,0,NULL,3,0),(3473,210,'001','PR','F001','00000622',1,'001P0001','2020-05-27','0010000539',5.000,5.000,1,'UND',340.0000,0.00,288.1356,340.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1440.68,1700.00,0,0,1,0.000,5,5,0,NULL,1,0),(3474,211,'001','PR','F015','00002007',1,'001P0037','2020-05-27','0010000539',19.000,19.000,1,'UND',73.0000,0.00,254.2373,300.0000,0.00,0.00,0,0.00,0,0.00,0.0000,4830.51,5700.00,0,0,1,0.000,19,19,0,NULL,1,0),(3475,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000540',6.000,6.000,1,'UND',8.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,40.68,48.00,0,0,1,0.000,6,6,0,NULL,1,0),(3476,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000541',160.000,160.000,1,'MTS',0.1475,0.00,0.1250,0.1475,0.00,0.00,0,0.00,0,0.00,0.0000,20.00,23.60,0,0,1,0.000,160,160,0,NULL,2,0),(3477,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000542',12.000,12.000,1,'UND',1.9700,0.00,1.6695,1.9700,0.00,0.00,0,0.00,0,0.00,0.0000,20.03,23.64,0,0,1,0.000,12,12,0,NULL,3,0),(3478,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000543',12.000,12.000,1,'UND',2.3500,0.00,1.9915,2.3500,0.00,0.00,0,0.00,0,0.00,0.0000,23.90,28.20,0,0,1,0.000,12,12,0,NULL,4,0),(3479,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000544',12.000,12.000,1,'UND',2.8000,0.00,2.3729,2.8000,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.60,0,0,1,0.000,12,12,0,NULL,5,0),(3480,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000545',12.000,12.000,1,'UND',3.8000,0.00,3.2203,3.8000,0.00,0.00,0,0.00,0,0.00,0.0000,38.64,45.60,0,0,1,0.000,12,12,0,NULL,6,0),(3481,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000546',12.000,12.000,1,'UND',5.2000,0.00,4.4068,5.2000,0.00,0.00,0,0.00,0,0.00,0.0000,52.88,62.40,0,0,1,0.000,12,12,0,NULL,7,0),(3482,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000547',12.000,12.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,76.27,90.00,0,0,1,0.000,12,12,0,NULL,8,0),(3483,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000548',24.000,24.000,1,'UND',23.5000,0.00,19.9153,23.5000,0.00,0.00,0,0.00,0,0.00,0.0000,477.97,564.00,0,0,1,0.000,24,24,0,NULL,9,0),(3484,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000549',24.000,24.000,1,'UND',8.7400,0.00,7.4068,8.7400,0.00,0.00,0,0.00,0,0.00,0.0000,177.76,209.76,0,0,1,0.000,24,24,0,NULL,10,0),(3485,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000551',60.000,60.000,1,'UND',9.6000,0.00,8.1356,9.6000,0.00,0.00,0,0.00,0,0.00,0.0000,488.14,576.00,0,0,1,0.000,60,60,0,NULL,11,0),(3486,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000553',6.000,6.000,1,'UND',2.9000,0.00,2.4576,2.9000,0.00,0.00,0,0.00,0,0.00,0.0000,14.75,17.40,0,0,1,0.000,6,6,0,NULL,12,0),(3487,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000554',6.000,6.000,1,'UND',2.9000,0.00,2.4576,2.9000,0.00,0.00,0,0.00,0,0.00,0.0000,14.75,17.40,0,0,1,0.000,6,6,0,NULL,13,0),(3488,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000555',6.000,6.000,1,'UND',2.9000,0.00,2.4576,2.9000,0.00,0.00,0,0.00,0,0.00,0.0000,14.75,17.40,0,0,1,0.000,6,6,0,NULL,14,0),(3489,212,'001','PR','FF33','00000089',1,'001P0038','2020-05-26','0010000556',6.000,6.000,1,'UND',2.9000,0.00,2.4576,2.9000,0.00,0.00,0,0.00,0,0.00,0.0000,14.75,17.40,0,0,1,0.000,6,6,0,NULL,15,0),(3490,213,'001','PR','FF13','00000090',1,'001P0038','2020-05-26','0010000557',6.000,6.000,1,'UND',32.5000,0.00,27.5424,32.5000,0.00,0.00,0,0.00,0,0.00,0.0000,165.25,195.00,0,0,1,0.000,6,6,0,NULL,1,0),(3491,213,'001','PR','FF13','00000090',1,'001P0038','2020-05-26','0010000550',24.000,24.000,1,'UND',7.5900,0.00,6.4322,7.5900,0.00,0.00,0,0.00,0,0.00,0.0000,154.37,182.16,0,0,1,0.000,24,24,0,NULL,2,0),(3493,214,'001','PR','FF13','00000092',1,'001P0038','2020-06-03','0010000552',72.000,72.000,1,'UND',6.6500,0.00,5.6356,6.6500,0.00,0.00,0,0.00,0,0.00,0.0000,405.76,478.80,0,0,1,0.000,72,72,0,NULL,1,1),(3494,215,'001','PR','FF31','00000015',1,'001P0038','2020-05-26','0010000558',24.000,24.000,1,'UND',3.3000,0.00,2.7966,3.3000,0.00,0.00,0,0.00,0,0.00,0.0000,67.12,79.20,0,0,1,0.000,24,24,0,NULL,1,0),(3495,214,'001','PR','FF13','00000092',1,'001P0038','2020-05-26','0010000552',72.000,72.000,1,'UND',6.6500,0.00,5.6356,6.6500,0.00,0.00,0,0.00,0,0.00,0.0000,405.76,478.80,0,0,0,0.000,72,72,0,NULL,1,0),(3496,216,'001','PR','FE65','00342719',1,'001P0009','2020-05-28','0010000559',840.000,840.000,1,'UND',4.0042,0.00,3.3934,4.0042,0.00,0.00,0,0.00,0,0.00,0.0000,2850.46,3363.54,0,0,1,0.000,840,840,0,NULL,1,0),(3497,216,'001','PR','FE65','00342719',1,'001P0009','2020-05-28','0010000560',620.000,620.000,1,'UND',5.2132,0.00,4.4180,5.2132,0.00,0.00,0,0.00,0,0.00,0.0000,2739.16,3232.21,0,0,1,0.000,620,620,0,NULL,2,0),(3498,216,'001','PR','FE65','00342719',1,'001P0009','2020-05-28','0010000561',550.000,550.000,1,'UND',5.9786,0.00,5.0666,5.9786,0.00,0.00,0,0.00,0,0.00,0.0000,2786.63,3288.22,0,0,1,0.000,550,550,0,NULL,3,0),(3499,216,'001','PR','FE65','00342719',1,'001P0009','2020-05-28','0010000388',12.000,12.000,1,'UND',3.1392,0.00,2.6603,3.1392,0.00,0.00,0,0.00,0,0.00,0.0000,31.92,37.67,0,0,1,0.000,12,12,0,NULL,4,0),(3503,217,'001','PR','E001','00000084',1,'001P0016','2020-06-01','0010000209',300.000,300.000,1,'UND',0.0000,0.00,0.9400,1.1092,0.00,0.00,0,0.00,0,0.00,0.0000,282.00,332.76,0,0,1,0.000,300,300,0,NULL,1,1),(3504,217,'001','PR','E001','00000084',1,'001P0016','2020-06-01','0010000211',200.000,200.000,1,'UND',0.0000,0.00,0.6000,0.7080,0.00,0.00,0,0.00,0,0.00,0.0000,120.00,141.60,0,0,1,0.000,200,200,0,NULL,2,1),(3505,217,'001','PR','E001','00000084',1,'001P0016','2020-06-01','0010000213',300.000,300.000,1,'UND',0.0024,0.00,0.7300,0.8614,0.00,0.00,0,0.00,0,0.00,0.0000,219.00,258.42,0,0,1,0.000,300,300,0,NULL,3,1),(3506,217,'001','PR','E001','00000084',1,'001P0016','2020-06-01','0010000214',50.000,50.000,1,'UND',0.0000,0.00,1.8700,2.2066,0.00,0.00,0,0.00,0,0.00,0.0000,93.50,110.33,0,0,1,0.000,50,50,0,NULL,4,1),(3510,217,'001','PR','E001','00000084',1,'001P0016','2020-06-01','0010000209',300.000,300.000,1,'UND',0.0000,0.00,1.0169,1.2000,0.00,0.00,0,0.00,0,0.00,0.0000,305.08,360.00,0,0,1,0.000,300,300,0,NULL,1,0),(3511,217,'001','PR','E001','00000084',1,'001P0016','2020-06-01','0010000211',200.000,200.000,1,'UND',0.0000,0.00,0.5932,0.7000,0.00,0.00,0,0.00,0,0.00,0.0000,118.64,140.00,0,0,1,0.000,200,200,0,NULL,2,0),(3512,217,'001','PR','E001','00000084',1,'001P0016','2020-06-01','0010000213',300.000,300.000,1,'UND',0.0024,0.00,0.7627,0.9000,0.00,0.00,0,0.00,0,0.00,0.0000,228.81,270.00,0,0,1,0.000,300,300,0,NULL,3,0),(3513,217,'001','PR','E001','00000084',1,'001P0016','2020-06-01','0010000214',50.000,50.000,1,'UND',0.0000,0.00,1.9915,2.3500,0.00,0.00,0,0.00,0,0.00,0.0000,99.58,117.50,0,0,1,0.000,50,50,0,NULL,4,0),(3517,218,'001','PR','F001','00075237',1,'001P0007','2020-05-12','0010000381',750.000,750.000,1,'BLS',23.5000,0.00,23.5000,27.7300,0.00,0.00,0,0.00,0,0.00,0.0000,17625.00,20797.50,0,0,1,0.000,750,750,0,NULL,1,1),(3518,219,'001','PR','F001','00075309',1,'001P0007','2020-05-15','0010000314',750.000,750.000,1,'UND',23.5000,0.00,19.9153,23.5000,0.00,0.00,0,0.00,0,0.00,0.0000,14936.44,17625.00,0,0,1,0.000,750,750,0,NULL,1,0),(3519,220,'001','PR','F001','00007538',1,'001P0007','2020-05-15','0010000314',750.000,750.000,1,'UND',23.5000,0.00,19.9153,23.5000,0.00,0.00,0,0.00,0,0.00,0.0000,14936.44,17625.00,0,0,1,0.000,750,750,0,NULL,1,0),(3520,221,'001','PR','F001','00075577',1,'001P0007','2020-05-26','0010000314',750.000,750.000,1,'UND',23.5000,0.00,19.9153,23.5000,0.00,0.00,0,0.00,0,0.00,0.0000,14936.44,17625.00,0,0,1,0.000,750,750,0,NULL,1,0),(3521,222,'001','PR','F001','00075236',1,'001P0007','2020-05-12','0010000314',750.000,750.000,1,'UND',23.5000,0.00,19.9153,23.5000,0.00,0.00,0,0.00,0,0.00,0.0000,14936.44,17625.00,0,0,1,0.000,750,750,0,NULL,1,0),(3522,223,'001','PR','0010','00004590',1,'001P0019','2020-06-13','0010000355',200.000,200.000,1,'UND',22.2000,0.00,18.8136,22.2000,0.00,0.00,0,0.00,0,0.00,0.0000,3762.71,4440.00,0,0,1,0.000,200,200,0,NULL,1,0),(3523,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000180',100.000,100.000,1,'UND',53.9980,0.00,45.7610,53.9980,0.00,0.00,0,0.00,0,0.00,0.0000,4576.10,5399.80,0,0,1,0.000,100,100,0,NULL,1,1),(3524,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000362',14.000,14.000,1,'UND',49.3714,0.00,41.8402,49.3714,0.00,0.00,0,0.00,0,0.00,0.0000,585.76,691.20,0,0,1,0.000,14,14,0,NULL,2,1),(3525,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000015',600.000,600.000,6,'UND',25.6570,0.00,21.7432,25.6570,0.00,0.00,0,0.00,0,0.00,0.0000,2174.32,2565.70,0,0,1,0.000,100,100,0,NULL,3,1),(3526,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000042',600.000,600.000,6,'UND',16.4100,0.00,13.9068,16.4100,0.00,0.00,0,0.00,0,0.00,0.0000,1390.68,1641.00,0,0,1,0.000,100,100,0,NULL,4,1),(3527,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000180',100.000,100.000,1,'UND',53.9980,0.00,45.7610,53.9980,0.00,0.00,0,0.00,0,0.00,0.0000,4576.10,5399.80,0,0,0,0.000,100,100,0,NULL,1,1),(3528,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000362',14.000,14.000,1,'UND',49.3714,0.00,41.8402,49.3714,0.00,0.00,0,0.00,0,0.00,0.0000,585.76,691.20,0,0,0,0.000,14,14,0,NULL,2,1),(3529,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000015',600.000,600.000,6,'UND',18.7450,0.00,15.8856,18.7450,0.00,0.00,0,0.00,0,0.00,0.0000,1588.56,1874.50,0,0,1,0.000,100,100,0,NULL,3,1),(3530,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000042',600.000,600.000,6,'UND',16.4100,0.00,13.9068,16.4100,0.00,0.00,0,0.00,0,0.00,0.0000,1390.68,1641.00,0,0,0,0.000,100,100,0,NULL,4,1),(3531,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000063',3000.000,3000.000,6,'UND',28.2778,0.00,23.9642,28.2778,0.00,0.00,0,0.00,0,0.00,0.0000,11982.12,14138.90,0,0,1,0.000,500,500,0,NULL,5,1),(3532,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000154',100.000,100.000,1,'UND',22.4630,0.00,19.0364,22.4630,0.00,0.00,0,0.00,0,0.00,0.0000,1903.64,2246.30,0,0,1,0.000,100,100,0,NULL,6,1),(3534,225,'001','PR','FF10','00116882',1,'001P0001','2020-06-01','0010000566',1.000,1.000,1,'UND',38.1400,0.00,32.3220,38.1400,0.00,0.00,0,0.00,0,0.00,0.0000,32.32,38.14,0,0,1,0.000,1,1,0,NULL,1,0),(3535,225,'001','PR','FF10','00116882',1,'001P0001','2020-06-01','0010000567',1.000,1.000,1,'UND',168.2900,0.00,142.6186,168.2900,0.00,0.00,0,0.00,0,0.00,0.0000,142.62,168.29,0,0,1,0.000,1,1,0,NULL,2,0),(3536,225,'001','PR','FF10','00116882',1,'001P0001','2020-06-01','0010000568',1.000,1.000,1,'UND',389.4000,0.00,330.0000,389.4000,0.00,0.00,0,0.00,0,0.00,0.0000,330.00,389.40,0,0,1,0.000,1,1,0,NULL,3,0),(3537,225,'001','PR','FF10','00116882',1,'001P0001','2020-06-01','0010000569',1.000,1.000,1,'UND',601.6700,0.00,509.8898,601.6700,0.00,0.00,0,0.00,0,0.00,0.0000,509.89,601.67,0,0,1,0.000,1,1,0,NULL,4,0),(3538,225,'001','PR','FF10','00116882',1,'001P0001','2020-06-01','0010000570',6.000,6.000,1,'UND',136.3733,0.00,115.5706,136.3733,0.00,0.00,0,0.00,0,0.00,0.0000,693.42,818.24,0,0,1,0.000,6,6,0,NULL,5,0),(3539,225,'001','PR','FF10','00116882',1,'001P0001','2020-06-01','0010000571',3.000,3.000,1,'UND',274.1367,0.00,232.3192,274.1367,0.00,0.00,0,0.00,0,0.00,0.0000,696.96,822.41,0,0,1,0.000,3,3,0,NULL,6,0),(3541,226,'001','PR','FF10','00116883',1,'001P0001','2020-06-02','0010000572',1.000,1.000,1,'UND',35.2800,0.00,29.8983,35.2800,0.00,0.00,0,0.00,0,0.00,0.0000,29.90,35.28,0,0,1,0.000,1,1,0,NULL,1,0),(3542,226,'001','PR','FF10','00116883',1,'001P0001','2020-06-02','0010000573',1.000,1.000,1,'UND',38.5400,0.00,32.6610,38.5400,0.00,0.00,0,0.00,0,0.00,0.0000,32.66,38.54,0,0,1,0.000,1,1,0,NULL,2,0),(3543,226,'001','PR','FF10','00116883',1,'001P0001','2020-06-02','0010000574',6.000,6.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,6,6,0,NULL,3,0),(3544,226,'001','PR','FF10','00116883',1,'001P0001','2020-06-02','0010000575',1.000,1.000,1,'UND',58.2200,0.00,49.3390,58.2200,0.00,0.00,0,0.00,0,0.00,0.0000,49.34,58.22,0,0,1,0.000,1,1,0,NULL,4,0),(3548,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000562',12.000,12.000,1,'KLS',4.3000,0.00,3.6441,4.3000,0.00,0.00,0,0.00,0,0.00,0.0000,43.73,51.60,0,0,1,0.000,12,12,0,NULL,1,1),(3549,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000563',100.000,100.000,1,'UND',0.3600,0.00,0.3051,0.3600,0.00,0.00,0,0.00,0,0.00,0.0000,30.51,36.00,0,0,1,0.000,100,100,0,NULL,2,1),(3550,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000564',4.000,4.000,1,'UND',16.5000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,55.93,66.00,0,0,1,0.000,4,4,0,NULL,3,1),(3551,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000565',4.000,4.000,1,'UND',18.5000,0.00,15.6780,18.5000,0.00,0.00,0,0.00,0,0.00,0.0000,62.71,74.00,0,0,1,0.000,4,4,0,NULL,4,1),(3552,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000576',12.000,12.000,1,'UND',7.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,71.19,84.00,0,0,1,0.000,12,12,0,NULL,5,1),(3553,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000577',12.000,12.000,1,'UND',4.7000,0.00,3.9831,4.7000,0.00,0.00,0,0.00,0,0.00,0.0000,47.80,56.40,0,0,1,0.000,12,12,0,NULL,6,1),(3554,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000578',6.000,6.000,1,'UND',4.2000,0.00,3.5593,4.2000,0.00,0.00,0,0.00,0,0.00,0.0000,21.36,25.20,0,0,1,0.000,6,6,0,NULL,7,1),(3555,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000580',15.000,15.000,1,'UND',0.6800,0.00,0.5763,0.6800,0.00,0.00,0,0.00,0,0.00,0.0000,8.64,10.20,0,0,1,0.000,15,15,0,NULL,8,1),(3556,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000579',42.000,42.000,1,'UND',1.8000,0.00,1.5254,1.8000,0.00,0.00,0,0.00,0,0.00,0.0000,64.07,75.60,0,0,1,0.000,42,42,0,NULL,9,1),(3557,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000581',18.000,18.000,1,'UND',5.1000,0.00,4.3220,5.1000,0.00,0.00,0,0.00,0,0.00,0.0000,77.80,91.80,0,0,1,0.000,18,18,0,NULL,10,1),(3558,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000582',6.000,6.000,1,'UND',0.0000,0.00,0.0000,0.0000,43.80,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,6,6,0,NULL,11,1),(3559,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000583',12.000,12.000,1,'UND',6.8000,0.00,5.7627,6.8000,0.00,0.00,0,0.00,0,0.00,0.0000,69.15,81.60,0,0,1,0.000,12,12,0,NULL,12,1),(3560,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000584',2.000,2.000,1,'UND',11.1000,0.00,9.4068,11.1000,0.00,0.00,0,0.00,0,0.00,0.0000,18.81,22.20,0,0,1,0.000,2,2,0,NULL,13,1),(3561,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000585',2.000,2.000,1,'UND',13.9000,0.00,11.7797,13.9000,0.00,0.00,0,0.00,0,0.00,0.0000,23.56,27.80,0,0,1,0.000,2,2,0,NULL,14,1),(3562,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000586',2.000,2.000,1,'UND',18.1000,0.00,15.3390,18.1000,0.00,0.00,0,0.00,0,0.00,0.0000,30.68,36.20,0,0,1,0.000,2,2,0,NULL,15,1),(3563,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000587',30.000,30.000,1,'UND',1.4000,0.00,1.1864,1.4000,0.00,0.00,0,0.00,0,0.00,0.0000,35.59,42.00,0,0,1,0.000,30,30,0,NULL,16,1),(3564,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000588',30.000,30.000,1,'UND',0.0000,0.00,0.0000,0.0000,21.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,30,30,0,NULL,17,1),(3565,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000589',40.000,40.000,1,'UND',0.9500,0.00,0.8051,0.9500,0.00,0.00,0,0.00,0,0.00,0.0000,32.20,38.00,0,0,1,0.000,40,40,0,NULL,18,1),(3566,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000591',5.000,5.000,1,'UND',2.4000,0.00,2.0339,2.4000,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,1,0.000,5,5,0,NULL,19,1),(3567,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000590',5.000,5.000,1,'UND',2.4000,0.00,2.0339,2.4000,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,1,0.000,5,5,0,NULL,20,1),(3568,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000592',200.000,200.000,1,'UND',0.6480,0.00,0.5492,0.6480,0.00,0.00,0,0.00,0,0.00,0.0000,109.83,129.60,0,0,1,0.000,200,200,0,NULL,21,1),(3569,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000593',6.000,6.000,1,'UND',21.1000,0.00,17.8814,21.1000,0.00,0.00,0,0.00,0,0.00,0.0000,107.29,126.60,0,0,1,0.000,6,6,0,NULL,22,1),(3570,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000594',4.000,4.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,1,0.000,4,4,0,NULL,23,1),(3571,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000595',12.000,12.000,1,'UND',4.8000,0.00,4.0678,4.8000,0.00,0.00,0,0.00,0,0.00,0.0000,48.81,57.60,0,0,1,0.000,12,12,0,NULL,24,1),(3572,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000596',6.000,6.000,1,'UND',8.5000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,43.22,51.00,0,0,1,0.000,6,6,0,NULL,25,1),(3573,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000597',2.000,2.000,1,'UND',2.2000,0.00,1.8644,2.2000,0.00,0.00,0,0.00,0,0.00,0.0000,3.73,4.40,0,0,1,0.000,2,2,0,NULL,26,1),(3574,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000602',6.000,6.000,1,'UND',12.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,61.02,72.00,0,0,1,0.000,6,6,0,NULL,27,1),(3575,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000598',4.000,4.000,1,'UND',4.2000,0.00,3.5593,4.2000,0.00,0.00,0,0.00,0,0.00,0.0000,14.24,16.80,0,0,1,0.000,4,4,0,NULL,28,1),(3576,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000599',0.000,0.000,0,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,1,0.000,6,6,0,NULL,29,1),(3577,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000600',6.000,6.000,1,'UND',2.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,1,0.000,6,6,0,NULL,30,1),(3578,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000601',6.000,6.000,1,'UND',2.3000,0.00,1.9492,2.3000,0.00,0.00,0,0.00,0,0.00,0.0000,11.69,13.80,0,0,1,0.000,6,6,0,NULL,31,1),(3579,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000603',2.000,2.000,1,'UND',5.6000,0.00,4.7458,5.6000,0.00,0.00,0,0.00,0,0.00,0.0000,9.49,11.20,0,0,1,0.000,2,2,0,NULL,32,1),(3580,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000604',4.000,4.000,1,'UND',2.6000,0.00,2.2034,2.6000,0.00,0.00,0,0.00,0,0.00,0.0000,8.81,10.40,0,0,1,0.000,4,4,0,NULL,33,1),(3581,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000605',2.000,2.000,1,'KLS',28.0000,0.00,23.7288,28.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,1,0.000,2,2,0,NULL,34,1),(3582,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000562',12.000,12.000,1,'KLS',4.3000,0.00,3.6441,4.3000,0.00,0.00,0,0.00,0,0.00,0.0000,43.73,51.60,0,0,0,0.000,12,12,0,NULL,1,0),(3583,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000563',100.000,100.000,1,'UND',0.3600,0.00,0.3051,0.3600,0.00,0.00,0,0.00,0,0.00,0.0000,30.51,36.00,0,0,0,0.000,100,100,0,NULL,2,0),(3584,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000564',4.000,4.000,1,'UND',16.5000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,55.93,66.00,0,0,0,0.000,4,4,0,NULL,3,0),(3585,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000565',4.000,4.000,1,'UND',18.5000,0.00,15.6780,18.5000,0.00,0.00,0,0.00,0,0.00,0.0000,62.71,74.00,0,0,0,0.000,4,4,0,NULL,4,0),(3586,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000576',12.000,12.000,1,'UND',7.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,71.19,84.00,0,0,0,0.000,12,12,0,NULL,5,0),(3587,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000577',12.000,12.000,1,'UND',4.7000,0.00,3.9831,4.7000,0.00,0.00,0,0.00,0,0.00,0.0000,47.80,56.40,0,0,0,0.000,12,12,0,NULL,6,0),(3588,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000578',6.000,6.000,1,'UND',4.2000,0.00,3.5593,4.2000,0.00,0.00,0,0.00,0,0.00,0.0000,21.36,25.20,0,0,0,0.000,6,6,0,NULL,7,0),(3589,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000580',15.000,15.000,1,'UND',0.6800,0.00,0.5763,0.6800,0.00,0.00,0,0.00,0,0.00,0.0000,8.64,10.20,0,0,0,0.000,15,15,0,NULL,8,0),(3590,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000579',42.000,42.000,1,'UND',1.8000,0.00,1.5254,1.8000,0.00,0.00,0,0.00,0,0.00,0.0000,64.07,75.60,0,0,0,0.000,42,42,0,NULL,9,0),(3591,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000581',18.000,18.000,1,'UND',5.1000,0.00,4.3220,5.1000,0.00,0.00,0,0.00,0,0.00,0.0000,77.80,91.80,0,0,0,0.000,18,18,0,NULL,10,0),(3592,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000582',6.000,6.000,1,'UND',7.3000,0.00,6.1864,7.3000,0.00,0.00,0,0.00,0,0.00,0.0000,37.12,43.80,0,0,1,0.000,6,6,0,NULL,11,0),(3593,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000583',12.000,12.000,1,'UND',6.8000,0.00,5.7627,6.8000,0.00,0.00,0,0.00,0,0.00,0.0000,69.15,81.60,0,0,0,0.000,12,12,0,NULL,12,0),(3594,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000584',2.000,2.000,1,'UND',11.1000,0.00,9.4068,11.1000,0.00,0.00,0,0.00,0,0.00,0.0000,18.81,22.20,0,0,0,0.000,2,2,0,NULL,13,0),(3595,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000585',2.000,2.000,1,'UND',13.9000,0.00,11.7797,13.9000,0.00,0.00,0,0.00,0,0.00,0.0000,23.56,27.80,0,0,0,0.000,2,2,0,NULL,14,0),(3596,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000586',2.000,2.000,1,'UND',18.1000,0.00,15.3390,18.1000,0.00,0.00,0,0.00,0,0.00,0.0000,30.68,36.20,0,0,0,0.000,2,2,0,NULL,15,0),(3597,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000587',30.000,30.000,1,'UND',1.4000,0.00,1.1864,1.4000,0.00,0.00,0,0.00,0,0.00,0.0000,35.59,42.00,0,0,0,0.000,30,30,0,NULL,16,0),(3598,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000588',30.000,30.000,1,'UND',0.7000,0.00,0.5932,0.7000,0.00,0.00,0,0.00,0,0.00,0.0000,17.80,21.00,0,0,1,0.000,30,30,0,NULL,17,0),(3599,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000589',40.000,40.000,1,'UND',0.9500,0.00,0.8051,0.9500,0.00,0.00,0,0.00,0,0.00,0.0000,32.20,38.00,0,0,0,0.000,40,40,0,NULL,18,0),(3600,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000591',5.000,5.000,1,'UND',2.4000,0.00,2.0339,2.4000,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,0,0.000,5,5,0,NULL,19,0),(3601,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000590',5.000,5.000,1,'UND',2.4000,0.00,2.0339,2.4000,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,0,0.000,5,5,0,NULL,20,0),(3602,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000592',200.000,200.000,1,'UND',0.6480,0.00,0.5492,0.6480,0.00,0.00,0,0.00,0,0.00,0.0000,109.83,129.60,0,0,0,0.000,200,200,0,NULL,21,0),(3603,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000593',6.000,6.000,1,'UND',21.1000,0.00,17.8814,21.1000,0.00,0.00,0,0.00,0,0.00,0.0000,107.29,126.60,0,0,0,0.000,6,6,0,NULL,22,0),(3604,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000594',4.000,4.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,0,0.000,4,4,0,NULL,23,0),(3605,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000595',12.000,12.000,1,'UND',4.8000,0.00,4.0678,4.8000,0.00,0.00,0,0.00,0,0.00,0.0000,48.81,57.60,0,0,0,0.000,12,12,0,NULL,24,0),(3606,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000596',6.000,6.000,1,'UND',8.5000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,43.22,51.00,0,0,0,0.000,6,6,0,NULL,25,0),(3607,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000597',2.000,2.000,1,'UND',2.2000,0.00,1.8644,2.2000,0.00,0.00,0,0.00,0,0.00,0.0000,3.73,4.40,0,0,0,0.000,2,2,0,NULL,26,0),(3608,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000602',6.000,6.000,1,'UND',12.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,61.02,72.00,0,0,0,0.000,6,6,0,NULL,27,0),(3609,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000598',4.000,4.000,1,'UND',4.2000,0.00,3.5593,4.2000,0.00,0.00,0,0.00,0,0.00,0.0000,14.24,16.80,0,0,0,0.000,4,4,0,NULL,28,0),(3610,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000599',0.000,0.000,0,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,0,0.000,6,6,0,NULL,29,0),(3611,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000600',6.000,6.000,1,'UND',2.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,0,0.000,6,6,0,NULL,30,0),(3612,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000601',6.000,6.000,1,'UND',2.3000,0.00,1.9492,2.3000,0.00,0.00,0,0.00,0,0.00,0.0000,11.69,13.80,0,0,0,0.000,6,6,0,NULL,31,0),(3613,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000603',2.000,2.000,1,'UND',5.6000,0.00,4.7458,5.6000,0.00,0.00,0,0.00,0,0.00,0.0000,9.49,11.20,0,0,0,0.000,2,2,0,NULL,32,0),(3614,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000604',4.000,4.000,1,'UND',2.6000,0.00,2.2034,2.6000,0.00,0.00,0,0.00,0,0.00,0.0000,8.81,10.40,0,0,0,0.000,4,4,0,NULL,33,0),(3615,227,'001','PR','F001','00000879',1,'001P0001','2020-06-09','0010000605',2.000,2.000,1,'KLS',28.0000,0.00,23.7288,28.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,0,0.000,2,2,0,NULL,34,0),(3645,228,'001','PR','FF33','00000112',1,'001P0038','2020-06-11','0010000551',120.000,120.000,1,'UND',9.5700,0.00,8.1102,9.5700,0.00,0.00,0,0.00,0,0.00,0.0000,973.22,1148.40,0,0,1,0.000,120,120,0,NULL,1,0),(3646,229,'001','PR','F001','00009739',1,'001P0001','2020-06-09','0010000606',8.000,8.000,1,'GLNS',0.0000,0.00,32.7119,38.6000,0.00,0.00,0,0.00,0,0.00,0.0000,261.69,308.80,0,0,1,0.000,8,8,0,NULL,1,0),(3647,229,'001','PR','F001','00009739',1,'001P0001','2020-06-09','0010000607',28.000,28.000,1,'GLNS',0.0000,0.00,32.7119,38.6000,0.00,0.00,0,0.00,0,0.00,0.0000,915.93,1080.80,0,0,1,0.000,28,28,0,NULL,2,0),(3648,229,'001','PR','F001','00009739',1,'001P0001','2020-06-09','0010000608',8.000,8.000,1,'GLNS',0.0000,0.00,32.7119,38.6000,0.00,0.00,0,0.00,0,0.00,0.0000,261.69,308.80,0,0,1,0.000,8,8,0,NULL,3,0),(3649,230,'001','PR','F001','00039945',1,'001P0039','2020-06-23','0010000374',2000.000,2000.000,1,'KLS',3.3940,0.00,2.8763,3.3940,0.00,0.00,0,0.00,0,0.00,0.0000,5752.54,6788.00,0,0,1,0.000,2000,2000,0,NULL,1,1),(3650,230,'001','PR','F001','00039945',1,'001P0039','2020-06-23','0010000377',300.000,300.000,1,'KLS',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,1,0.000,300,300,0,NULL,2,1),(3651,230,'001','PR','F001','00039945',1,'001P0039','2020-06-23','0010000479',300.000,300.000,1,'UND',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,1,0.000,300,300,0,NULL,3,1),(3652,230,'001','PR','F001','00039945',1,'001P0039','2020-06-23','0010000478',300.000,300.000,1,'UND',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,1,0.000,300,300,0,NULL,4,1),(3653,230,'001','PR','F001','00039945',1,'001P0039','2020-06-23','0010000609',90.000,90.000,1,'UND',4.5444,0.00,3.8512,4.5444,0.00,0.00,0,0.00,0,0.00,0.0000,346.61,409.00,0,0,1,0.000,90,90,0,NULL,5,1),(3654,230,'001','PR','F001','00039945',1,'001P0039','2020-06-23','0010000610',90.000,90.000,1,'UND',4.5500,0.00,3.8559,4.5500,0.00,0.00,0,0.00,0,0.00,0.0000,347.03,409.50,0,0,1,0.000,90,90,0,NULL,6,1),(3655,230,'001','PR','F001','00039945',1,'001P0039','2020-06-23','0010000376',3000.000,3000.000,1,'UND',0.3390,0.00,0.2873,0.3390,0.00,0.00,0,0.00,0,0.00,0.0000,861.86,1017.00,0,0,1,0.000,3000,3000,0,NULL,7,1),(3656,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000374',2000.000,2000.000,1,'KLS',3.3940,0.00,2.8763,3.3940,0.00,0.00,0,0.00,0,0.00,0.0000,5752.54,6788.00,0,0,0,0.000,2000,2000,0,NULL,1,1),(3657,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000377',300.000,300.000,1,'KLS',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,0,0.000,300,300,0,NULL,2,1),(3658,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000479',300.000,300.000,1,'UND',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,0,0.000,300,300,0,NULL,3,1),(3659,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000478',300.000,300.000,1,'UND',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,0,0.000,300,300,0,NULL,4,1),(3660,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000609',90.000,90.000,1,'UND',4.5444,0.00,3.8512,4.5444,0.00,0.00,0,0.00,0,0.00,0.0000,346.61,409.00,0,0,0,0.000,90,90,0,NULL,5,1),(3661,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000610',90.000,90.000,1,'UND',4.5500,0.00,3.8559,4.5500,0.00,0.00,0,0.00,0,0.00,0.0000,347.03,409.50,0,0,0,0.000,90,90,0,NULL,6,1),(3662,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000376',3000.000,3000.000,1,'UND',0.3390,0.00,0.2873,0.3390,0.00,0.00,0,0.00,0,0.00,0.0000,861.86,1017.00,0,0,0,0.000,3000,3000,0,NULL,7,1),(3663,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000374',2000.000,2000.000,1,'KLS',3.3940,0.00,2.8763,3.3940,0.00,0.00,0,0.00,0,0.00,0.0000,5752.54,6788.00,0,0,0,0.000,2000,2000,0,NULL,1,1),(3664,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000377',300.000,300.000,1,'KLS',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,0,0.000,300,300,0,NULL,2,1),(3665,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000479',300.000,300.000,1,'UND',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,0,0.000,300,300,0,NULL,3,1),(3666,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000478',300.000,300.000,1,'UND',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,0,0.000,300,300,0,NULL,4,1),(3667,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000609',90.000,90.000,1,'UND',4.5444,0.00,3.8512,4.5444,0.00,0.00,0,0.00,0,0.00,0.0000,346.61,409.00,0,0,0,0.000,90,90,0,NULL,5,1),(3668,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000610',90.000,90.000,1,'UND',4.5500,0.00,3.8559,4.5500,0.00,0.00,0,0.00,0,0.00,0.0000,347.03,409.50,0,0,0,0.000,90,90,0,NULL,6,1),(3669,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000376',3000.000,3000.000,1,'UND',0.3390,0.00,0.2873,0.3390,0.00,0.00,0,0.00,0,0.00,0.0000,861.86,1017.00,0,0,0,0.000,3000,3000,0,NULL,7,1),(3670,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000611',20000.000,20000.000,1,'UND',0.0161,0.00,0.0161,0.0190,0.00,0.00,0,0.00,0,0.00,0.0000,322.00,379.96,0,0,1,0.000,20000,20000,0,NULL,1,1),(3671,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000612',18000.000,18000.000,1,'UND',0.0186,0.00,0.0186,0.0219,0.00,0.00,0,0.00,0,0.00,0.0000,334.53,394.75,0,0,1,0.000,18000,18000,0,NULL,2,1),(3672,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000613',12.000,12.000,1,'UND',1.0850,0.00,1.0850,1.2803,0.00,0.00,0,0.00,0,0.00,0.0000,13.02,15.36,0,0,1,0.000,12,12,0,NULL,3,1),(3673,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000614',12.000,12.000,1,'UND',1.3858,0.00,1.3858,1.6352,0.00,0.00,0,0.00,0,0.00,0.0000,16.63,19.62,0,0,1,0.000,12,12,0,NULL,4,1),(3674,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000615',24.000,24.000,1,'UND',0.3779,0.00,0.3779,0.4459,0.00,0.00,0,0.00,0,0.00,0.0000,9.07,10.70,0,0,1,0.000,24,24,0,NULL,5,1),(3675,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000616',24.000,24.000,1,'UND',0.3429,0.00,0.3429,0.4046,0.00,0.00,0,0.00,0,0.00,0.0000,8.23,9.71,0,0,1,0.000,24,24,0,NULL,6,1),(3676,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000617',24.000,24.000,1,'UND',0.4900,0.00,0.4900,0.5782,0.00,0.00,0,0.00,0,0.00,0.0000,11.76,13.88,0,0,1,0.000,24,24,0,NULL,7,1),(3677,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000618',100.000,100.000,1,'UND',0.5250,0.00,0.5250,0.6195,0.00,0.00,0,0.00,0,0.00,0.0000,52.50,61.95,0,0,1,0.000,100,100,0,NULL,8,1),(3678,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000619',40.000,40.000,1,'UND',0.2100,0.00,0.2100,0.2478,0.00,0.00,0,0.00,0,0.00,0.0000,8.40,9.91,0,0,1,0.000,40,40,0,NULL,9,1),(3679,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000620',50.000,50.000,1,'UND',0.7490,0.00,0.7490,0.8838,0.00,0.00,0,0.00,0,0.00,0.0000,37.45,44.19,0,0,1,0.000,50,50,0,NULL,10,1),(3680,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000621',50.000,50.000,1,'UND',0.7210,0.00,0.7210,0.8508,0.00,0.00,0,0.00,0,0.00,0.0000,36.05,42.54,0,0,1,0.000,50,50,0,NULL,11,1),(3681,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000622',50.000,50.000,1,'UND',0.7210,0.00,0.7210,0.8508,0.00,0.00,0,0.00,0,0.00,0.0000,36.05,42.54,0,0,1,0.000,50,50,0,NULL,12,1),(3682,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000623',10.000,10.000,1,'UND',0.8750,0.00,0.8750,1.0325,0.00,0.00,0,0.00,0,0.00,0.0000,8.75,10.32,0,0,1,0.000,10,10,0,NULL,13,1),(3683,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000624',10.000,10.000,1,'UND',0.8750,0.00,0.8750,1.0325,0.00,0.00,0,0.00,0,0.00,0.0000,8.75,10.32,0,0,1,0.000,10,10,0,NULL,14,1),(3684,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000625',24.000,24.000,1,'UND',0.5392,0.00,0.5392,0.6363,0.00,0.00,0,0.00,0,0.00,0.0000,12.94,15.27,0,0,1,0.000,24,24,0,NULL,15,1),(3685,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000626',60.000,60.000,1,'UND',1.9887,0.00,1.9887,2.3467,0.00,0.00,0,0.00,0,0.00,0.0000,119.32,140.80,0,0,1,0.000,60,60,0,NULL,16,1),(3686,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000627',12.000,12.000,1,'UND',2.0442,0.00,2.0442,2.4122,0.00,0.00,0,0.00,0,0.00,0.0000,24.53,28.95,0,0,1,0.000,12,12,0,NULL,17,1),(3687,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000628',12.000,12.000,1,'UND',3.2967,0.00,3.2967,3.8901,0.00,0.00,0,0.00,0,0.00,0.0000,39.56,46.68,0,0,1,0.000,12,12,0,NULL,18,1),(3688,231,'001','PR','F002','00039864',1,'001P0001','2020-06-23','0010000629',2.000,2.000,1,'UND',24.5000,0.00,24.5000,28.9100,0.00,0.00,0,0.00,0,0.00,0.0000,49.00,57.82,0,0,1,0.000,2,2,0,NULL,19,1),(3701,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000611',20000.000,20000.000,1,'UND',0.0161,0.00,0.0161,0.0190,0.00,0.00,0,0.00,0,0.00,0.0000,322.00,379.96,0,0,0,0.000,20000,20000,0,NULL,1,0),(3702,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000612',18000.000,18000.000,1,'UND',0.0186,0.00,0.0186,0.0219,0.00,0.00,0,0.00,0,0.00,0.0000,334.53,394.75,0,0,0,0.000,18000,18000,0,NULL,2,0),(3703,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000613',12.000,12.000,1,'UND',1.0850,0.00,1.0850,1.2803,0.00,0.00,0,0.00,0,0.00,0.0000,13.02,15.36,0,0,0,0.000,12,12,0,NULL,3,0),(3704,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000614',12.000,12.000,1,'UND',1.3858,0.00,1.3858,1.6352,0.00,0.00,0,0.00,0,0.00,0.0000,16.63,19.62,0,0,0,0.000,12,12,0,NULL,4,0),(3705,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000615',24.000,24.000,1,'UND',0.3779,0.00,0.3779,0.4459,0.00,0.00,0,0.00,0,0.00,0.0000,9.07,10.70,0,0,0,0.000,24,24,0,NULL,5,0),(3706,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000616',24.000,24.000,1,'UND',0.3429,0.00,0.3429,0.4046,0.00,0.00,0,0.00,0,0.00,0.0000,8.23,9.71,0,0,0,0.000,24,24,0,NULL,6,0),(3707,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000617',24.000,24.000,1,'UND',0.4900,0.00,0.4900,0.5782,0.00,0.00,0,0.00,0,0.00,0.0000,11.76,13.88,0,0,0,0.000,24,24,0,NULL,7,0),(3708,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000618',100.000,100.000,1,'UND',0.5250,0.00,0.5250,0.6195,0.00,0.00,0,0.00,0,0.00,0.0000,52.50,61.95,0,0,0,0.000,100,100,0,NULL,8,0),(3709,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000619',40.000,40.000,1,'UND',0.2100,0.00,0.2100,0.2478,0.00,0.00,0,0.00,0,0.00,0.0000,8.40,9.91,0,0,0,0.000,40,40,0,NULL,9,0),(3710,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000620',50.000,50.000,1,'UND',0.7490,0.00,0.7490,0.8838,0.00,0.00,0,0.00,0,0.00,0.0000,37.45,44.19,0,0,0,0.000,50,50,0,NULL,10,0),(3711,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000621',50.000,50.000,1,'UND',0.7210,0.00,0.7210,0.8508,0.00,0.00,0,0.00,0,0.00,0.0000,36.05,42.54,0,0,0,0.000,50,50,0,NULL,11,0),(3712,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000622',50.000,50.000,1,'UND',0.7210,0.00,0.7210,0.8508,0.00,0.00,0,0.00,0,0.00,0.0000,36.05,42.54,0,0,0,0.000,50,50,0,NULL,12,0),(3713,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000623',10.000,10.000,1,'UND',0.8750,0.00,0.8750,1.0325,0.00,0.00,0,0.00,0,0.00,0.0000,8.75,10.32,0,0,0,0.000,10,10,0,NULL,13,0),(3714,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000624',10.000,10.000,1,'UND',0.8750,0.00,0.8750,1.0325,0.00,0.00,0,0.00,0,0.00,0.0000,8.75,10.32,0,0,0,0.000,10,10,0,NULL,14,0),(3715,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000625',24.000,24.000,1,'UND',0.5392,0.00,0.5392,0.6363,0.00,0.00,0,0.00,0,0.00,0.0000,12.94,15.27,0,0,0,0.000,24,24,0,NULL,15,0),(3716,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000626',60.000,60.000,1,'UND',1.9887,0.00,1.9887,2.3467,0.00,0.00,0,0.00,0,0.00,0.0000,119.32,140.80,0,0,0,0.000,60,60,0,NULL,16,0),(3717,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000627',12.000,12.000,1,'UND',2.0442,0.00,2.0442,2.4122,0.00,0.00,0,0.00,0,0.00,0.0000,24.53,28.95,0,0,0,0.000,12,12,0,NULL,17,0),(3718,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000628',12.000,12.000,1,'UND',3.2967,0.00,3.2967,3.8901,0.00,0.00,0,0.00,0,0.00,0.0000,39.56,46.68,0,0,0,0.000,12,12,0,NULL,18,0),(3719,231,'001','PR','F002','00039864',1,'001P0001','2020-06-06','0010000629',2.000,2.000,1,'UND',24.5000,0.00,24.5000,28.9100,0.00,0.00,0,0.00,0,0.00,0.0000,49.00,57.82,0,0,0,0.000,2,2,0,NULL,19,0),(3720,232,'001','PR','F001','00005620',1,'001P0010','2020-06-29','0010000630',105.000,105.000,1,'UND',32.0000,0.00,27.1186,32.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2847.46,3360.00,0,0,1,0.000,105,105,0,NULL,1,1),(3721,232,'001','PR','F001','00005620',1,'001P0010','2020-06-29','0010000042',600.000,600.000,6,'UND',0.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1864.41,2200.00,0,0,1,0.000,100,100,0,NULL,2,1),(3723,233,'001','PR','F001','00005622',1,'001P0010','2020-06-29','0010000370',79.000,79.000,1,'UND',0.0000,0.00,27.1186,32.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2142.37,2528.00,0,0,1,0.000,79,79,0,NULL,1,1),(3724,233,'001','PR','F001','00005622',1,'001P0010','2020-06-29','0010000630',79.000,79.000,1,'UND',0.0000,0.00,27.1186,32.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2142.37,2528.00,0,0,1,0.000,79,79,0,NULL,1,0),(3725,232,'001','PR','F001','00005620',1,'001P0010','2020-06-29','0010000630',105.000,105.000,1,'UND',32.0000,0.00,27.1186,32.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2847.46,3360.00,0,0,NULL,0.000,105,105,0,NULL,1,1),(3726,232,'001','PR','F001','00005620',1,'001P0010','2020-06-29','0010000327',100.000,100.000,1,'UND',0.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1864.41,2200.00,0,0,1,0.000,100,100,0,NULL,2,1),(3728,232,'001','PR','F001','00005620',1,'001P0010','2020-06-29','0010000630',105.000,105.000,1,'UND',32.0000,0.00,27.1186,32.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2847.46,3360.00,0,0,NULL,0.000,105,105,0,NULL,1,1),(3729,232,'001','PR','F001','00005620',1,'001P0010','2020-06-29','0010000360',100.000,100.000,1,'UND',0.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1864.41,2200.00,0,0,1,0.000,100,100,0,NULL,2,1),(3731,234,'001','PR','E001','00000095',1,'001P0016','2020-06-29','0010000213',300.000,300.000,1,'UND',0.0026,0.00,0.7700,0.9086,0.00,0.00,0,0.00,0,0.00,0.0000,231.00,272.58,0,0,1,0.000,300,300,0,NULL,1,1),(3732,234,'001','PR','E001','00000095',1,'001P0016','2020-06-29','0010000210',200.000,200.000,1,'UND',0.0000,0.00,1.5300,1.8054,0.00,0.00,0,0.00,0,0.00,0.0000,306.00,361.08,0,0,1,0.000,200,200,0,NULL,2,1),(3734,234,'001','PR','E001','00000095',1,'001P0016','2020-06-23','0010000213',300.000,300.000,1,'UND',0.0026,0.00,0.7700,0.9086,0.00,0.00,0,0.00,0,0.00,0.0000,231.00,272.58,0,0,NULL,0.000,300,300,0,NULL,1,0),(3735,234,'001','PR','E001','00000095',1,'001P0016','2020-06-23','0010000210',200.000,200.000,1,'UND',0.0000,0.00,1.5300,1.8054,0.00,0.00,0,0.00,0,0.00,0.0000,306.00,361.08,0,0,NULL,0.000,200,200,0,NULL,2,0),(3737,232,'001','PR','F001','00005620',1,'001P0010','2020-06-26','0010000630',105.000,105.000,1,'UND',32.0000,0.00,27.1186,32.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2847.46,3360.00,0,0,NULL,0.000,105,105,0,NULL,1,0),(3738,232,'001','PR','F001','00005620',1,'001P0010','2020-06-26','0010000360',100.000,100.000,1,'UND',0.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1864.41,2200.00,0,0,NULL,0.000,100,100,0,NULL,2,0),(3740,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000180',100.000,100.000,1,'UND',53.9980,0.00,45.7610,53.9980,0.00,0.00,0,0.00,0,0.00,0.0000,4576.10,5399.80,0,0,NULL,0.000,100,100,0,NULL,1,0),(3741,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000362',14.000,14.000,1,'UND',49.3714,0.00,41.8402,49.3714,0.00,0.00,0,0.00,0,0.00,0.0000,585.76,691.20,0,0,NULL,0.000,14,14,0,NULL,2,0),(3742,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000015',600.000,600.000,6,'UND',18.7450,0.00,15.8856,18.7450,0.00,0.00,0,0.00,0,0.00,0.0000,1588.56,1874.50,0,0,NULL,0.000,100,100,0,NULL,3,0),(3743,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000042',600.000,600.000,6,'UND',16.4100,0.00,13.9068,16.4100,0.00,0.00,0,0.00,0,0.00,0.0000,1390.68,1641.00,0,0,1,0.000,100,100,0,NULL,4,0),(3744,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000063',3000.000,3000.000,6,'UND',28.2778,0.00,23.9642,28.2778,0.00,0.00,0,0.00,0,0.00,0.0000,11982.12,14138.90,0,0,NULL,0.000,500,500,0,NULL,5,0),(3745,224,'001','PR','F004','00068522',1,'001P0025','2020-06-06','0010000154',100.000,100.000,1,'UND',22.4630,0.00,19.0364,22.4630,0.00,0.00,0,0.00,0,0.00,0.0000,1903.64,2246.30,0,0,NULL,0.000,100,100,0,NULL,6,0),(3746,235,'001','PR','F001','00004684',1,'001P0019','2020-07-04','0010000355',100.000,100.000,1,'UND',22.2000,0.00,18.8136,22.2000,0.00,0.00,0,0.00,0,0.00,0.0000,1881.36,2220.00,0,0,1,0.000,100,100,0,NULL,1,0),(3747,236,'001','PR','F001','00007776',1,'001P0018','2020-07-16','0010000630',200.000,200.000,1,'UND',29.0056,0.00,24.5810,29.0056,0.00,0.00,0,0.00,0,0.00,0.0000,4916.19,5801.11,0,0,1,0.000,200,200,0,NULL,1,0),(3748,236,'001','PR','F001','00007776',1,'001P0018','2020-07-16','0010000227',100.000,100.000,1,'UND',14.6980,0.00,12.4559,14.6980,0.00,0.00,0,0.00,0,0.00,0.0000,1245.59,1469.80,0,0,1,0.000,100,100,0,NULL,2,0),(3749,236,'001','PR','F001','00007776',1,'001P0018','2020-07-16','0010000228',50.000,50.000,1,'UND',18.3720,0.00,15.5695,18.3720,0.00,0.00,0,0.00,0,0.00,0.0000,778.47,918.60,0,0,1,0.000,50,50,0,NULL,3,0),(3750,236,'001','PR','F001','00007776',1,'001P0018','2020-07-16','0010000165',50.000,50.000,1,'UND',21.8900,0.00,18.5508,21.8900,0.00,0.00,0,0.00,0,0.00,0.0000,927.54,1094.50,0,0,1,0.000,50,50,0,NULL,4,0),(3751,236,'001','PR','F001','00007776',1,'001P0018','2020-07-16','0010000319',100.000,100.000,1,'UND',27.2690,0.00,23.1093,27.2690,0.00,0.00,0,0.00,0,0.00,0.0000,2310.93,2726.90,0,0,1,0.000,100,100,0,NULL,5,0),(3752,236,'001','PR','F001','00007776',1,'001P0018','2020-07-16','0010000277',100.000,100.000,1,'UND',33.8350,0.00,28.6737,33.8350,0.00,0.00,0,0.00,0,0.00,0.0000,2867.37,3383.50,0,0,1,0.000,100,100,0,NULL,6,0),(3753,236,'001','PR','F001','00007776',1,'001P0018','2020-07-16','0010000362',100.000,100.000,1,'UND',42.2960,0.00,35.8441,42.2960,0.00,0.00,0,0.00,0,0.00,0.0000,3584.41,4229.60,0,0,1,0.000,100,100,0,NULL,7,0),(3754,236,'001','PR','F001','00007776',1,'001P0018','2020-07-16','0010000180',100.000,100.000,1,'UND',56.5360,0.00,47.9119,56.5360,0.00,0.00,0,0.00,0,0.00,0.0000,4791.19,5653.60,0,0,1,0.000,100,100,0,NULL,8,0),(3755,236,'001','PR','F001','00007776',1,'001P0018','2020-07-16','0010000240',100.000,100.000,1,'UND',56.5390,0.00,47.9144,56.5390,0.00,0.00,0,0.00,0,0.00,0.0000,4791.44,5653.90,0,0,1,0.000,100,100,0,NULL,9,0),(3756,236,'001','PR','F001','00007776',1,'001P0018','2020-07-16','0010000010',600.000,600.000,6,'UND',70.6730,0.00,59.8924,70.6730,0.00,0.00,0,0.00,0,0.00,0.0000,5989.24,7067.30,0,0,1,0.000,100,100,0,NULL,10,0),(3762,237,'001','PR','FF10','00118413',1,'001P0040','2020-07-01','0010000631',2.000,2.000,1,'UND',97.5800,0.00,82.6949,97.5800,0.00,0.00,0,0.00,0,0.00,0.0000,165.39,195.16,0,0,1,0.000,2,2,0,NULL,1,0),(3763,237,'001','PR','FF10','00118413',1,'001P0040','2020-07-01','0010000575',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,2,2,0,NULL,2,0),(3765,238,'001','PR','F001','00005363',1,'001P0041','2020-07-02','0010000511',90.000,90.000,1,'UND',14.6333,0.00,12.4011,14.6333,0.00,0.00,0,0.00,0,0.00,0.0000,1116.10,1317.00,0,0,1,0.000,90,90,0,NULL,1,0),(3766,238,'001','PR','F001','00005363',1,'001P0041','2020-07-02','0010000512',90.000,90.000,1,'UND',12.6333,0.00,10.7062,12.6333,0.00,0.00,0,0.00,0,0.00,0.0000,963.56,1137.00,0,0,1,0.000,90,90,0,NULL,2,0),(3768,239,'001','PR','FF10','00118414',1,'001P0040','2020-08-04','0010000633',2.000,2.000,1,'UND',408.5650,0.00,346.2415,408.5650,0.00,0.00,0,0.00,0,0.00,0.0000,692.48,817.13,0,0,1,0.000,2,2,0,NULL,1,1),(3769,239,'001','PR','FF10','00118414',1,'001P0040','2020-08-04','0010000634',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,2,2,0,NULL,2,1),(3771,239,'001','PR','FF10','00118414',1,'001P0040','2020-07-01','0010000633',2.000,2.000,1,'UND',408.5650,0.00,346.2415,408.5650,0.00,0.00,0,0.00,0,0.00,0.0000,692.48,817.13,0,0,NULL,0.000,2,2,0,NULL,1,0),(3772,239,'001','PR','FF10','00118414',1,'001P0040','2020-07-01','0010000634',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,NULL,0.000,2,2,0,NULL,2,0),(3774,240,'001','PR','FF33','00000151',1,'001P0038','2020-06-25','0010000635',800.000,800.000,1,'MTS',0.4380,0.00,0.3712,0.4380,0.00,0.00,0,0.00,0,0.00,0.0000,296.95,350.40,0,0,1,0.000,800,800,0,NULL,1,0),(3775,241,'001','PR','FF10','00117866',1,'001P0040','2020-07-01','0010000575',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,1,1,0,NULL,1,0),(3776,241,'001','PR','FF10','00117866',1,'001P0040','2020-07-01','0010000636',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,1,1,0,NULL,2,0),(3777,241,'001','PR','FF10','00117866',1,'001P0040','2020-07-01','0010000634',9.000,9.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,9,9,0,NULL,3,0),(3778,242,'001','PR','F037','00032342',1,'001P0043','2020-07-27','0010000480',68.000,68.000,1,'UND',42.1653,0.00,42.1653,49.7551,0.00,0.00,0,0.00,0,0.00,0.0000,2867.24,3383.34,0,0,1,0.000,68,68,0,NULL,1,0),(3779,242,'001','PR','F037','00032342',1,'001P0043','2020-07-27','0010000482',28.000,28.000,1,'UND',32.8893,0.00,32.8893,38.8094,0.00,0.00,0,0.00,0,0.00,0.0000,920.90,1086.66,0,0,1,0.000,28,28,0,NULL,2,0),(3781,243,'001','PR','F001','00320679',1,'001P0044','2020-07-29','0010000639',10.000,10.000,1,'UND',15.7920,0.00,13.3831,15.7920,0.00,0.00,0,0.00,0,0.00,0.0000,133.83,157.92,0,0,1,0.000,10,10,0,NULL,1,0),(3782,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000640',4.000,4.000,1,'UND',17.4150,0.00,17.4150,20.5497,0.00,0.00,0,0.00,0,0.00,0.0000,69.66,82.20,0,0,1,0.000,4,4,0,NULL,1,1),(3783,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000641',6.000,6.000,1,'UND',2.3733,0.00,2.3733,2.8005,0.00,0.00,0,0.00,0,0.00,0.0000,14.24,16.80,0,0,1,0.000,6,6,0,NULL,2,1),(3784,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000642',12.000,12.000,1,'UND',11.4400,0.00,11.4400,13.4992,0.00,0.00,0,0.00,0,0.00,0.0000,137.28,161.99,0,0,1,0.000,12,12,0,NULL,3,1),(3785,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000643',6.000,6.000,1,'UND',32.0050,0.00,32.0050,37.7659,0.00,0.00,0,0.00,0,0.00,0.0000,192.03,226.60,0,0,1,0.000,6,6,0,NULL,4,1),(3786,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000644',6.000,6.000,1,'UND',7.0767,0.00,7.0767,8.3505,0.00,0.00,0,0.00,0,0.00,0.0000,42.46,50.10,0,0,1,0.000,6,6,0,NULL,5,1),(3787,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000645',36.000,36.000,1,'UND',2.2669,0.00,2.2669,2.6749,0.00,0.00,0,0.00,0,0.00,0.0000,81.61,96.30,0,0,1,0.000,36,36,0,NULL,6,1),(3788,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000646',4.000,4.000,1,'UND',35.8475,0.00,35.8475,42.3000,0.00,0.00,0,0.00,0,0.00,0.0000,143.39,169.20,0,0,1,0.000,4,4,0,NULL,7,1),(3789,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000647',6.000,6.000,1,'UND',1.9917,0.00,1.9917,2.3502,0.00,0.00,0,0.00,0,0.00,0.0000,11.95,14.10,0,0,1,0.000,6,6,0,NULL,8,1),(3790,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000649',36.000,36.000,1,'UND',3.8347,0.00,3.8347,4.5249,0.00,0.00,0,0.00,0,0.00,0.0000,138.05,162.90,0,0,1,0.000,36,36,0,NULL,9,1),(3797,245,'001','PR','F001','00000993',1,'001P0045','2020-07-31','0010000355',50.000,50.000,1,'UND',22.2000,0.00,18.8136,22.2000,0.00,0.00,0,0.00,0,0.00,0.0000,940.68,1110.00,0,0,1,0.000,50,50,0,NULL,1,0),(3798,245,'001','PR','F001','00000993',1,'001P0045','2020-07-31','0010000650',50.000,50.000,1,'UND',21.2000,0.00,17.9661,21.2000,0.00,0.00,0,0.00,0,0.00,0.0000,898.31,1060.00,0,0,1,0.000,50,50,0,NULL,2,0),(3800,1,'003','PJ','F001','00000802',1,'003P0002','2020-06-17','0030000001',2.000,2.000,1,'UND',150.0000,0.00,127.1186,150.0000,0.00,0.00,0,0.00,0,0.00,0.0000,254.24,300.00,0,0,1,0.000,2,2,0,NULL,1,1),(3801,246,'001','PR','F001','00001005',1,'001P0045','2020-08-07','0010000355',400.000,400.000,1,'UND',22.2000,0.00,18.8136,22.2000,0.00,0.00,0,0.00,0,0.00,0.0000,7525.42,8880.00,0,0,1,0.000,400,400,0,NULL,1,0),(3802,247,'001','PR','E001','00000001',1,'001P0046','2020-08-03','0010000297',100.000,100.000,1,'UND',0.7539,0.00,0.7539,0.8896,0.00,0.00,0,0.00,0,0.00,0.0000,75.39,88.96,0,0,1,0.000,100,100,0,NULL,1,0),(3803,247,'001','PR','E001','00000001',1,'001P0046','2020-08-03','0010000255',100.000,100.000,1,'UND',0.8376,0.00,0.8376,0.9884,0.00,0.00,0,0.00,0,0.00,0.0000,83.76,98.84,0,0,1,0.000,100,100,0,NULL,2,0),(3804,247,'001','PR','E001','00000001',1,'001P0046','2020-08-03','0010000258',100.000,100.000,1,'UND',1.2146,0.00,1.2146,1.4332,0.00,0.00,0,0.00,0,0.00,0.0000,121.46,143.32,0,0,1,0.000,100,100,0,NULL,3,0),(3805,247,'001','PR','E001','00000001',1,'001P0046','2020-08-03','0010000257',100.000,100.000,1,'UND',1.8428,0.00,1.8428,2.1745,0.00,0.00,0,0.00,0,0.00,0.0000,184.28,217.45,0,0,1,0.000,100,100,0,NULL,4,0),(3806,247,'001','PR','E001','00000001',1,'001P0046','2020-08-03','0010000365',50.000,50.000,1,'UND',1.0890,0.00,1.0890,1.2850,0.00,0.00,0,0.00,0,0.00,0.0000,54.45,64.25,0,0,1,0.000,50,50,0,NULL,5,0),(3807,247,'001','PR','E001','00000001',1,'001P0046','2020-08-03','0010000256',100.000,100.000,1,'UND',2.3454,0.00,2.3454,2.7676,0.00,0.00,0,0.00,0,0.00,0.0000,234.54,276.76,0,0,1,0.000,100,100,0,NULL,6,0),(3808,247,'001','PR','E001','00000001',1,'001P0046','2020-08-03','0010000364',50.000,50.000,1,'UND',1.3822,0.00,1.3822,1.6310,0.00,0.00,0,0.00,0,0.00,0.0000,69.11,81.55,0,0,1,0.000,50,50,0,NULL,7,0),(3809,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000640',4.000,4.000,1,'UND',17.4150,0.00,17.4150,20.5497,0.00,0.00,0,0.00,0,0.00,0.0000,69.66,82.20,0,0,NULL,0.000,4,4,0,NULL,1,1),(3810,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000641',6.000,6.000,1,'UND',2.3733,0.00,2.3733,2.8005,0.00,0.00,0,0.00,0,0.00,0.0000,14.24,16.80,0,0,NULL,0.000,6,6,0,NULL,2,1),(3811,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000642',12.000,12.000,1,'UND',11.4400,0.00,11.4400,13.4992,0.00,0.00,0,0.00,0,0.00,0.0000,137.28,161.99,0,0,NULL,0.000,12,12,0,NULL,3,1),(3812,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000643',6.000,6.000,1,'UND',32.0050,0.00,32.0050,37.7659,0.00,0.00,0,0.00,0,0.00,0.0000,192.03,226.60,0,0,NULL,0.000,6,6,0,NULL,4,1),(3813,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000644',6.000,6.000,1,'UND',7.0767,0.00,7.0767,8.3505,0.00,0.00,0,0.00,0,0.00,0.0000,42.46,50.10,0,0,NULL,0.000,6,6,0,NULL,5,1),(3814,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000645',36.000,36.000,1,'UND',2.2669,0.00,2.2669,2.6749,0.00,0.00,0,0.00,0,0.00,0.0000,81.61,96.30,0,0,NULL,0.000,36,36,0,NULL,6,1),(3815,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000646',4.000,4.000,1,'UND',35.8475,0.00,35.8475,42.3000,0.00,0.00,0,0.00,0,0.00,0.0000,143.39,169.20,0,0,NULL,0.000,4,4,0,NULL,7,1),(3816,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000647',6.000,6.000,1,'UND',1.9917,0.00,1.9917,2.3502,0.00,0.00,0,0.00,0,0.00,0.0000,11.95,14.10,0,0,NULL,0.000,6,6,0,NULL,8,1),(3817,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000649',36.000,36.000,1,'UND',3.8347,0.00,3.8347,4.5249,0.00,0.00,0,0.00,0,0.00,0.0000,138.05,162.90,0,0,NULL,0.000,36,36,0,NULL,9,1),(3818,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000648',12.000,12.000,1,'UND',0.9958,0.00,0.9958,1.1750,0.00,0.00,0,0.00,0,0.00,0.0000,11.95,14.10,0,0,1,0.000,12,12,0,NULL,10,1),(3824,218,'001','PR','F001','00075237',1,'001P0007','2020-05-12','0010000314',750.000,750.000,1,'UND',23.5000,0.00,23.5000,27.7300,0.00,0.00,0,0.00,0,0.00,0.0000,17625.00,20797.50,0,0,1,0.000,750,750,0,NULL,1,0),(3825,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-14','0010000396',120.000,120.000,1,'UND',3.2392,0.00,2.7451,3.2392,0.00,0.00,0,0.00,0,0.00,0.0000,329.41,388.70,0,0,1,0.000,120,120,0,NULL,1,1),(3826,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-14','0010000065',300.000,300.000,6,'UND',5.9174,0.00,5.0147,5.9174,0.00,0.00,0,0.00,0,0.00,0.0000,250.74,295.87,0,0,1,0.000,50,50,0,NULL,2,1),(3827,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-14','0010000073',300.000,300.000,6,'UND',7.6802,0.00,6.5086,7.6802,0.00,0.00,0,0.00,0,0.00,0.0000,325.43,384.01,0,0,1,0.000,50,50,0,NULL,3,1),(3828,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-14','0010000026',420.000,420.000,6,'UND',8.6876,0.00,7.3624,8.6876,0.00,0.00,0,0.00,0,0.00,0.0000,515.36,608.13,0,0,1,0.000,70,70,0,NULL,4,1),(3829,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-14','0010000017',180.000,180.000,6,'UND',12.5677,0.00,10.6506,12.5677,0.00,0.00,0,0.00,0,0.00,0.0000,319.52,377.03,0,0,1,0.000,30,30,0,NULL,5,1),(3830,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-14','0010000068',60.000,60.000,6,'UND',22.7780,0.00,19.3034,22.7780,0.00,0.00,0,0.00,0,0.00,0.0000,193.03,227.78,0,0,1,0.000,10,10,0,NULL,6,1),(3831,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-14','0010000262',5.000,5.000,1,'UND',35.5060,0.00,30.0898,35.5060,0.00,0.00,0,0.00,0,0.00,0.0000,150.45,177.53,0,0,1,0.000,5,5,0,NULL,7,1),(3832,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000396',120.000,120.000,1,'UND',3.2392,0.00,2.7451,3.2392,0.00,0.00,0,0.00,0,0.00,0.0000,329.41,388.70,0,0,NULL,0.000,120,120,0,NULL,1,1),(3833,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000065',300.000,300.000,6,'UND',5.9174,0.00,5.0147,5.9174,0.00,0.00,0,0.00,0,0.00,0.0000,250.74,295.87,0,0,NULL,0.000,50,50,0,NULL,2,1),(3834,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000073',300.000,300.000,6,'UND',7.6802,0.00,6.5086,7.6802,0.00,0.00,0,0.00,0,0.00,0.0000,325.43,384.01,0,0,NULL,0.000,50,50,0,NULL,3,1),(3835,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000026',420.000,420.000,6,'UND',8.6876,0.00,7.3624,8.6876,0.00,0.00,0,0.00,0,0.00,0.0000,515.36,608.13,0,0,NULL,0.000,70,70,0,NULL,4,1),(3836,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000017',180.000,180.000,6,'UND',12.5677,0.00,10.6506,12.5677,0.00,0.00,0,0.00,0,0.00,0.0000,319.52,377.03,0,0,NULL,0.000,30,30,0,NULL,5,1),(3837,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000068',60.000,60.000,6,'UND',22.7780,0.00,19.3034,22.7780,0.00,0.00,0,0.00,0,0.00,0.0000,193.03,227.78,0,0,NULL,0.000,10,10,0,NULL,6,1),(3838,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000262',5.000,5.000,1,'UND',35.5060,0.00,30.0898,35.5060,0.00,0.00,0,0.00,0,0.00,0.0000,150.45,177.53,0,0,NULL,0.000,5,5,0,NULL,7,1),(3839,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000396',120.000,120.000,1,'UND',3.2392,0.00,2.7451,3.2392,0.00,0.00,0,0.00,0,0.00,0.0000,329.41,388.70,0,0,NULL,0.000,120,120,0,NULL,1,0),(3840,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000065',300.000,300.000,6,'UND',5.9174,0.00,5.0147,5.9174,0.00,0.00,0,0.00,0,0.00,0.0000,250.74,295.87,0,0,NULL,0.000,50,50,0,NULL,2,0),(3841,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000073',300.000,300.000,6,'UND',7.6802,0.00,6.5086,7.6802,0.00,0.00,0,0.00,0,0.00,0.0000,325.43,384.01,0,0,NULL,0.000,50,50,0,NULL,3,0),(3842,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000026',420.000,420.000,6,'UND',8.6876,0.00,7.3624,8.6876,0.00,0.00,0,0.00,0,0.00,0.0000,515.36,608.13,0,0,NULL,0.000,70,70,0,NULL,4,0),(3843,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000017',180.000,180.000,6,'UND',12.5677,0.00,10.6506,12.5677,0.00,0.00,0,0.00,0,0.00,0.0000,319.52,377.03,0,0,NULL,0.000,30,30,0,NULL,5,0),(3844,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000068',60.000,60.000,6,'UND',22.7780,0.00,19.3034,22.7780,0.00,0.00,0,0.00,0,0.00,0.0000,193.03,227.78,0,0,NULL,0.000,10,10,0,NULL,6,0),(3845,248,'001','PR','FE65','00354763',1,'001P0009','2020-08-08','0010000262',5.000,5.000,1,'UND',35.5060,0.00,30.0898,35.5060,0.00,0.00,0,0.00,0,0.00,0.0000,150.45,177.53,0,0,NULL,0.000,5,5,0,NULL,7,0),(3846,249,'001','PR','FE65','00354764',1,'001P0009','2020-08-08','0010000118',180.000,180.000,6,'UND',12.9113,0.00,10.9418,12.9113,0.00,0.00,0,0.00,0,0.00,0.0000,328.25,387.34,0,0,1,0.000,30,30,0,NULL,1,0),(3847,249,'001','PR','FE65','00354764',1,'001P0009','2020-08-08','0010000115',180.000,180.000,6,'UND',13.2037,0.00,11.1896,13.2037,0.00,0.00,0,0.00,0,0.00,0.0000,335.69,396.11,0,0,1,0.000,30,30,0,NULL,2,0),(3848,249,'001','PR','FE65','00354764',1,'001P0009','2020-08-08','0010000176',25.000,25.000,1,'UND',18.8852,0.00,16.0044,18.8852,0.00,0.00,0,0.00,0,0.00,0.0000,400.11,472.13,0,0,1,0.000,25,25,0,NULL,3,0),(3849,249,'001','PR','FE65','00354764',1,'001P0009','2020-08-08','0010000265',15.000,15.000,1,'UND',24.4947,0.00,20.7582,24.4947,0.00,0.00,0,0.00,0,0.00,0.0000,311.37,367.42,0,0,1,0.000,15,15,0,NULL,4,0),(3850,249,'001','PR','FE65','00354764',1,'001P0009','2020-08-08','0010000057',300.000,300.000,6,'UND',4.9218,0.00,4.1710,4.9218,0.00,0.00,0,0.00,0,0.00,0.0000,208.55,246.09,0,0,1,0.000,50,50,0,NULL,5,0),(3851,249,'001','PR','FE65','00354764',1,'001P0009','2020-08-08','0010000219',5.000,5.000,1,'UND',29.4960,0.00,24.9966,29.4960,0.00,0.00,0,0.00,0,0.00,0.0000,124.98,147.48,0,0,1,0.000,5,5,0,NULL,6,0),(3853,250,'001','PR','FE65','00354761',1,'001P0009','2020-08-08','0010000033',300.000,300.000,6,'UND',11.7032,0.00,9.9180,11.7032,0.00,0.00,0,0.00,0,0.00,0.0000,495.90,585.16,0,0,1,0.000,50,50,0,NULL,1,0),(3854,250,'001','PR','FE65','00354761',1,'001P0009','2020-08-08','0010000034',300.000,300.000,6,'UND',13.9452,0.00,11.8180,13.9452,0.00,0.00,0,0.00,0,0.00,0.0000,590.90,697.26,0,0,1,0.000,50,50,0,NULL,2,0),(3855,250,'001','PR','FE65','00354761',1,'001P0009','2020-08-08','0010000030',300.000,300.000,6,'UND',18.4180,0.00,15.6085,18.4180,0.00,0.00,0,0.00,0,0.00,0.0000,780.42,920.90,0,0,1,0.000,50,50,0,NULL,3,0),(3856,250,'001','PR','FE65','00354761',1,'001P0009','2020-08-08','0010000357',50.000,50.000,1,'UND',20.6488,0.00,17.4990,20.6488,0.00,0.00,0,0.00,0,0.00,0.0000,874.95,1032.44,0,0,1,0.000,50,50,0,NULL,4,0),(3857,250,'001','PR','FE65','00354761',1,'001P0009','2020-08-08','0010000356',50.000,50.000,1,'UND',22.8908,0.00,19.3990,22.8908,0.00,0.00,0,0.00,0,0.00,0.0000,969.95,1144.54,0,0,1,0.000,50,50,0,NULL,5,0),(3858,250,'001','PR','FE65','00354761',1,'001P0009','2020-08-08','0010000161',50.000,50.000,1,'UND',27.3634,0.00,23.1893,27.3634,0.00,0.00,0,0.00,0,0.00,0.0000,1159.47,1368.17,0,0,1,0.000,50,50,0,NULL,6,0),(3859,250,'001','PR','FE65','00354761',1,'001P0009','2020-08-08','0010000162',50.000,50.000,1,'UND',34.0786,0.00,28.8802,34.0786,0.00,0.00,0,0.00,0,0.00,0.0000,1444.01,1703.93,0,0,1,0.000,50,50,0,NULL,7,0),(3860,251,'001','PR','FE65','00354762',1,'001P0009','2020-08-15','0010000266',30.000,30.000,1,'UND',15.7057,0.00,13.3099,15.7057,0.00,0.00,0,0.00,0,0.00,0.0000,399.30,471.17,0,0,1,0.000,30,30,0,NULL,1,1),(3861,251,'001','PR','FE65','00354762',1,'001P0009','2020-08-15','0010000132',30.000,30.000,1,'UND',14.1020,0.00,11.9508,14.1020,0.00,0.00,0,0.00,0,0.00,0.0000,358.53,423.06,0,0,1,0.000,30,30,0,NULL,2,1),(3862,251,'001','PR','FE65','00354762',1,'001P0009','2020-08-15','0010000087',150.000,150.000,6,'UND',14.0912,0.00,11.9417,14.0912,0.00,0.00,0,0.00,0,0.00,0.0000,298.54,352.28,0,0,1,0.000,25,25,0,NULL,3,1),(3863,251,'001','PR','FE65','00354762',1,'001P0009','2020-08-15','0010000287',25.000,25.000,1,'UND',18.0816,0.00,15.3234,18.0816,0.00,0.00,0,0.00,0,0.00,0.0000,383.08,452.04,0,0,1,0.000,25,25,0,NULL,4,1),(3867,251,'001','PR','FE65','00354762',1,'001P0009','2020-08-15','0010000266',30.000,30.000,1,'UND',15.7057,0.00,13.3099,15.7057,0.00,0.00,0,0.00,0,0.00,0.0000,399.30,471.17,0,0,NULL,0.000,30,30,0,NULL,1,1),(3868,251,'001','PR','FE65','00354762',1,'001P0009','2020-08-15','0010000132',30.000,30.000,1,'UND',14.1020,0.00,11.9508,14.1020,0.00,0.00,0,0.00,0,0.00,0.0000,358.53,423.06,0,0,NULL,0.000,30,30,0,NULL,2,1),(3869,251,'001','PR','FE65','00354762',1,'001P0009','2020-08-15','0010000087',150.000,150.000,6,'UND',14.0912,0.00,11.9417,14.0912,0.00,0.00,0,0.00,0,0.00,0.0000,298.54,352.28,0,0,NULL,0.000,25,25,0,NULL,3,1),(3870,251,'001','PR','FE65','00354762',1,'001P0009','2020-08-15','0010000287',25.000,25.000,1,'UND',18.0816,0.00,15.3234,18.0816,0.00,0.00,0,0.00,0,0.00,0.0000,383.08,452.04,0,0,NULL,0.000,25,25,0,NULL,4,1),(3874,251,'001','PR','FE65','00354762',1,'001P0009','2020-08-08','0010000266',30.000,30.000,1,'UND',15.7057,0.00,13.3099,15.7057,0.00,0.00,0,0.00,0,0.00,0.0000,399.30,471.17,0,0,NULL,0.000,30,30,0,NULL,1,0),(3875,251,'001','PR','FE65','00354762',1,'001P0009','2020-08-08','0010000132',30.000,30.000,1,'UND',14.1020,0.00,11.9508,14.1020,0.00,0.00,0,0.00,0,0.00,0.0000,358.53,423.06,0,0,NULL,0.000,30,30,0,NULL,2,0),(3876,251,'001','PR','FE65','00354762',1,'001P0009','2020-08-08','0010000087',150.000,150.000,6,'UND',14.0912,0.00,11.9417,14.0912,0.00,0.00,0,0.00,0,0.00,0.0000,298.54,352.28,0,0,NULL,0.000,25,25,0,NULL,3,0),(3877,251,'001','PR','FE65','00354762',1,'001P0009','2020-08-08','0010000287',25.000,25.000,1,'UND',18.0816,0.00,15.3234,18.0816,0.00,0.00,0,0.00,0,0.00,0.0000,383.08,452.04,0,0,NULL,0.000,25,25,0,NULL,4,0),(3881,252,'001','PR','F020','00000875',1,'001P0012','2020-08-17','0010000272',4.000,4.000,1,'UND',23.5000,0.00,19.9153,23.5000,0.00,0.00,0,0.00,0,0.00,0.0000,79.66,94.00,0,0,1,0.000,4,4,0,NULL,1,1),(3882,252,'001','PR','F020','00000875',1,'001P0012','2020-08-17','0010000389',70.000,70.000,1,'UND',9.4000,0.00,7.9661,9.4000,0.00,0.00,0,0.00,0,0.00,0.0000,557.63,658.00,0,0,1,0.000,70,70,0,NULL,2,1),(3884,253,'001','PR','F020','00000860',1,'001P0012','2020-08-11','0010000296',14.000,14.000,1,'UND',13.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,154.24,182.00,0,0,1,0.000,14,14,0,NULL,1,0),(3885,253,'001','PR','F020','00000860',1,'001P0012','2020-08-11','0010000389',21.000,21.000,1,'UND',9.4000,0.00,7.9661,9.4000,0.00,0.00,0,0.00,0,0.00,0.0000,167.29,197.40,0,0,1,0.000,21,21,0,NULL,2,0),(3886,253,'001','PR','F020','00000860',1,'001P0012','2020-08-11','0010000272',14.000,14.000,1,'UND',23.3000,0.00,19.7458,23.3000,0.00,0.00,0,0.00,0,0.00,0.0000,276.44,326.20,0,0,1,0.000,14,14,0,NULL,3,0),(3887,254,'001','PR','F020','00000854',1,'001P0012','2020-08-11','0010000301',23.000,23.000,1,'UND',21.2000,0.00,17.9661,21.2000,0.00,0.00,0,0.00,0,0.00,0.0000,413.22,487.60,0,0,1,0.000,23,23,0,NULL,1,0),(3888,254,'001','PR','F020','00000854',1,'001P0012','2020-08-11','0010000389',12.000,12.000,1,'UND',9.4000,0.00,7.9661,9.4000,0.00,0.00,0,0.00,0,0.00,0.0000,95.59,112.80,0,0,1,0.000,12,12,0,NULL,2,0),(3889,254,'001','PR','F020','00000854',1,'001P0012','2020-08-11','0010000272',36.000,36.000,1,'UND',23.3000,0.00,19.7458,23.3000,0.00,0.00,0,0.00,0,0.00,0.0000,710.85,838.80,0,0,1,0.000,36,36,0,NULL,3,0),(3890,254,'001','PR','F020','00000854',1,'001P0012','2020-08-11','0010000301',9.000,9.000,1,'UND',21.2000,0.00,17.9661,21.2000,0.00,0.00,0,0.00,0,0.00,0.0000,161.69,190.80,0,0,1,0.000,9,9,0,NULL,4,0),(3894,255,'001','PR','F020','00000847',1,'001P0012','2020-08-11','0010000272',130.000,130.000,1,'UND',23.3000,0.00,19.7458,23.3000,0.00,0.00,0,0.00,0,0.00,0.0000,2566.95,3029.00,0,0,1,0.000,130,130,0,NULL,1,0),(3895,255,'001','PR','F020','00000847',1,'001P0012','2020-08-11','0010000389',60.000,60.000,1,'UND',9.4000,0.00,7.9661,9.4000,0.00,0.00,0,0.00,0,0.00,0.0000,477.97,564.00,0,0,1,0.000,60,60,0,NULL,2,0),(3897,252,'001','PR','F020','00000875',1,'001P0012','2020-08-11','0010000272',4.000,4.000,1,'UND',23.5000,0.00,19.9153,23.5000,0.00,0.00,0,0.00,0,0.00,0.0000,79.66,94.00,0,0,NULL,0.000,4,4,0,NULL,1,0),(3898,252,'001','PR','F020','00000875',1,'001P0012','2020-08-11','0010000389',70.000,70.000,1,'UND',9.4000,0.00,7.9661,9.4000,0.00,0.00,0,0.00,0,0.00,0.0000,557.63,658.00,0,0,NULL,0.000,70,70,0,NULL,2,0),(3900,256,'001','PR','F020','00000897',1,'001P0012','2020-08-17','0010000296',22.000,22.000,1,'UND',13.1000,0.00,11.1017,13.1000,0.00,0.00,0,0.00,0,0.00,0.0000,244.24,288.20,0,0,1,0.000,22,22,0,NULL,1,1),(3901,256,'001','PR','F020','00000897',1,'001P0012','2020-08-11','0010000296',22.000,22.000,1,'UND',13.1000,0.00,11.1017,13.1000,0.00,0.00,0,0.00,0,0.00,0.0000,244.24,288.20,0,0,NULL,0.000,22,22,0,NULL,1,0),(3902,257,'001','PR','F020','00000838',1,'001P0012','2020-08-11','0010000301',80.000,80.000,1,'UND',21.2000,0.00,17.9661,21.2000,0.00,0.00,0,0.00,0,0.00,0.0000,1437.29,1696.00,0,0,1,0.000,80,80,0,NULL,1,0),(3903,257,'001','PR','F020','00000838',1,'001P0012','2020-08-11','0010000272',6.000,6.000,1,'UND',23.3000,0.00,19.7458,23.3000,0.00,0.00,0,0.00,0,0.00,0.0000,118.47,139.80,0,0,1,0.000,6,6,0,NULL,2,0),(3905,258,'001','PR','F020','00000835',1,'001P0012','2020-08-17','0010000272',12.000,12.000,1,'UND',23.2000,0.00,19.6610,23.2000,0.00,0.00,0,0.00,0,0.00,0.0000,235.93,278.40,0,0,1,0.000,12,12,0,NULL,1,0),(3906,259,'001','PR','F020','00000832',1,'001P0012','2020-08-11','0010000272',50.000,50.000,1,'UND',23.3000,0.00,19.7458,23.3000,0.00,0.00,0,0.00,0,0.00,0.0000,987.29,1165.00,0,0,1,0.000,50,50,0,NULL,1,0),(3907,260,'001','PR','F020','00000828',1,'001P0012','2020-08-11','0010000272',51.000,51.000,1,'UND',23.3000,0.00,19.7458,23.3000,0.00,0.00,0,0.00,0,0.00,0.0000,1007.03,1188.30,0,0,1,0.000,51,51,0,NULL,1,0),(3908,261,'001','PR','F020','00000890',1,'001P0012','2020-08-17','0010000272',10.000,10.000,1,'UND',23.4000,0.00,19.8305,23.4000,0.00,0.00,0,0.00,0,0.00,0.0000,198.31,234.00,0,0,1,0.000,10,10,0,NULL,2,0),(3909,262,'001','PR','F001','00077854',1,'001P0007','2020-08-05','0010000381',1520.000,1520.000,1,'BLS',22.5000,0.00,22.5000,26.5500,0.00,0.00,0,0.00,0,0.00,0.0000,34200.00,40356.00,0,0,1,0.000,1520,1520,0,NULL,1,1),(3910,263,'001','PR','F001','00006380',1,'001P0010','2020-08-18','0010000154',100.000,100.000,1,'UND',22.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1864.41,2200.00,0,0,1,0.000,100,100,0,NULL,1,0),(3911,264,'001','PR','F001','00006381',1,'001P0010','2020-08-18','0010000154',100.000,100.000,1,'UND',22.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1864.41,2200.00,0,0,1,0.000,100,100,0,NULL,1,0),(3912,265,'001','PR','F001','00023941',1,'001P0029','2020-08-18','0010000154',101.000,101.000,1,'UND',20.6465,0.00,17.4970,20.6465,0.00,0.00,0,0.00,0,0.00,0.0000,1767.20,2085.30,0,0,1,0.000,101,101,0,NULL,1,0),(3913,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000154',200.000,200.000,1,'UND',20.6544,0.00,17.5037,20.6544,0.00,0.00,0,0.00,0,0.00,0.0000,3500.75,4130.88,0,0,1,0.000,200,200,0,NULL,1,1),(3914,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000098',150.000,150.000,6,'UND',60.3744,0.00,51.1647,60.3744,0.00,0.00,0,0.00,0,0.00,0.0000,1279.12,1509.36,0,0,1,0.000,25,25,0,NULL,2,1),(3915,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000081',600.000,600.000,6,'UND',10.8237,0.00,9.1726,10.8237,0.00,0.00,0,0.00,0,0.00,0.0000,917.26,1082.37,0,0,1,0.000,100,100,0,NULL,3,1),(3916,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000099',300.000,300.000,6,'UND',22.7946,0.00,19.3175,22.7946,0.00,0.00,0,0.00,0,0.00,0.0000,965.87,1139.73,0,0,1,0.000,50,50,0,NULL,4,1),(3917,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000286',25.000,25.000,1,'UND',46.6716,0.00,39.5522,46.6716,0.00,0.00,0,0.00,0,0.00,0.0000,988.81,1166.79,0,0,1,0.000,25,25,0,NULL,5,1),(3918,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000651',25.000,25.000,1,'UND',55.7352,0.00,47.2332,55.7352,0.00,0.00,0,0.00,0,0.00,0.0000,1180.83,1393.38,0,0,1,0.000,25,25,0,NULL,6,1),(3919,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000652',25.000,25.000,1,'UND',62.3444,0.00,52.8342,62.3444,0.00,0.00,0,0.00,0,0.00,0.0000,1320.86,1558.61,0,0,1,0.000,25,25,0,NULL,7,1),(3920,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000207',25.000,25.000,1,'UND',139.5144,0.00,118.2325,139.5144,0.00,0.00,0,0.00,0,0.00,0.0000,2955.81,3487.86,0,0,1,0.000,25,25,0,NULL,8,1),(3921,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000029',150.000,150.000,6,'UND',169.2876,0.00,143.4641,169.2876,0.00,0.00,0,0.00,0,0.00,0.0000,3586.60,4232.19,0,0,1,0.000,25,25,0,NULL,9,1),(3922,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000223',10.000,10.000,1,'UND',197.5690,0.00,167.4314,197.5690,0.00,0.00,0,0.00,0,0.00,0.0000,1674.31,1975.69,0,0,1,0.000,10,10,0,NULL,10,1),(3923,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000027',60.000,60.000,6,'UND',395.1380,0.00,334.8627,395.1380,0.00,0.00,0,0.00,0,0.00,0.0000,3348.63,3951.38,0,0,1,0.000,10,10,0,NULL,11,1),(3924,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000224',10.000,10.000,1,'UND',286.3610,0.00,242.6788,286.3610,0.00,0.00,0,0.00,0,0.00,0.0000,2426.79,2863.61,0,0,1,0.000,10,10,0,NULL,12,1),(3925,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000137',30.000,30.000,1,'UND',25.5780,0.00,21.6763,25.5780,0.00,0.00,0,0.00,0,0.00,0.0000,650.29,767.34,0,0,1,0.000,30,30,0,NULL,13,1),(3926,266,'001','PR','F001','00023926',1,'001P0029','2020-08-25','0010000117',60.000,60.000,6,'UND',64.7980,0.00,54.9136,64.7980,0.00,0.00,0,0.00,0,0.00,0.0000,549.14,647.98,0,0,1,0.000,10,10,0,NULL,14,1),(3928,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000154',200.000,200.000,1,'UND',20.6544,0.00,17.5037,20.6544,0.00,0.00,0,0.00,0,0.00,0.0000,3500.75,4130.88,0,0,NULL,0.000,200,200,0,NULL,1,0),(3929,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000098',150.000,150.000,6,'UND',60.3744,0.00,51.1647,60.3744,0.00,0.00,0,0.00,0,0.00,0.0000,1279.12,1509.36,0,0,NULL,0.000,25,25,0,NULL,2,0),(3930,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000081',600.000,600.000,6,'UND',10.8237,0.00,9.1726,10.8237,0.00,0.00,0,0.00,0,0.00,0.0000,917.26,1082.37,0,0,NULL,0.000,100,100,0,NULL,3,0),(3931,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000099',300.000,300.000,6,'UND',22.7946,0.00,19.3175,22.7946,0.00,0.00,0,0.00,0,0.00,0.0000,965.87,1139.73,0,0,NULL,0.000,50,50,0,NULL,4,0),(3932,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000286',25.000,25.000,1,'UND',46.6716,0.00,39.5522,46.6716,0.00,0.00,0,0.00,0,0.00,0.0000,988.81,1166.79,0,0,NULL,0.000,25,25,0,NULL,5,0),(3933,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000651',25.000,25.000,1,'UND',55.7352,0.00,47.2332,55.7352,0.00,0.00,0,0.00,0,0.00,0.0000,1180.83,1393.38,0,0,NULL,0.000,25,25,0,NULL,6,0),(3934,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000652',25.000,25.000,1,'UND',62.3444,0.00,52.8342,62.3444,0.00,0.00,0,0.00,0,0.00,0.0000,1320.86,1558.61,0,0,NULL,0.000,25,25,0,NULL,7,0),(3935,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000207',25.000,25.000,1,'UND',139.5144,0.00,118.2325,139.5144,0.00,0.00,0,0.00,0,0.00,0.0000,2955.81,3487.86,0,0,NULL,0.000,25,25,0,NULL,8,0),(3936,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000029',150.000,150.000,6,'UND',169.2876,0.00,143.4641,169.2876,0.00,0.00,0,0.00,0,0.00,0.0000,3586.60,4232.19,0,0,NULL,0.000,25,25,0,NULL,9,0),(3937,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000223',10.000,10.000,1,'UND',197.5690,0.00,167.4314,197.5690,0.00,0.00,0,0.00,0,0.00,0.0000,1674.31,1975.69,0,0,NULL,0.000,10,10,0,NULL,10,0),(3938,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000027',60.000,60.000,6,'UND',395.1380,0.00,334.8627,395.1380,0.00,0.00,0,0.00,0,0.00,0.0000,3348.63,3951.38,0,0,NULL,0.000,10,10,0,NULL,11,0),(3939,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000224',10.000,10.000,1,'UND',286.3610,0.00,242.6788,286.3610,0.00,0.00,0,0.00,0,0.00,0.0000,2426.79,2863.61,0,0,NULL,0.000,10,10,0,NULL,12,0),(3940,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000137',30.000,30.000,1,'UND',25.5780,0.00,21.6763,25.5780,0.00,0.00,0,0.00,0,0.00,0.0000,650.29,767.34,0,0,NULL,0.000,30,30,0,NULL,13,0),(3941,266,'001','PR','F001','00023926',1,'001P0029','2020-08-18','0010000117',60.000,60.000,6,'UND',64.7980,0.00,54.9136,64.7980,0.00,0.00,0,0.00,0,0.00,0.0000,549.14,647.98,0,0,NULL,0.000,10,10,0,NULL,14,0),(3943,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000653',5.000,5.000,1,'UND',125.5620,0.00,106.4085,125.5620,0.00,0.00,0,0.00,0,0.00,0.0000,532.04,627.81,0,0,1,0.000,5,5,0,NULL,1,0),(3944,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000122',30.000,30.000,6,'UND',113.7580,0.00,96.4051,113.7580,0.00,0.00,0,0.00,0,0.00,0.0000,482.03,568.79,0,0,1,0.000,5,5,0,NULL,2,0),(3945,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000121',30.000,30.000,6,'UND',171.6280,0.00,145.4475,171.6280,0.00,0.00,0,0.00,0,0.00,0.0000,727.24,858.14,0,0,1,0.000,5,5,0,NULL,3,0),(3946,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000220',2.000,2.000,1,'UND',298.9150,0.00,253.3178,298.9150,0.00,0.00,0,0.00,0,0.00,0.0000,506.64,597.83,0,0,1,0.000,2,2,0,NULL,4,0),(3947,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000035',300.000,300.000,6,'UND',38.8266,0.00,32.9039,38.8266,0.00,0.00,0,0.00,0,0.00,0.0000,1645.19,1941.33,0,0,1,0.000,50,50,0,NULL,5,0),(3948,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000241',30.000,30.000,1,'UND',48.0563,0.00,40.7257,48.0563,0.00,0.00,0,0.00,0,0.00,0.0000,1221.77,1441.69,0,0,1,0.000,30,30,0,NULL,6,0),(3949,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000239',30.000,30.000,1,'UND',64.4050,0.00,54.5805,64.4050,0.00,0.00,0,0.00,0,0.00,0.0000,1637.42,1932.15,0,0,1,0.000,30,30,0,NULL,7,0),(3950,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000278',50.000,50.000,1,'UND',90.5042,0.00,76.6985,90.5042,0.00,0.00,0,0.00,0,0.00,0.0000,3834.92,4525.21,0,0,1,0.000,50,50,0,NULL,8,0),(3951,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000279',30.000,30.000,1,'UND',106.6470,0.00,90.3788,106.6470,0.00,0.00,0,0.00,0,0.00,0.0000,2711.36,3199.41,0,0,1,0.000,30,30,0,NULL,9,0),(3952,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000654',50.000,50.000,1,'UND',107.6948,0.00,91.2668,107.6948,0.00,0.00,0,0.00,0,0.00,0.0000,4563.34,5384.74,0,0,1,0.000,50,50,0,NULL,10,0),(3953,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000317',100.000,100.000,1,'UND',18.5373,0.00,15.7096,18.5373,0.00,0.00,0,0.00,0,0.00,0.0000,1570.96,1853.73,0,0,1,0.000,100,100,0,NULL,11,0),(3954,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000232',100.000,100.000,1,'UND',23.4161,0.00,19.8442,23.4161,0.00,0.00,0,0.00,0,0.00,0.0000,1984.42,2341.61,0,0,1,0.000,100,100,0,NULL,12,0),(3955,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000006',180.000,180.000,6,'UND',28.5653,0.00,24.2079,28.5653,0.00,0.00,0,0.00,0,0.00,0.0000,726.24,856.96,0,0,1,0.000,30,30,0,NULL,13,0),(3956,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000233',20.000,20.000,1,'UND',30.2775,0.00,25.6589,30.2775,0.00,0.00,0,0.00,0,0.00,0.0000,513.18,605.55,0,0,1,0.000,20,20,0,NULL,14,0),(3957,267,'001','PR','F001','00023924',1,'001P0029','2020-08-17','0010000655',20.000,20.000,1,'UND',32.7420,0.00,27.7475,32.7420,0.00,0.00,0,0.00,0,0.00,0.0000,554.95,654.84,0,0,1,0.000,20,20,0,NULL,15,0),(3958,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000276',20.000,20.000,1,'UND',38.0775,0.00,32.2691,38.0775,0.00,0.00,0,0.00,0,0.00,0.0000,645.38,761.55,0,0,1,0.000,20,20,0,NULL,1,0),(3959,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000316',20.000,20.000,1,'UND',46.0495,0.00,39.0250,46.0495,0.00,0.00,0,0.00,0,0.00,0.0000,780.50,920.99,0,0,1,0.000,20,20,0,NULL,2,0),(3960,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000420',30.000,30.000,1,'UND',42.7020,0.00,36.1881,42.7020,0.00,0.00,0,0.00,0,0.00,0.0000,1085.64,1281.06,0,0,1,0.000,30,30,0,NULL,3,0),(3961,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000292',10.000,10.000,1,'UND',81.3520,0.00,68.9424,81.3520,0.00,0.00,0,0.00,0,0.00,0.0000,689.42,813.52,0,0,1,0.000,10,10,0,NULL,4,0),(3962,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000294',10.000,10.000,1,'UND',142.2670,0.00,120.5653,142.2670,0.00,0.00,0,0.00,0,0.00,0.0000,1205.65,1422.67,0,0,1,0.000,10,10,0,NULL,5,0),(3963,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000290',100.000,100.000,1,'UND',21.3386,0.00,18.0836,21.3386,0.00,0.00,0,0.00,0,0.00,0.0000,1808.36,2133.86,0,0,1,0.000,100,100,0,NULL,6,0),(3964,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000273',50.000,50.000,1,'UND',26.3988,0.00,22.3719,26.3988,0.00,0.00,0,0.00,0,0.00,0.0000,1118.59,1319.94,0,0,1,0.000,50,50,0,NULL,7,0),(3965,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000130',50.000,50.000,1,'UND',31.2338,0.00,26.4693,31.2338,0.00,0.00,0,0.00,0,0.00,0.0000,1323.47,1561.69,0,0,1,0.000,50,50,0,NULL,8,0),(3966,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000274',30.000,30.000,1,'UND',28.9577,0.00,24.5404,28.9577,0.00,0.00,0,0.00,0,0.00,0.0000,736.21,868.73,0,0,1,0.000,30,30,0,NULL,9,0),(3967,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000133',20.000,20.000,1,'UND',47.2100,0.00,40.0085,47.2100,0.00,0.00,0,0.00,0,0.00,0.0000,800.17,944.20,0,0,1,0.000,20,20,0,NULL,10,0),(3968,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000353',30.000,30.000,1,'UND',54.3220,0.00,46.0356,54.3220,0.00,0.00,0,0.00,0,0.00,0.0000,1381.07,1629.66,0,0,1,0.000,30,30,0,NULL,11,0),(3969,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000231',50.000,50.000,1,'UND',50.7414,0.00,43.0012,50.7414,0.00,0.00,0,0.00,0,0.00,0.0000,2150.06,2537.07,0,0,1,0.000,50,50,0,NULL,12,0),(3970,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000007',180.000,180.000,6,'UND',67.4600,0.00,57.1695,67.4600,0.00,0.00,0,0.00,0,0.00,0.0000,1715.08,2023.80,0,0,1,0.000,30,30,0,NULL,13,0),(3971,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000152',50.000,50.000,1,'UND',35.2250,0.00,29.8517,35.2250,0.00,0.00,0,0.00,0,0.00,0.0000,1492.58,1761.25,0,0,1,0.000,50,50,0,NULL,14,0),(3972,268,'001','PR','F001','00023925',1,'001P0029','2020-08-18','0010000003',300.000,300.000,6,'UND',35.3010,0.00,29.9161,35.3010,0.00,0.00,0,0.00,0,0.00,0.0000,1495.81,1765.05,0,0,1,0.000,50,50,0,NULL,15,0),(3973,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000069',42.000,42.000,6,'UND',15.9471,0.00,13.5145,15.9471,0.00,0.00,0,0.00,0,0.00,0.0000,94.60,111.63,0,0,1,0.000,7,7,0,NULL,1,1),(3974,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000049',180.000,180.000,6,'UND',40.2227,0.00,34.0870,40.2227,0.00,0.00,0,0.00,0,0.00,0.0000,1022.61,1206.68,0,0,1,0.000,30,30,0,NULL,2,1),(3975,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000018',180.000,180.000,6,'UND',59.3743,0.00,50.3172,59.3743,0.00,0.00,0,0.00,0,0.00,0.0000,1509.52,1781.23,0,0,1,0.000,30,30,0,NULL,3,1),(3976,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000205',10.000,10.000,1,'UND',96.1640,0.00,81.4949,96.1640,0.00,0.00,0,0.00,0,0.00,0.0000,814.95,961.64,0,0,1,0.000,10,10,0,NULL,4,1),(3977,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000263',5.000,5.000,1,'UND',171.5800,0.00,145.4068,171.5800,0.00,0.00,0,0.00,0,0.00,0.0000,727.03,857.90,0,0,1,0.000,5,5,0,NULL,5,1),(3978,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000190',100.000,100.000,1,'UND',10.1744,0.00,8.6224,10.1744,0.00,0.00,0,0.00,0,0.00,0.0000,862.24,1017.44,0,0,1,0.000,100,100,0,NULL,6,1),(3979,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000194',50.000,50.000,1,'UND',15.2900,0.00,12.9576,15.2900,0.00,0.00,0,0.00,0,0.00,0.0000,647.88,764.50,0,0,1,0.000,50,50,0,NULL,7,1),(3980,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000021',300.000,300.000,6,'UND',20.9808,0.00,17.7803,20.9808,0.00,0.00,0,0.00,0,0.00,0.0000,889.02,1049.04,0,0,1,0.000,50,50,0,NULL,8,1),(3981,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000657',30.000,30.000,1,'UND',31.0550,0.00,26.3178,31.0550,0.00,0.00,0,0.00,0,0.00,0.0000,789.53,931.65,0,0,1,0.000,30,30,0,NULL,9,1),(3982,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000658',30.000,30.000,1,'UND',52.8033,0.00,44.7486,52.8033,0.00,0.00,0,0.00,0,0.00,0.0000,1342.46,1584.10,0,0,1,0.000,30,30,0,NULL,10,1),(3983,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000659',15.000,15.000,1,'UND',81.4047,0.00,68.9870,81.4047,0.00,0.00,0,0.00,0,0.00,0.0000,1034.81,1221.07,0,0,1,0.000,15,15,0,NULL,11,1),(3984,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000022',600.000,600.000,6,'UND',11.6390,0.00,9.8636,11.6390,0.00,0.00,0,0.00,0,0.00,0.0000,986.36,1163.90,0,0,1,0.000,100,100,0,NULL,12,1),(3985,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000060',180.000,180.000,6,'UND',16.8400,0.00,14.2712,16.8400,0.00,0.00,0,0.00,0,0.00,0.0000,428.14,505.20,0,0,1,0.000,30,30,0,NULL,13,1),(3986,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000056',600.000,600.000,6,'UND',9.6960,0.00,8.2169,9.6960,0.00,0.00,0,0.00,0,0.00,0.0000,821.69,969.60,0,0,1,0.000,100,100,0,NULL,14,1),(3987,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000058',180.000,180.000,6,'UND',26.7150,0.00,22.6398,26.7150,0.00,0.00,0,0.00,0,0.00,0.0000,679.19,801.45,0,0,1,0.000,30,30,0,NULL,15,1),(3988,270,'001','PR','E001','00000005',1,'001P0046','2020-08-19','0010000297',100.000,100.000,1,'UND',0.7624,0.00,0.7624,0.8996,0.00,0.00,0,0.00,0,0.00,0.0000,76.24,89.96,0,0,1,0.000,100,100,0,NULL,1,0),(3989,270,'001','PR','E001','00000005',1,'001P0046','2020-08-19','0010000255',100.000,100.000,1,'UND',0.8471,0.00,0.8471,0.9996,0.00,0.00,0,0.00,0,0.00,0.0000,84.71,99.96,0,0,1,0.000,100,100,0,NULL,2,0),(3990,270,'001','PR','E001','00000005',1,'001P0046','2020-08-19','0010000258',100.000,100.000,1,'UND',1.2283,0.00,1.2282,1.4493,0.00,0.00,0,0.00,0,0.00,0.0000,122.82,144.93,0,0,1,0.000,100,100,0,NULL,3,0),(3991,270,'001','PR','E001','00000005',1,'001P0046','2020-08-19','0010000257',100.000,100.000,1,'UND',1.8400,0.00,1.8400,2.1712,0.00,0.00,0,0.00,0,0.00,0.0000,184.00,217.12,0,0,1,0.000,100,100,0,NULL,5,0),(3992,270,'001','PR','E001','00000005',1,'001P0046','2020-08-19','0010000365',50.000,50.000,1,'UND',1.0900,0.00,1.0900,1.2862,0.00,0.00,0,0.00,0,0.00,0.0000,54.50,64.31,0,0,1,0.000,50,50,0,NULL,6,0),(3993,270,'001','PR','E001','00000005',1,'001P0046','2020-08-19','0010000256',100.000,100.000,1,'UND',2.3718,0.00,2.3718,2.7987,0.00,0.00,0,0.00,0,0.00,0.0000,237.18,279.87,0,0,1,0.000,100,100,0,NULL,7,0),(3994,270,'001','PR','E001','00000005',1,'001P0046','2020-08-19','0010000364',50.000,50.000,1,'UND',1.3800,0.00,1.3800,1.6284,0.00,0.00,0,0.00,0,0.00,0.0000,69.00,81.42,0,0,1,0.000,50,50,0,NULL,8,0),(3995,271,'001','PR','E001','00000006',1,'001P0046','2020-08-20','0010000254',20.000,20.000,1,'UND',21.4500,0.00,18.1780,21.4500,0.00,0.00,0,0.00,0,0.00,0.0000,363.56,429.00,0,0,1,0.000,20,20,0,NULL,1,0),(3996,272,'001','PR','F001','00005759',1,'001P0041','2020-08-13','0010000511',90.000,90.000,1,'UND',14.9333,0.00,12.6553,14.9333,0.00,0.00,0,0.00,0,0.00,0.0000,1138.98,1344.00,0,0,1,0.000,90,90,0,NULL,1,0),(3997,272,'001','PR','F001','00005759',1,'001P0041','2020-08-13','0010000512',90.000,90.000,1,'UND',12.9333,0.00,10.9604,12.9333,0.00,0.00,0,0.00,0,0.00,0.0000,986.44,1164.00,0,0,1,0.000,90,90,0,NULL,2,0),(3999,273,'001','PR','FF13','00000152',1,'001P0038','2020-07-22','0010000548',8.000,8.000,1,'UND',24.4750,0.00,20.7415,24.4750,0.00,0.00,0,0.00,0,0.00,0.0000,165.93,195.80,0,0,1,0.000,8,8,0,NULL,1,0),(4000,273,'001','PR','FF13','00000152',1,'001P0038','2020-07-22','0010000660',6.000,6.000,1,'UND',11.2000,0.00,9.4915,11.2000,0.00,0.00,0,0.00,0,0.00,0.0000,56.95,67.20,0,0,1,0.000,6,6,0,NULL,2,0),(4001,273,'001','PR','FF13','00000152',1,'001P0038','2020-07-22','0010000661',6.000,6.000,1,'UND',11.2000,0.00,9.4915,11.2000,0.00,0.00,0,0.00,0,0.00,0.0000,56.95,67.20,0,0,1,0.000,6,6,0,NULL,3,0),(4002,274,'001','PR','FF3','00000240',1,'001P0038','2020-07-22','0010000662',60.000,60.000,1,'UND',10.9000,0.00,9.2373,10.9000,0.00,0.00,0,0.00,0,0.00,0.0000,554.24,654.00,0,0,1,0.000,60,60,0,NULL,1,0),(4003,274,'001','PR','FF3','00000240',1,'001P0038','2020-07-22','0010000548',4.000,4.000,1,'UND',23.5000,0.00,19.9153,23.5000,0.00,0.00,0,0.00,0,0.00,0.0000,79.66,94.00,0,0,1,0.000,4,4,0,NULL,2,0),(4004,274,'001','PR','FF3','00000240',1,'001P0038','2020-07-22','0010000663',12.000,12.000,1,'UND',7.8000,0.00,6.6102,7.8000,0.00,0.00,0,0.00,0,0.00,0.0000,79.32,93.60,0,0,1,0.000,12,12,0,NULL,3,0),(4005,274,'001','PR','FF3','00000240',1,'001P0038','2020-07-22','0010000665',3.000,3.000,1,'UND',79.0000,0.00,66.9492,79.0000,0.00,0.00,0,0.00,0,0.00,0.0000,200.85,237.00,0,0,1,0.000,3,3,0,NULL,4,0),(4006,274,'001','PR','FF3','00000240',1,'001P0038','2020-07-22','0010000664',6.000,6.000,1,'UND',19.7000,0.00,16.6949,19.7000,0.00,0.00,0,0.00,0,0.00,0.0000,100.17,118.20,0,0,1,0.000,6,6,0,NULL,5,0),(4009,275,'001','PR','F001','00010540',1,'001P0041','2020-08-08','0010000666',4.000,4.000,1,'UND',40.0000,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,135.59,160.00,0,0,1,0.000,4,4,0,NULL,1,1),(4010,275,'001','PR','F001','00010540',1,'001P0041','2020-08-08','0010000667',4.000,4.000,1,'UND',37.0850,0.00,31.4280,37.0850,0.00,0.00,0,0.00,0,0.00,0.0000,125.71,148.34,0,0,1,0.000,4,4,0,NULL,2,1),(4011,275,'001','PR','F001','00010540',1,'001P0041','2020-08-08','0010000668',4.000,4.000,1,'UND',34.0850,0.00,28.8856,34.0850,0.00,0.00,0,0.00,0,0.00,0.0000,115.54,136.34,0,0,1,0.000,4,4,0,NULL,3,1),(4012,276,'001','PR','F001','00325654',1,'001P0044','2020-08-08','0010000669',6.000,6.000,1,'UND',20.3200,0.00,20.3200,23.9776,0.00,0.00,0,0.00,0,0.00,0.0000,121.92,143.87,0,0,1,0.000,6,6,0,NULL,2,0),(4013,276,'001','PR','F001','00325654',1,'001P0044','2020-08-08','0010000670',2.000,2.000,1,'UND',30.3350,0.00,30.3350,35.7953,0.00,0.00,0,0.00,0,0.00,0.0000,60.67,71.59,0,0,1,0.000,2,2,0,NULL,3,0),(4014,276,'001','PR','F001','00325654',1,'001P0044','2020-08-08','0010000671',12.000,12.000,1,'UND',31.1350,0.00,31.1350,36.7393,0.00,0.00,0,0.00,0,0.00,0.0000,373.62,440.87,0,0,1,0.000,12,12,0,NULL,4,0),(4015,277,'001','PR','0002','00000021',1,'001P0047','2020-08-08','0010000672',24.000,24.000,1,'UND',1.0417,0.00,0.8828,1.0417,0.00,0.00,0,0.00,0,0.00,0.0000,21.19,25.00,0,0,1,0.000,24,24,0,NULL,1,0),(4016,277,'001','PR','0002','00000021',1,'001P0047','2020-08-08','0010000674',24.000,24.000,1,'UND',2.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,40.68,48.00,0,0,1,0.000,24,24,0,NULL,2,0),(4017,277,'001','PR','0002','00000021',1,'001P0047','2020-08-08','0010000677',48.000,48.000,1,'UND',2.0833,0.00,1.7655,2.0833,0.00,0.00,0,0.00,0,0.00,0.0000,84.75,100.00,0,0,1,0.000,48,48,0,NULL,3,0),(4018,277,'001','PR','0002','00000021',1,'001P0047','2020-08-08','0010000676',24.000,24.000,1,'UND',1.8750,0.00,1.5890,1.8750,0.00,0.00,0,0.00,0,0.00,0.0000,38.14,45.00,0,0,1,0.000,24,24,0,NULL,4,0),(4022,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000069',42.000,42.000,6,'UND',15.9471,0.00,13.5145,15.9471,0.00,0.00,0,0.00,0,0.00,0.0000,94.60,111.63,0,0,NULL,0.000,7,7,0,NULL,1,0),(4023,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000049',180.000,180.000,6,'UND',40.2227,0.00,34.0870,40.2227,0.00,0.00,0,0.00,0,0.00,0.0000,1022.61,1206.68,0,0,NULL,0.000,30,30,0,NULL,2,0),(4024,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000018',180.000,180.000,6,'UND',59.3743,0.00,50.3172,59.3743,0.00,0.00,0,0.00,0,0.00,0.0000,1509.52,1781.23,0,0,NULL,0.000,30,30,0,NULL,3,0),(4025,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000205',10.000,10.000,1,'UND',96.1640,0.00,81.4949,96.1640,0.00,0.00,0,0.00,0,0.00,0.0000,814.95,961.64,0,0,NULL,0.000,10,10,0,NULL,4,0),(4026,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000263',5.000,5.000,1,'UND',171.5800,0.00,145.4068,171.5800,0.00,0.00,0,0.00,0,0.00,0.0000,727.03,857.90,0,0,NULL,0.000,5,5,0,NULL,5,0),(4027,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000190',100.000,100.000,1,'UND',10.1744,0.00,8.6224,10.1744,0.00,0.00,0,0.00,0,0.00,0.0000,862.24,1017.44,0,0,NULL,0.000,100,100,0,NULL,6,0),(4028,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000194',50.000,50.000,1,'UND',15.2900,0.00,12.9576,15.2900,0.00,0.00,0,0.00,0,0.00,0.0000,647.88,764.50,0,0,NULL,0.000,50,50,0,NULL,7,0),(4029,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000021',300.000,300.000,6,'UND',20.9808,0.00,17.7803,20.9808,0.00,0.00,0,0.00,0,0.00,0.0000,889.02,1049.04,0,0,NULL,0.000,50,50,0,NULL,8,0),(4030,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000657',30.000,30.000,1,'UND',31.0550,0.00,26.3178,31.0550,0.00,0.00,0,0.00,0,0.00,0.0000,789.53,931.65,0,0,NULL,0.000,30,30,0,NULL,9,0),(4031,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000375',30.000,30.000,1,'UND',52.8033,0.00,44.7486,52.8033,0.00,0.00,0,0.00,0,0.00,0.0000,1342.46,1584.10,0,0,1,0.000,30,30,0,NULL,10,0),(4032,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000659',15.000,15.000,1,'UND',81.4047,0.00,68.9870,81.4047,0.00,0.00,0,0.00,0,0.00,0.0000,1034.81,1221.07,0,0,NULL,0.000,15,15,0,NULL,11,0),(4033,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000022',600.000,600.000,6,'UND',11.6390,0.00,9.8636,11.6390,0.00,0.00,0,0.00,0,0.00,0.0000,986.36,1163.90,0,0,NULL,0.000,100,100,0,NULL,12,0),(4034,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000060',180.000,180.000,6,'UND',16.8400,0.00,14.2712,16.8400,0.00,0.00,0,0.00,0,0.00,0.0000,428.14,505.20,0,0,NULL,0.000,30,30,0,NULL,13,0),(4035,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000056',600.000,600.000,6,'UND',9.6960,0.00,8.2169,9.6960,0.00,0.00,0,0.00,0,0.00,0.0000,821.69,969.60,0,0,NULL,0.000,100,100,0,NULL,14,0),(4036,269,'001','PR','F001','00023923',1,'001P0029','2020-08-18','0010000058',180.000,180.000,6,'UND',26.7150,0.00,22.6398,26.7150,0.00,0.00,0,0.00,0,0.00,0.0000,679.19,801.45,0,0,NULL,0.000,30,30,0,NULL,15,0),(4037,262,'001','PR','F001','00077854',1,'001P0007','2020-08-05','0010000381',1520.000,1520.000,1,'BLS',22.5000,0.00,19.0678,22.5000,0.00,0.00,0,0.00,0,0.00,0.0000,28983.05,34200.00,0,0,NULL,0.000,1520,1520,0,NULL,1,0),(4038,278,'001','PR','FE02','00169928',1,'001P0009','2020-08-18','0010000076',600.000,600.000,6,'UND',4.5211,0.00,3.8314,4.5211,0.00,0.00,0,0.00,0,0.00,0.0000,383.14,452.11,0,0,1,0.000,100,100,0,NULL,1,0),(4039,278,'001','PR','FE02','00169928',1,'001P0009','2020-08-18','0010000025',300.000,300.000,6,'UND',6.9248,0.00,5.8685,6.9248,0.00,0.00,0,0.00,0,0.00,0.0000,293.42,346.24,0,0,1,0.000,50,50,0,NULL,2,0),(4040,278,'001','PR','FE02','00169928',1,'001P0009','2020-08-18','0010000038',300.000,300.000,6,'UND',6.6958,0.00,5.6744,6.6958,0.00,0.00,0,0.00,0,0.00,0.0000,283.72,334.79,0,0,1,0.000,50,50,0,NULL,3,0),(4041,278,'001','PR','FE02','00169928',1,'001P0009','2020-08-18','0010000057',300.000,300.000,6,'UND',5.0740,0.00,4.3000,5.0740,0.00,0.00,0,0.00,0,0.00,0.0000,215.00,253.70,0,0,1,0.000,50,50,0,NULL,4,0),(4045,279,'001','PR','FE65','00357759',1,'001P0009','2020-08-23','0010000351',100.000,100.000,1,'UND',7.6004,0.00,6.4410,7.6004,0.00,0.00,0,0.00,0,0.00,0.0000,644.10,760.04,0,0,1,0.000,100,100,0,NULL,1,1),(4046,279,'001','PR','FE65','00357759',1,'001P0009','2020-08-23','0010000005',300.000,300.000,6,'UND',8.3738,0.00,7.0964,8.3738,0.00,0.00,0,0.00,0,0.00,0.0000,354.82,418.69,0,0,1,0.000,50,50,0,NULL,2,1),(4048,279,'001','PR','FE65','00357759',1,'001P0009','2020-08-23','0010000351',100.000,100.000,1,'UND',7.6004,0.00,6.4410,7.6004,0.00,0.00,0,0.00,0,0.00,0.0000,644.10,760.04,0,0,NULL,0.000,100,100,0,NULL,1,0),(4049,279,'001','PR','FE65','00357759',1,'001P0009','2020-08-23','0010000005',300.000,300.000,6,'UND',8.3738,0.00,7.0964,8.3738,0.00,0.00,0,0.00,0,0.00,0.0000,354.82,418.69,0,0,NULL,0.000,50,50,0,NULL,2,0),(4051,280,'001','PR','FE65','00356652',1,'001P0009','2020-08-18','0010000367',50.000,50.000,1,'UND',9.2146,0.00,7.8090,9.2146,0.00,0.00,0,0.00,0,0.00,0.0000,390.45,460.73,0,0,1,0.000,50,50,0,NULL,1,0),(4052,280,'001','PR','FE65','00356652',1,'001P0009','2020-08-18','0010000678',20.000,20.000,1,'UND',11.4565,0.00,9.7089,11.4565,0.00,0.00,0,0.00,0,0.00,0.0000,194.18,229.13,0,0,1,0.000,20,20,0,NULL,2,0),(4054,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000679',6.000,6.000,1,'UND',11.7050,0.00,11.7050,13.8119,0.00,0.00,0,0.00,0,0.00,0.0000,70.23,82.87,0,0,1,0.000,6,6,0,NULL,1,0),(4055,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000680',12.000,12.000,1,'UND',24.3017,0.00,24.3017,28.6760,0.00,0.00,0,0.00,0,0.00,0.0000,291.62,344.11,0,0,1,0.000,12,12,0,NULL,2,0),(4056,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000681',3.000,3.000,1,'UND',26.2067,0.00,26.2067,30.9239,0.00,0.00,0,0.00,0,0.00,0.0000,78.62,92.77,0,0,1,0.000,3,3,0,NULL,3,0),(4057,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000682',200.000,200.000,1,'UND',3.1824,0.00,3.1824,3.7552,0.00,0.00,0,0.00,0,0.00,0.0000,636.48,751.05,0,0,1,0.000,200,200,0,NULL,4,0),(4058,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000683',200.000,200.000,1,'UND',4.7338,0.00,4.7338,5.5859,0.00,0.00,0,0.00,0,0.00,0.0000,946.76,1117.18,0,0,1,0.000,200,200,0,NULL,5,0),(4059,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000684',6.000,6.000,1,'UND',11.1517,0.00,11.1517,13.1590,0.00,0.00,0,0.00,0,0.00,0.0000,66.91,78.95,0,0,1,0.000,6,6,0,NULL,6,0),(4060,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000685',6.000,6.000,1,'UND',3.6383,0.00,3.6383,4.2932,0.00,0.00,0,0.00,0,0.00,0.0000,21.83,25.76,0,0,1,0.000,6,6,0,NULL,7,0),(4061,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000686',12.000,12.000,1,'UND',5.8142,0.00,5.8142,6.8608,0.00,0.00,0,0.00,0,0.00,0.0000,69.77,82.33,0,0,1,0.000,12,12,0,NULL,8,0),(4062,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000687',12.000,12.000,1,'UND',7.2758,0.00,7.2758,8.5854,0.00,0.00,0,0.00,0,0.00,0.0000,87.31,103.03,0,0,1,0.000,12,12,0,NULL,9,0),(4063,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000688',40.000,40.000,1,'UND',1.1050,0.00,1.1050,1.3039,0.00,0.00,0,0.00,0,0.00,0.0000,44.20,52.16,0,0,1,0.000,40,40,0,NULL,10,0),(4064,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000689',1.000,1.000,1,'UND',60.7800,0.00,60.7800,71.7204,0.00,0.00,0,0.00,0,0.00,0.0000,60.78,71.72,0,0,1,0.000,1,1,0,NULL,11,0),(4065,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000690',1.000,1.000,1,'UND',60.7800,0.00,60.7800,71.7204,0.00,0.00,0,0.00,0,0.00,0.0000,60.78,71.72,0,0,1,0.000,1,1,0,NULL,12,0),(4066,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000691',1.000,1.000,1,'UND',60.7800,0.00,60.7800,71.7204,0.00,0.00,0,0.00,0,0.00,0.0000,60.78,71.72,0,0,1,0.000,1,1,0,NULL,13,0),(4067,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000692',1.000,1.000,1,'UND',60.7800,0.00,60.7800,71.7204,0.00,0.00,0,0.00,0,0.00,0.0000,60.78,71.72,0,0,1,0.000,1,1,0,NULL,14,0),(4068,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000693',1.000,1.000,1,'UND',27.6300,0.00,27.6300,32.6034,0.00,0.00,0,0.00,0,0.00,0.0000,27.63,32.60,0,0,1,0.000,1,1,0,NULL,15,0),(4069,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000694',1.000,1.000,1,'UND',27.6300,0.00,27.6300,32.6034,0.00,0.00,0,0.00,0,0.00,0.0000,27.63,32.60,0,0,1,0.000,1,1,0,NULL,16,0),(4070,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000695',1.000,1.000,1,'UND',27.6300,0.00,27.6300,32.6034,0.00,0.00,0,0.00,0,0.00,0.0000,27.63,32.60,0,0,1,0.000,1,1,0,NULL,17,0),(4071,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000696',1.000,1.000,1,'UND',27.6300,0.00,27.6300,32.6034,0.00,0.00,0,0.00,0,0.00,0.0000,27.63,32.60,0,0,1,0.000,1,1,0,NULL,18,0),(4072,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000697',24.000,24.000,1,'UND',6.6383,0.00,6.6383,7.8332,0.00,0.00,0,0.00,0,0.00,0.0000,159.32,188.00,0,0,1,0.000,24,24,0,NULL,19,0),(4073,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000698',12.000,12.000,1,'UND',5.1258,0.00,5.1258,6.0484,0.00,0.00,0,0.00,0,0.00,0.0000,61.51,72.58,0,0,1,0.000,12,12,0,NULL,20,0),(4074,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000699',12.000,12.000,1,'UND',5.1258,0.00,5.1258,6.0484,0.00,0.00,0,0.00,0,0.00,0.0000,61.51,72.58,0,0,1,0.000,12,12,0,NULL,22,0),(4075,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000492',72.000,72.000,1,'UND',2.9156,0.00,2.9156,3.4404,0.00,0.00,0,0.00,0,0.00,0.0000,209.92,247.71,0,0,1,0.000,72,72,0,NULL,23,0),(4076,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000495',50.000,50.000,1,'UND',2.7200,0.00,2.7200,3.2096,0.00,0.00,0,0.00,0,0.00,0.0000,136.00,160.48,0,0,1,0.000,50,50,0,NULL,24,0),(4077,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000589',80.000,80.000,1,'UND',0.7106,0.00,0.7106,0.8385,0.00,0.00,0,0.00,0,0.00,0.0000,56.85,67.08,0,0,1,0.000,80,80,0,NULL,25,0),(4078,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000701',12.000,12.000,1,'UND',0.4933,0.00,0.4933,0.5821,0.00,0.00,0,0.00,0,0.00,0.0000,5.92,6.99,0,0,1,0.000,12,12,0,NULL,26,0),(4079,281,'001','PR','F001','00002367',1,'001P0036','2020-08-20','0010000702',6.000,6.000,1,'UND',9.1283,0.00,9.1283,10.7714,0.00,0.00,0,0.00,0,0.00,0.0000,54.77,64.63,0,0,1,0.000,6,6,0,NULL,27,0),(4085,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000724',6.000,6.000,1,'UND',6.3350,0.00,6.3350,7.4753,0.00,0.00,0,0.00,0,0.00,0.0000,38.01,44.85,0,0,1,0.000,6,6,0,NULL,1,1),(4086,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000724',144.000,144.000,1,'UND',1.3135,0.00,1.3135,1.5499,0.00,0.00,0,0.00,0,0.00,0.0000,189.15,223.20,0,0,1,0.000,144,144,0,NULL,2,1),(4087,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000736',12.000,12.000,1,'UND',7.2458,0.00,7.2458,8.5500,0.00,0.00,0,0.00,0,0.00,0.0000,86.95,102.60,0,0,1,0.000,12,12,0,NULL,3,1),(4088,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000709',6.000,6.000,1,'UND',4.1533,0.00,4.1533,4.9009,0.00,0.00,0,0.00,0,0.00,0.0000,24.92,29.41,0,0,1,0.000,6,6,0,NULL,4,1),(4089,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000725',6.000,6.000,1,'UND',16.8217,0.00,16.8217,19.8496,0.00,0.00,0,0.00,0,0.00,0.0000,100.93,119.10,0,0,1,0.000,6,6,0,NULL,5,1),(4090,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000713',3.000,3.000,1,'UND',8.8567,0.00,8.8567,10.4509,0.00,0.00,0,0.00,0,0.00,0.0000,26.57,31.35,0,0,1,0.000,3,3,0,NULL,6,1),(4091,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000714',3.000,3.000,1,'UND',12.3100,0.00,12.3100,14.5258,0.00,0.00,0,0.00,0,0.00,0.0000,36.93,43.58,0,0,1,0.000,3,3,0,NULL,7,1),(4092,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000723',2.000,2.000,1,'UND',44.0900,0.00,44.0900,52.0262,0.00,0.00,0,0.00,0,0.00,0.0000,88.18,104.05,0,0,1,0.000,2,2,0,NULL,8,1),(4093,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000711',2.000,2.000,1,'UND',45.0200,0.00,45.0200,53.1236,0.00,0.00,0,0.00,0,0.00,0.0000,90.04,106.25,0,0,1,0.000,2,2,0,NULL,9,1),(4094,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000712',2.000,2.000,1,'UND',54.1950,0.00,54.1950,63.9501,0.00,0.00,0,0.00,0,0.00,0.0000,108.39,127.90,0,0,1,0.000,2,2,0,NULL,10,1),(4095,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000726',6.000,6.000,1,'UND',9.0050,0.00,9.0050,10.6259,0.00,0.00,0,0.00,0,0.00,0.0000,54.03,63.76,0,0,1,0.000,6,6,0,NULL,11,1),(4096,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000727',2.000,2.000,1,'UND',39.6600,0.00,39.6600,46.7988,0.00,0.00,0,0.00,0,0.00,0.0000,79.32,93.60,0,0,1,0.000,2,2,0,NULL,12,1),(4097,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000728',6.000,6.000,1,'UND',17.9867,0.00,17.9867,21.2243,0.00,0.00,0,0.00,0,0.00,0.0000,107.92,127.35,0,0,1,0.000,6,6,0,NULL,13,1),(4098,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000718',6.000,6.000,1,'UND',2.8183,0.00,2.8183,3.3256,0.00,0.00,0,0.00,0,0.00,0.0000,16.91,19.95,0,0,1,0.000,6,6,0,NULL,14,1),(4099,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000729',6.000,6.000,1,'UND',15.2967,0.00,15.2967,18.0501,0.00,0.00,0,0.00,0,0.00,0.0000,91.78,108.30,0,0,1,0.000,6,6,0,NULL,15,1),(4100,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000719',6.000,6.000,1,'UND',15.0417,0.00,15.0417,17.7492,0.00,0.00,0,0.00,0,0.00,0.0000,90.25,106.50,0,0,1,0.000,6,6,0,NULL,16,1),(4101,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000715',2.000,2.000,1,'UND',19.0250,0.00,19.0250,22.4495,0.00,0.00,0,0.00,0,0.00,0.0000,38.05,44.90,0,0,1,0.000,2,2,0,NULL,17,1),(4102,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000716',3.000,3.000,1,'UND',18.6667,0.00,18.6667,22.0267,0.00,0.00,0,0.00,0,0.00,0.0000,56.00,66.08,0,0,1,0.000,3,3,0,NULL,18,1),(4103,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000720',12.000,12.000,1,'UND',4.9150,0.00,4.9150,5.7997,0.00,0.00,0,0.00,0,0.00,0.0000,58.98,69.60,0,0,1,0.000,12,12,0,NULL,19,1),(4104,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000730',1.000,1.000,1,'UND',32.4200,0.00,32.4200,38.2556,0.00,0.00,0,0.00,0,0.00,0.0000,32.42,38.26,0,0,1,0.000,1,1,0,NULL,20,1),(4105,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000732',6.000,6.000,1,'UND',8.7083,0.00,8.7083,10.2758,0.00,0.00,0,0.00,0,0.00,0.0000,52.25,61.66,0,0,1,0.000,6,6,0,NULL,21,1),(4106,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000733',6.000,6.000,1,'UND',9.2167,0.00,9.2167,10.8757,0.00,0.00,0,0.00,0,0.00,0.0000,55.30,65.25,0,0,1,0.000,6,6,0,NULL,22,1),(4107,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000734',12.000,12.000,1,'UND',4.9367,0.00,4.9367,5.8253,0.00,0.00,0,0.00,0,0.00,0.0000,59.24,69.90,0,0,1,0.000,12,12,0,NULL,23,1),(4108,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000735',12.000,12.000,1,'UND',7.0767,0.00,7.0767,8.3505,0.00,0.00,0,0.00,0,0.00,0.0000,84.92,100.21,0,0,1,0.000,12,12,0,NULL,24,1),(4109,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000721',8.000,8.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,18.98,22.40,0,0,1,0.000,8,8,0,NULL,25,1),(4110,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000722',12.000,12.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.59,0,0,1,0.000,12,12,0,NULL,26,1),(4116,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000706',2.000,2.000,1,'UND',55.0850,0.00,55.0850,65.0003,0.00,0.00,0,0.00,0,0.00,0.0000,110.17,130.00,0,0,1,0.000,2,2,0,NULL,1,1),(4117,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000707',2.000,2.000,1,'UND',60.4850,0.00,60.4850,71.3723,0.00,0.00,0,0.00,0,0.00,0.0000,120.97,142.74,0,0,1,0.000,2,2,0,NULL,2,1),(4118,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000708',2.000,2.000,1,'UND',51.1650,0.00,51.1650,60.3747,0.00,0.00,0,0.00,0,0.00,0.0000,102.33,120.75,0,0,1,0.000,2,2,0,NULL,3,1),(4119,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000703',1.000,1.000,1,'UND',80.3600,0.00,80.3600,94.8248,0.00,0.00,0,0.00,0,0.00,0.0000,80.36,94.82,0,0,1,0.000,1,1,0,NULL,4,1),(4120,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000704',1.000,1.000,1,'UND',92.1000,0.00,92.1000,108.6780,0.00,0.00,0,0.00,0,0.00,0.0000,92.10,108.68,0,0,1,0.000,1,1,0,NULL,5,1),(4121,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000709',6.000,6.000,1,'UND',1.9500,0.00,1.9500,2.3010,0.00,0.00,0,0.00,0,0.00,0.0000,11.70,13.81,0,0,1,0.000,6,6,0,NULL,6,1),(4122,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000710',2.000,2.000,1,'UND',9.6600,0.00,9.6600,11.3988,0.00,0.00,0,0.00,0,0.00,0.0000,19.32,22.80,0,0,1,0.000,2,2,0,NULL,7,1),(4123,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000705',1.000,1.000,1,'UND',114.8500,0.00,114.8500,135.5230,0.00,0.00,0,0.00,0,0.00,0.0000,114.85,135.52,0,0,1,0.000,1,1,0,NULL,8,1),(4131,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000724',6.000,6.000,1,'UND',6.3350,0.00,6.3350,7.4753,0.00,0.00,0,0.00,0,0.00,0.0000,38.01,44.85,0,0,NULL,0.000,6,6,0,NULL,1,1),(4132,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000724',144.000,144.000,1,'UND',1.3135,0.00,1.3135,1.5499,0.00,0.00,0,0.00,0,0.00,0.0000,189.15,223.20,0,0,NULL,0.000,144,144,0,NULL,2,1),(4133,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000736',12.000,12.000,1,'UND',7.2458,0.00,7.2458,8.5500,0.00,0.00,0,0.00,0,0.00,0.0000,86.95,102.60,0,0,NULL,0.000,12,12,0,NULL,3,1),(4134,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000717',6.000,6.000,1,'UND',4.1533,0.00,4.1533,4.9009,0.00,0.00,0,0.00,0,0.00,0.0000,24.92,29.41,0,0,1,0.000,6,6,0,NULL,4,1),(4135,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000725',6.000,6.000,1,'UND',16.8217,0.00,16.8217,19.8496,0.00,0.00,0,0.00,0,0.00,0.0000,100.93,119.10,0,0,NULL,0.000,6,6,0,NULL,5,1),(4136,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000713',3.000,3.000,1,'UND',8.8567,0.00,8.8567,10.4509,0.00,0.00,0,0.00,0,0.00,0.0000,26.57,31.35,0,0,NULL,0.000,3,3,0,NULL,6,1),(4137,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000714',3.000,3.000,1,'UND',12.3100,0.00,12.3100,14.5258,0.00,0.00,0,0.00,0,0.00,0.0000,36.93,43.58,0,0,NULL,0.000,3,3,0,NULL,7,1),(4138,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000723',2.000,2.000,1,'UND',44.0900,0.00,44.0900,52.0262,0.00,0.00,0,0.00,0,0.00,0.0000,88.18,104.05,0,0,NULL,0.000,2,2,0,NULL,8,1),(4139,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000711',2.000,2.000,1,'UND',45.0200,0.00,45.0200,53.1236,0.00,0.00,0,0.00,0,0.00,0.0000,90.04,106.25,0,0,NULL,0.000,2,2,0,NULL,9,1),(4140,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000712',2.000,2.000,1,'UND',54.1950,0.00,54.1950,63.9501,0.00,0.00,0,0.00,0,0.00,0.0000,108.39,127.90,0,0,NULL,0.000,2,2,0,NULL,10,1),(4141,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000726',6.000,6.000,1,'UND',9.0050,0.00,9.0050,10.6259,0.00,0.00,0,0.00,0,0.00,0.0000,54.03,63.76,0,0,NULL,0.000,6,6,0,NULL,11,1),(4142,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000727',2.000,2.000,1,'UND',39.6600,0.00,39.6600,46.7988,0.00,0.00,0,0.00,0,0.00,0.0000,79.32,93.60,0,0,NULL,0.000,2,2,0,NULL,12,1),(4143,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000728',6.000,6.000,1,'UND',17.9867,0.00,17.9867,21.2243,0.00,0.00,0,0.00,0,0.00,0.0000,107.92,127.35,0,0,NULL,0.000,6,6,0,NULL,13,1),(4144,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000718',6.000,6.000,1,'UND',2.8183,0.00,2.8183,3.3256,0.00,0.00,0,0.00,0,0.00,0.0000,16.91,19.95,0,0,NULL,0.000,6,6,0,NULL,14,1),(4145,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000729',6.000,6.000,1,'UND',15.2967,0.00,15.2967,18.0501,0.00,0.00,0,0.00,0,0.00,0.0000,91.78,108.30,0,0,NULL,0.000,6,6,0,NULL,15,1),(4146,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000719',6.000,6.000,1,'UND',15.0417,0.00,15.0417,17.7492,0.00,0.00,0,0.00,0,0.00,0.0000,90.25,106.50,0,0,NULL,0.000,6,6,0,NULL,16,1),(4147,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000715',2.000,2.000,1,'UND',19.0250,0.00,19.0250,22.4495,0.00,0.00,0,0.00,0,0.00,0.0000,38.05,44.90,0,0,NULL,0.000,2,2,0,NULL,17,1),(4148,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000716',3.000,3.000,1,'UND',18.6667,0.00,18.6667,22.0267,0.00,0.00,0,0.00,0,0.00,0.0000,56.00,66.08,0,0,NULL,0.000,3,3,0,NULL,18,1),(4149,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000720',12.000,12.000,1,'UND',4.9150,0.00,4.9150,5.7997,0.00,0.00,0,0.00,0,0.00,0.0000,58.98,69.60,0,0,NULL,0.000,12,12,0,NULL,19,1),(4150,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000730',1.000,1.000,1,'UND',32.4200,0.00,32.4200,38.2556,0.00,0.00,0,0.00,0,0.00,0.0000,32.42,38.26,0,0,NULL,0.000,1,1,0,NULL,20,1),(4151,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000732',6.000,6.000,1,'UND',8.7083,0.00,8.7083,10.2758,0.00,0.00,0,0.00,0,0.00,0.0000,52.25,61.66,0,0,NULL,0.000,6,6,0,NULL,21,1),(4152,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000733',6.000,6.000,1,'UND',9.2167,0.00,9.2167,10.8757,0.00,0.00,0,0.00,0,0.00,0.0000,55.30,65.25,0,0,NULL,0.000,6,6,0,NULL,22,1),(4153,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000734',12.000,12.000,1,'UND',4.9367,0.00,4.9367,5.8253,0.00,0.00,0,0.00,0,0.00,0.0000,59.24,69.90,0,0,NULL,0.000,12,12,0,NULL,23,1),(4154,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000735',12.000,12.000,1,'UND',7.0767,0.00,7.0767,8.3505,0.00,0.00,0,0.00,0,0.00,0.0000,84.92,100.21,0,0,NULL,0.000,12,12,0,NULL,24,1),(4155,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000721',8.000,8.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,18.98,22.40,0,0,NULL,0.000,8,8,0,NULL,25,1),(4156,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000722',12.000,12.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.59,0,0,NULL,0.000,12,12,0,NULL,26,1),(4162,284,'001','PR','F001','00001047',1,'001P0045','2020-09-01','0010000650',800.000,800.000,1,'UND',21.0000,0.00,17.7966,21.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14237.29,16800.00,0,0,1,0.000,800,800,0,NULL,1,0),(4163,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000724',6.000,6.000,1,'UND',6.3350,0.00,6.3350,7.4753,0.00,0.00,0,0.00,0,0.00,0.0000,38.01,44.85,0,0,NULL,0.000,6,6,0,NULL,1,1),(4164,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000724',144.000,144.000,1,'UND',1.3135,0.00,1.3135,1.5499,0.00,0.00,0,0.00,0,0.00,0.0000,189.15,223.20,0,0,NULL,0.000,144,144,0,NULL,2,1),(4165,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000736',12.000,12.000,1,'UND',7.2458,0.00,7.2458,8.5500,0.00,0.00,0,0.00,0,0.00,0.0000,86.95,102.60,0,0,NULL,0.000,12,12,0,NULL,3,1),(4166,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000717',6.000,6.000,1,'UND',4.1533,0.00,4.1533,4.9009,0.00,0.00,0,0.00,0,0.00,0.0000,24.92,29.41,0,0,NULL,0.000,6,6,0,NULL,4,1),(4167,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000725',6.000,6.000,1,'UND',16.8217,0.00,16.8217,19.8496,0.00,0.00,0,0.00,0,0.00,0.0000,100.93,119.10,0,0,NULL,0.000,6,6,0,NULL,5,1),(4168,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000713',3.000,3.000,1,'UND',8.8567,0.00,8.8567,10.4509,0.00,0.00,0,0.00,0,0.00,0.0000,26.57,31.35,0,0,NULL,0.000,3,3,0,NULL,6,1),(4169,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000714',3.000,3.000,1,'UND',12.3100,0.00,12.3100,14.5258,0.00,0.00,0,0.00,0,0.00,0.0000,36.93,43.58,0,0,NULL,0.000,3,3,0,NULL,7,1),(4170,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000723',2.000,2.000,1,'UND',44.0900,0.00,44.0900,52.0262,0.00,0.00,0,0.00,0,0.00,0.0000,88.18,104.05,0,0,NULL,0.000,2,2,0,NULL,8,1),(4171,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000711',2.000,2.000,1,'UND',45.0200,0.00,45.0200,53.1236,0.00,0.00,0,0.00,0,0.00,0.0000,90.04,106.25,0,0,NULL,0.000,2,2,0,NULL,9,1),(4172,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000712',2.000,2.000,1,'UND',54.1950,0.00,54.1950,63.9501,0.00,0.00,0,0.00,0,0.00,0.0000,108.39,127.90,0,0,NULL,0.000,2,2,0,NULL,10,1),(4173,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000726',6.000,6.000,1,'UND',9.0050,0.00,9.0050,10.6259,0.00,0.00,0,0.00,0,0.00,0.0000,54.03,63.76,0,0,NULL,0.000,6,6,0,NULL,11,1),(4174,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000727',6.000,6.000,1,'UND',13.2200,0.00,13.2200,15.5996,0.00,0.00,0,0.00,0,0.00,0.0000,79.32,93.60,0,0,1,0.000,6,6,0,NULL,12,1),(4175,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000728',6.000,6.000,1,'UND',17.9867,0.00,17.9867,21.2243,0.00,0.00,0,0.00,0,0.00,0.0000,107.92,127.35,0,0,NULL,0.000,6,6,0,NULL,13,1),(4176,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000718',6.000,6.000,1,'UND',2.8183,0.00,2.8183,3.3256,0.00,0.00,0,0.00,0,0.00,0.0000,16.91,19.95,0,0,NULL,0.000,6,6,0,NULL,14,1),(4177,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000729',6.000,6.000,1,'UND',15.2967,0.00,15.2967,18.0501,0.00,0.00,0,0.00,0,0.00,0.0000,91.78,108.30,0,0,NULL,0.000,6,6,0,NULL,15,1),(4178,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000719',6.000,6.000,1,'UND',15.0417,0.00,15.0417,17.7492,0.00,0.00,0,0.00,0,0.00,0.0000,90.25,106.50,0,0,NULL,0.000,6,6,0,NULL,16,1),(4179,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000715',2.000,2.000,1,'UND',19.0250,0.00,19.0250,22.4495,0.00,0.00,0,0.00,0,0.00,0.0000,38.05,44.90,0,0,NULL,0.000,2,2,0,NULL,17,1),(4180,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000716',3.000,3.000,1,'UND',18.6667,0.00,18.6667,22.0267,0.00,0.00,0,0.00,0,0.00,0.0000,56.00,66.08,0,0,NULL,0.000,3,3,0,NULL,18,1),(4181,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000720',12.000,12.000,1,'UND',4.9150,0.00,4.9150,5.7997,0.00,0.00,0,0.00,0,0.00,0.0000,58.98,69.60,0,0,NULL,0.000,12,12,0,NULL,19,1),(4182,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000730',1.000,1.000,1,'UND',32.4200,0.00,32.4200,38.2556,0.00,0.00,0,0.00,0,0.00,0.0000,32.42,38.26,0,0,NULL,0.000,1,1,0,NULL,20,1),(4183,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000732',6.000,6.000,1,'UND',8.7083,0.00,8.7083,10.2758,0.00,0.00,0,0.00,0,0.00,0.0000,52.25,61.66,0,0,NULL,0.000,6,6,0,NULL,21,1),(4184,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000733',6.000,6.000,1,'UND',9.2167,0.00,9.2167,10.8757,0.00,0.00,0,0.00,0,0.00,0.0000,55.30,65.25,0,0,NULL,0.000,6,6,0,NULL,22,1),(4185,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000734',12.000,12.000,1,'UND',4.9367,0.00,4.9367,5.8253,0.00,0.00,0,0.00,0,0.00,0.0000,59.24,69.90,0,0,NULL,0.000,12,12,0,NULL,23,1),(4186,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000735',12.000,12.000,1,'UND',7.0767,0.00,7.0767,8.3505,0.00,0.00,0,0.00,0,0.00,0.0000,84.92,100.21,0,0,NULL,0.000,12,12,0,NULL,24,1),(4187,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000721',8.000,8.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,18.98,22.40,0,0,NULL,0.000,8,8,0,NULL,25,1),(4188,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000722',12.000,12.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.59,0,0,NULL,0.000,12,12,0,NULL,26,1),(4194,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000724',6.000,6.000,1,'UND',6.3350,0.00,6.3350,7.4753,0.00,0.00,0,0.00,0,0.00,0.0000,38.01,44.85,0,0,NULL,0.000,6,6,0,NULL,1,1),(4195,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000724',144.000,144.000,1,'UND',1.3135,0.00,1.3135,1.5499,0.00,0.00,0,0.00,0,0.00,0.0000,189.15,223.20,0,0,NULL,0.000,144,144,0,NULL,2,1),(4196,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000736',12.000,12.000,1,'UND',7.2458,0.00,7.2458,8.5500,0.00,0.00,0,0.00,0,0.00,0.0000,86.95,102.60,0,0,NULL,0.000,12,12,0,NULL,3,1),(4197,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000717',6.000,6.000,1,'UND',4.1533,0.00,4.1533,4.9009,0.00,0.00,0,0.00,0,0.00,0.0000,24.92,29.41,0,0,NULL,0.000,6,6,0,NULL,4,1),(4198,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000725',6.000,6.000,1,'UND',16.8217,0.00,16.8217,19.8496,0.00,0.00,0,0.00,0,0.00,0.0000,100.93,119.10,0,0,NULL,0.000,6,6,0,NULL,5,1),(4199,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000713',3.000,3.000,1,'UND',8.8567,0.00,8.8567,10.4509,0.00,0.00,0,0.00,0,0.00,0.0000,26.57,31.35,0,0,NULL,0.000,3,3,0,NULL,6,1),(4200,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000714',3.000,3.000,1,'UND',12.3100,0.00,12.3100,14.5258,0.00,0.00,0,0.00,0,0.00,0.0000,36.93,43.58,0,0,NULL,0.000,3,3,0,NULL,7,1),(4201,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000723',2.000,2.000,1,'UND',44.0900,0.00,44.0900,52.0262,0.00,0.00,0,0.00,0,0.00,0.0000,88.18,104.05,0,0,NULL,0.000,2,2,0,NULL,8,1),(4202,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000711',2.000,2.000,1,'UND',45.0200,0.00,45.0200,53.1236,0.00,0.00,0,0.00,0,0.00,0.0000,90.04,106.25,0,0,NULL,0.000,2,2,0,NULL,9,1),(4203,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000712',2.000,2.000,1,'UND',54.1950,0.00,54.1950,63.9501,0.00,0.00,0,0.00,0,0.00,0.0000,108.39,127.90,0,0,NULL,0.000,2,2,0,NULL,10,1),(4204,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000726',6.000,6.000,1,'UND',9.0050,0.00,9.0050,10.6259,0.00,0.00,0,0.00,0,0.00,0.0000,54.03,63.76,0,0,NULL,0.000,6,6,0,NULL,11,1),(4205,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000727',6.000,6.000,1,'UND',13.2200,0.00,13.2200,15.5996,0.00,0.00,0,0.00,0,0.00,0.0000,79.32,93.60,0,0,NULL,0.000,6,6,0,NULL,12,1),(4206,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000728',6.000,6.000,1,'UND',17.9867,0.00,17.9867,21.2243,0.00,0.00,0,0.00,0,0.00,0.0000,107.92,127.35,0,0,NULL,0.000,6,6,0,NULL,13,1),(4207,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000718',6.000,6.000,1,'UND',2.8183,0.00,2.8183,3.3256,0.00,0.00,0,0.00,0,0.00,0.0000,16.91,19.95,0,0,NULL,0.000,6,6,0,NULL,14,1),(4208,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000729',6.000,6.000,1,'UND',15.2967,0.00,15.2967,18.0501,0.00,0.00,0,0.00,0,0.00,0.0000,91.78,108.30,0,0,NULL,0.000,6,6,0,NULL,15,1),(4209,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000719',6.000,6.000,1,'UND',15.0417,0.00,15.0417,17.7492,0.00,0.00,0,0.00,0,0.00,0.0000,90.25,106.50,0,0,NULL,0.000,6,6,0,NULL,16,1),(4210,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000715',2.000,2.000,1,'UND',19.0250,0.00,19.0250,22.4495,0.00,0.00,0,0.00,0,0.00,0.0000,38.05,44.90,0,0,NULL,0.000,2,2,0,NULL,17,1),(4211,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000716',3.000,3.000,1,'UND',18.6667,0.00,18.6667,22.0267,0.00,0.00,0,0.00,0,0.00,0.0000,56.00,66.08,0,0,NULL,0.000,3,3,0,NULL,18,1),(4212,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000720',12.000,12.000,1,'UND',4.9150,0.00,4.9150,5.7997,0.00,0.00,0,0.00,0,0.00,0.0000,58.98,69.60,0,0,NULL,0.000,12,12,0,NULL,19,1),(4213,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000730',6.000,6.000,1,'UND',5.4033,0.00,5.4033,6.3759,0.00,0.00,0,0.00,0,0.00,0.0000,32.42,38.26,0,0,1,0.000,6,6,0,NULL,20,1),(4214,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000732',6.000,6.000,1,'UND',8.7083,0.00,8.7083,10.2758,0.00,0.00,0,0.00,0,0.00,0.0000,52.25,61.66,0,0,NULL,0.000,6,6,0,NULL,21,1),(4215,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000733',6.000,6.000,1,'UND',9.2167,0.00,9.2167,10.8757,0.00,0.00,0,0.00,0,0.00,0.0000,55.30,65.25,0,0,NULL,0.000,6,6,0,NULL,22,1),(4216,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000734',12.000,12.000,1,'UND',4.9367,0.00,4.9367,5.8253,0.00,0.00,0,0.00,0,0.00,0.0000,59.24,69.90,0,0,NULL,0.000,12,12,0,NULL,23,1),(4217,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000735',12.000,12.000,1,'UND',7.0767,0.00,7.0767,8.3505,0.00,0.00,0,0.00,0,0.00,0.0000,84.92,100.21,0,0,NULL,0.000,12,12,0,NULL,24,1),(4218,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000721',8.000,8.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,18.98,22.40,0,0,NULL,0.000,8,8,0,NULL,25,1),(4219,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000722',12.000,12.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.59,0,0,NULL,0.000,12,12,0,NULL,26,1),(4225,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000724',6.000,6.000,1,'UND',6.3350,0.00,6.3350,7.4753,0.00,0.00,0,0.00,0,0.00,0.0000,38.01,44.85,0,0,NULL,0.000,6,6,0,NULL,1,1),(4226,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000724',144.000,144.000,1,'UND',1.3135,0.00,1.3135,1.5499,0.00,0.00,0,0.00,0,0.00,0.0000,189.15,223.20,0,0,NULL,0.000,144,144,0,NULL,2,1),(4227,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000736',12.000,12.000,1,'UND',7.2458,0.00,7.2458,8.5500,0.00,0.00,0,0.00,0,0.00,0.0000,86.95,102.60,0,0,NULL,0.000,12,12,0,NULL,3,1),(4228,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000717',6.000,6.000,1,'UND',4.1533,0.00,4.1533,4.9009,0.00,0.00,0,0.00,0,0.00,0.0000,24.92,29.41,0,0,NULL,0.000,6,6,0,NULL,4,1),(4229,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000725',6.000,6.000,1,'UND',16.8217,0.00,16.8217,19.8496,0.00,0.00,0,0.00,0,0.00,0.0000,100.93,119.10,0,0,NULL,0.000,6,6,0,NULL,5,1),(4230,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000713',3.000,3.000,1,'UND',8.8567,0.00,8.8567,10.4509,0.00,0.00,0,0.00,0,0.00,0.0000,26.57,31.35,0,0,NULL,0.000,3,3,0,NULL,6,1),(4231,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000714',3.000,3.000,1,'UND',12.3100,0.00,12.3100,14.5258,0.00,0.00,0,0.00,0,0.00,0.0000,36.93,43.58,0,0,NULL,0.000,3,3,0,NULL,7,1),(4232,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000723',2.000,2.000,1,'UND',44.0900,0.00,44.0900,52.0262,0.00,0.00,0,0.00,0,0.00,0.0000,88.18,104.05,0,0,NULL,0.000,2,2,0,NULL,8,1),(4233,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000711',2.000,2.000,1,'UND',45.0200,0.00,45.0200,53.1236,0.00,0.00,0,0.00,0,0.00,0.0000,90.04,106.25,0,0,NULL,0.000,2,2,0,NULL,9,1),(4234,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000712',2.000,2.000,1,'UND',54.1950,0.00,54.1950,63.9501,0.00,0.00,0,0.00,0,0.00,0.0000,108.39,127.90,0,0,NULL,0.000,2,2,0,NULL,10,1),(4235,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000726',6.000,6.000,1,'UND',9.0050,0.00,9.0050,10.6259,0.00,0.00,0,0.00,0,0.00,0.0000,54.03,63.76,0,0,NULL,0.000,6,6,0,NULL,11,1),(4236,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000727',6.000,6.000,1,'UND',13.2200,0.00,13.2200,15.5996,0.00,0.00,0,0.00,0,0.00,0.0000,79.32,93.60,0,0,NULL,0.000,6,6,0,NULL,12,1),(4237,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000728',6.000,6.000,1,'UND',17.9867,0.00,17.9867,21.2243,0.00,0.00,0,0.00,0,0.00,0.0000,107.92,127.35,0,0,NULL,0.000,6,6,0,NULL,13,1),(4238,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000718',6.000,6.000,1,'UND',2.8183,0.00,2.8183,3.3256,0.00,0.00,0,0.00,0,0.00,0.0000,16.91,19.95,0,0,NULL,0.000,6,6,0,NULL,14,1),(4239,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000729',6.000,6.000,1,'UND',15.2967,0.00,15.2967,18.0501,0.00,0.00,0,0.00,0,0.00,0.0000,91.78,108.30,0,0,NULL,0.000,6,6,0,NULL,15,1),(4240,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000719',6.000,6.000,1,'UND',15.0417,0.00,15.0417,17.7492,0.00,0.00,0,0.00,0,0.00,0.0000,90.25,106.50,0,0,NULL,0.000,6,6,0,NULL,16,1),(4241,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000715',2.000,2.000,1,'UND',19.0250,0.00,19.0250,22.4495,0.00,0.00,0,0.00,0,0.00,0.0000,38.05,44.90,0,0,NULL,0.000,2,2,0,NULL,17,1),(4242,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000716',3.000,3.000,1,'UND',18.6667,0.00,18.6667,22.0267,0.00,0.00,0,0.00,0,0.00,0.0000,56.00,66.08,0,0,NULL,0.000,3,3,0,NULL,18,1),(4243,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000720',12.000,12.000,1,'UND',4.9150,0.00,4.9150,5.7997,0.00,0.00,0,0.00,0,0.00,0.0000,58.98,69.60,0,0,NULL,0.000,12,12,0,NULL,19,1),(4244,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000730',6.000,6.000,1,'UND',5.4033,0.00,5.4033,6.3759,0.00,0.00,0,0.00,0,0.00,0.0000,32.42,38.26,0,0,NULL,0.000,6,6,0,NULL,20,1),(4245,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000732',6.000,6.000,1,'UND',8.7083,0.00,8.7083,10.2758,0.00,0.00,0,0.00,0,0.00,0.0000,52.25,61.66,0,0,NULL,0.000,6,6,0,NULL,21,1),(4246,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000733',6.000,6.000,1,'UND',9.2167,0.00,9.2167,10.8757,0.00,0.00,0,0.00,0,0.00,0.0000,55.30,65.25,0,0,NULL,0.000,6,6,0,NULL,22,1),(4247,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000734',12.000,12.000,1,'UND',4.9367,0.00,4.9367,5.8253,0.00,0.00,0,0.00,0,0.00,0.0000,59.24,69.90,0,0,NULL,0.000,12,12,0,NULL,23,1),(4248,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000735',12.000,12.000,1,'UND',7.0767,0.00,7.0767,8.3505,0.00,0.00,0,0.00,0,0.00,0.0000,84.92,100.21,0,0,NULL,0.000,12,12,0,NULL,24,1),(4249,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000721',8.000,8.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,18.98,22.40,0,0,NULL,0.000,8,8,0,NULL,25,1),(4250,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000722',12.000,12.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.59,0,0,NULL,0.000,12,12,0,NULL,26,1),(4256,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000724',6.000,6.000,1,'UND',6.3500,0.00,6.3500,7.4930,0.00,0.00,0,0.00,0,0.00,0.0000,38.10,44.96,0,0,1,0.000,6,6,0,NULL,1,0),(4257,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000731',144.000,144.000,1,'UND',1.3135,0.00,1.3135,1.5499,0.00,0.00,0,0.00,0,0.00,0.0000,189.14,223.19,0,0,1,0.000,144,144,0,NULL,2,0),(4258,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000736',12.000,12.000,1,'UND',7.2458,0.00,7.2458,8.5500,0.00,0.00,0,0.00,0,0.00,0.0000,86.95,102.60,0,0,NULL,0.000,12,12,0,NULL,3,0),(4259,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000717',6.000,6.000,1,'UND',4.1533,0.00,4.1533,4.9009,0.00,0.00,0,0.00,0,0.00,0.0000,24.92,29.41,0,0,NULL,0.000,6,6,0,NULL,4,0),(4260,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000725',6.000,6.000,1,'UND',16.8217,0.00,16.8217,19.8496,0.00,0.00,0,0.00,0,0.00,0.0000,100.93,119.10,0,0,NULL,0.000,6,6,0,NULL,5,0),(4261,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000713',3.000,3.000,1,'UND',8.8567,0.00,8.8567,10.4509,0.00,0.00,0,0.00,0,0.00,0.0000,26.57,31.35,0,0,NULL,0.000,3,3,0,NULL,6,0),(4262,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000714',3.000,3.000,1,'UND',12.3100,0.00,12.3100,14.5258,0.00,0.00,0,0.00,0,0.00,0.0000,36.93,43.58,0,0,NULL,0.000,3,3,0,NULL,7,0),(4263,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000723',2.000,2.000,1,'UND',44.0900,0.00,44.0900,52.0262,0.00,0.00,0,0.00,0,0.00,0.0000,88.18,104.05,0,0,NULL,0.000,2,2,0,NULL,8,0),(4264,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000711',2.000,2.000,1,'UND',45.0200,0.00,45.0200,53.1236,0.00,0.00,0,0.00,0,0.00,0.0000,90.04,106.25,0,0,NULL,0.000,2,2,0,NULL,9,0),(4265,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000712',2.000,2.000,1,'UND',54.1950,0.00,54.1950,63.9501,0.00,0.00,0,0.00,0,0.00,0.0000,108.39,127.90,0,0,NULL,0.000,2,2,0,NULL,10,0),(4266,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000726',6.000,6.000,1,'UND',9.0050,0.00,9.0050,10.6259,0.00,0.00,0,0.00,0,0.00,0.0000,54.03,63.76,0,0,NULL,0.000,6,6,0,NULL,11,0),(4267,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000727',6.000,6.000,1,'UND',13.2200,0.00,13.2200,15.5996,0.00,0.00,0,0.00,0,0.00,0.0000,79.32,93.60,0,0,NULL,0.000,6,6,0,NULL,12,0),(4268,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000728',6.000,6.000,1,'UND',17.9867,0.00,17.9867,21.2243,0.00,0.00,0,0.00,0,0.00,0.0000,107.92,127.35,0,0,NULL,0.000,6,6,0,NULL,13,0),(4269,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000718',6.000,6.000,1,'UND',2.8183,0.00,2.8183,3.3256,0.00,0.00,0,0.00,0,0.00,0.0000,16.91,19.95,0,0,NULL,0.000,6,6,0,NULL,14,0),(4270,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000729',6.000,6.000,1,'UND',15.2967,0.00,15.2967,18.0501,0.00,0.00,0,0.00,0,0.00,0.0000,91.78,108.30,0,0,NULL,0.000,6,6,0,NULL,15,0),(4271,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000719',6.000,6.000,1,'UND',15.0417,0.00,15.0417,17.7492,0.00,0.00,0,0.00,0,0.00,0.0000,90.25,106.50,0,0,NULL,0.000,6,6,0,NULL,16,0),(4272,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000715',2.000,2.000,1,'UND',19.0250,0.00,19.0250,22.4495,0.00,0.00,0,0.00,0,0.00,0.0000,38.05,44.90,0,0,NULL,0.000,2,2,0,NULL,17,0),(4273,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000716',3.000,3.000,1,'UND',18.6667,0.00,18.6667,22.0267,0.00,0.00,0,0.00,0,0.00,0.0000,56.00,66.08,0,0,NULL,0.000,3,3,0,NULL,18,0),(4274,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000720',12.000,12.000,1,'UND',4.9150,0.00,4.9150,5.7997,0.00,0.00,0,0.00,0,0.00,0.0000,58.98,69.60,0,0,NULL,0.000,12,12,0,NULL,19,0),(4275,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000730',6.000,6.000,1,'UND',5.4033,0.00,5.4033,6.3759,0.00,0.00,0,0.00,0,0.00,0.0000,32.42,38.26,0,0,NULL,0.000,6,6,0,NULL,20,0),(4276,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000732',6.000,6.000,1,'UND',8.7083,0.00,8.7083,10.2758,0.00,0.00,0,0.00,0,0.00,0.0000,52.25,61.66,0,0,NULL,0.000,6,6,0,NULL,21,0),(4277,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000733',6.000,6.000,1,'UND',9.2167,0.00,9.2167,10.8757,0.00,0.00,0,0.00,0,0.00,0.0000,55.30,65.25,0,0,NULL,0.000,6,6,0,NULL,22,0),(4278,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000734',12.000,12.000,1,'UND',4.9367,0.00,4.9367,5.8253,0.00,0.00,0,0.00,0,0.00,0.0000,59.24,69.90,0,0,NULL,0.000,12,12,0,NULL,23,0),(4279,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000735',12.000,12.000,1,'UND',7.0767,0.00,7.0767,8.3505,0.00,0.00,0,0.00,0,0.00,0.0000,84.92,100.21,0,0,NULL,0.000,12,12,0,NULL,24,0),(4280,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000721',8.000,8.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,18.98,22.40,0,0,NULL,0.000,8,8,0,NULL,25,0),(4281,282,'001','PR','F001','00332701',1,'001P0044','2020-08-22','0010000722',12.000,12.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.59,0,0,NULL,0.000,12,12,0,NULL,26,0),(4287,285,'001','PR','0001','00000205',1,'001P0042','2020-06-17','0010000638',15.000,15.000,1,'CJA',0.0000,0.00,35.0000,41.3000,0.00,0.00,0,0.00,0,0.00,0.0000,525.00,619.50,0,0,1,0.000,15,15,0,NULL,1,1),(4288,285,'001','PR','0001','00000205',1,'001P0042','2020-06-17','0010000637',10.000,10.000,1,'UND',40.0000,0.00,40.0000,47.2000,0.00,0.00,0,0.00,0,0.00,0.0000,400.00,472.00,0,0,1,0.000,10,10,0,NULL,2,1),(4290,285,'001','PR','0001','00000205',1,'001P0042','2020-06-17','0010000638',15.000,15.000,1,'CJA',0.0000,0.00,29.6610,35.0000,0.00,0.00,0,0.00,0,0.00,0.0000,444.92,525.00,0,0,NULL,0.000,15,15,0,NULL,1,0),(4291,285,'001','PR','0001','00000205',1,'001P0042','2020-06-17','0010000637',10.000,10.000,1,'UND',40.0000,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,338.98,400.00,0,0,NULL,0.000,10,10,0,NULL,2,0),(4293,275,'001','PR','F001','00010540',1,'001P0041','2020-08-08','0010000666',4.000,4.000,1,'UND',40.0000,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,135.59,160.00,0,0,NULL,0.000,4,4,0,NULL,1,0),(4294,275,'001','PR','F001','00010540',1,'001P0041','2020-08-08','0010000667',4.000,4.000,1,'UND',37.0850,0.00,31.4280,37.0850,0.00,0.00,0,0.00,0,0.00,0.0000,125.71,148.34,0,0,NULL,0.000,4,4,0,NULL,2,0),(4295,275,'001','PR','F001','00010540',1,'001P0041','2020-08-08','0010000668',4.000,4.000,1,'UND',34.0850,0.00,28.8856,34.0850,0.00,0.00,0,0.00,0,0.00,0.0000,115.54,136.34,0,0,NULL,0.000,4,4,0,NULL,3,0),(4296,286,'001','PR','F001','00024168',1,'001P0029','2020-08-25','0010000302',100.000,100.000,1,'UND',41.0000,0.00,41.0000,48.3800,0.00,0.00,0,0.00,0,0.00,0.0000,4100.00,4838.00,0,0,1,0.000,100,100,0,NULL,1,1),(4297,287,'001','PR','F020','00000900',1,'001P0012','2020-08-27','0010000358',40.000,40.000,1,'UND',37.4000,0.00,31.6949,37.4000,0.00,0.00,0,0.00,0,0.00,0.0000,1267.80,1496.00,0,0,1,0.000,40,40,0,NULL,1,0),(4298,286,'001','PR','F001','00024168',1,'001P0029','2020-08-25','0010000302',100.000,100.000,1,'UND',41.0000,0.00,34.7458,41.0000,0.00,0.00,0,0.00,0,0.00,0.0000,3474.58,4100.00,0,0,NULL,0.000,100,100,0,NULL,1,0),(4299,288,'001','PR','FFF1','00000173',1,'001P0033','2020-09-03','0010000737',120.000,120.000,1,'UND',88.0000,0.00,74.5763,88.0000,600.00,0.00,0,0.00,0,0.00,0.0000,8949.15,10560.00,0,0,1,0.000,120,120,0,NULL,1,1),(4300,288,'001','PR','FFF1','00000173',1,'001P0033','2020-08-29','0010000737',120.000,120.000,1,'UND',88.0000,0.00,74.5763,88.0000,600.00,0.00,0,0.00,0,0.00,0.0000,8949.15,10560.00,0,0,NULL,0.000,120,120,0,NULL,1,1),(4301,288,'001','PR','FFF1','00000173',1,'001P0033','2020-08-29','0010000640',120.000,120.000,1,'UND',88.0000,0.00,74.5763,88.0000,5.00,0.00,0,0.00,0,0.00,0.0000,8949.15,10560.00,0,0,1,0.000,120,120,0,NULL,1,1),(4302,288,'001','PR','FFF1','00000173',1,'001P0033','2020-08-29','0010000640',120.000,120.000,1,'UND',88.0000,0.00,74.5763,88.0000,5.00,0.00,0,0.00,0,0.00,0.0000,8949.15,10560.00,0,0,1,0.000,120,120,0,NULL,1,1),(4303,288,'001','PR','FFF1','00000173',1,'001P0033','2020-08-29','0010000737',120.000,120.000,1,'UND',88.0000,0.00,74.5763,88.0000,5.00,0.00,0,0.00,0,0.00,0.0000,8949.15,10560.00,0,0,1,0.000,120,120,0,NULL,1,0),(4304,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000374',2000.000,2000.000,1,'KLS',3.3940,0.00,2.8763,3.3940,0.00,0.00,0,0.00,0,0.00,0.0000,5752.54,6788.00,0,0,NULL,0.000,2000,2000,0,NULL,1,0),(4305,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000377',300.000,300.000,1,'KLS',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,NULL,0.000,300,300,0,NULL,2,0),(4306,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000479',300.000,300.000,1,'UND',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,NULL,0.000,300,300,0,NULL,3,0),(4307,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000478',300.000,300.000,1,'UND',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,NULL,0.000,300,300,0,NULL,4,0),(4308,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000609',90.000,90.000,1,'UND',4.5444,0.00,3.8512,4.5444,0.00,0.00,0,0.00,0,0.00,0.0000,346.61,409.00,0,0,NULL,0.000,90,90,0,NULL,5,0),(4309,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000610',90.000,90.000,1,'UND',4.5500,0.00,3.8559,4.5500,0.00,0.00,0,0.00,0,0.00,0.0000,347.03,409.50,0,0,NULL,0.000,90,90,0,NULL,6,0),(4310,230,'001','PR','F001','00039945',1,'001P0039','2020-05-30','0010000376',300.000,300.000,1,'KLS',3.3900,0.00,2.8729,3.3900,0.00,0.00,0,0.00,0,0.00,0.0000,861.86,1017.00,0,0,1,0.000,300,300,0,NULL,7,0),(4311,289,'001','PR','F002','00043525',1,'001P0048','2020-08-31','0010000738',15.000,15.000,1,'UND',25.0800,0.00,25.0800,29.5944,0.00,0.00,0,0.00,0,0.00,0.0000,376.20,443.92,0,0,1,0.000,15,15,0,NULL,1,0),(4312,289,'001','PR','F002','00043525',1,'001P0048','2020-08-31','0010000739',3.000,3.000,1,'UND',36.7200,0.00,36.7200,43.3296,0.00,0.00,0,0.00,0,0.00,0.0000,110.16,129.99,0,0,1,0.000,3,3,0,NULL,2,0),(4314,290,'001','PR','F01','00003720',1,'001P0049','2020-08-25','0010000740',20.000,20.000,1,'UND',5.7625,0.00,5.7625,6.7998,0.00,0.00,0,0.00,0,0.00,0.0000,115.25,136.00,0,0,1,0.000,20,20,0,NULL,1,0),(4315,291,'001','PR','F001','00001732',1,'001P0050','2020-09-07','0010000741',24.000,24.000,1,'UND',3.0146,0.00,3.0146,3.5572,0.00,0.00,0,0.00,0,0.00,0.0000,72.35,85.37,0,0,1,0.000,24,24,0,NULL,1,1),(4316,291,'001','PR','F001','00001732',1,'001P0050','2020-09-07','0010000742',16.000,16.000,1,'UND',3.0144,0.00,3.0144,3.5570,0.00,0.00,0,0.00,0,0.00,0.0000,48.23,56.91,0,0,1,0.000,16,16,0,NULL,2,1),(4317,291,'001','PR','F001','00001732',1,'001P0050','2020-09-07','0010000743',6.000,6.000,1,'UND',3.0433,0.00,3.0433,3.5911,0.00,0.00,0,0.00,0,0.00,0.0000,18.26,21.55,0,0,1,0.000,6,6,0,NULL,4,1),(4318,291,'001','PR','F001','00001732',1,'001P0050','2020-09-07','0010000744',6.000,6.000,1,'UND',4.6667,0.00,4.6667,5.5067,0.00,0.00,0,0.00,0,0.00,0.0000,28.00,33.04,0,0,1,0.000,6,6,0,NULL,5,1),(4319,291,'001','PR','F001','00001732',1,'001P0050','2020-09-07','0010000749',3.000,3.000,1,'UND',7.9400,0.00,7.9400,9.3692,0.00,0.00,0,0.00,0,0.00,0.0000,23.82,28.11,0,0,1,0.000,3,3,0,NULL,6,1),(4320,291,'001','PR','F001','00001732',1,'001P0050','2020-09-07','0010000745',12.000,12.000,1,'UND',1.8475,0.00,1.8475,2.1801,0.00,0.00,0,0.00,0,0.00,0.0000,22.17,26.16,0,0,1,0.000,12,12,0,NULL,7,1),(4321,291,'001','PR','F001','00001732',1,'001P0050','2020-09-07','0010000746',12.000,12.000,1,'UND',2.6083,0.00,2.6083,3.0778,0.00,0.00,0,0.00,0,0.00,0.0000,31.30,36.93,0,0,1,0.000,12,12,0,NULL,8,1),(4322,291,'001','PR','F001','00001732',1,'001P0050','2020-09-07','0010000747',12.000,12.000,1,'UND',1.4908,0.00,1.4908,1.7591,0.00,0.00,0,0.00,0,0.00,0.0000,17.89,21.11,0,0,1,0.000,12,12,0,NULL,9,1),(4323,291,'001','PR','F001','00001732',1,'001P0050','2020-09-07','0010000748',12.000,12.000,1,'UND',1.9175,0.00,1.9175,2.2626,0.00,0.00,0,0.00,0,0.00,0.0000,23.01,27.15,0,0,1,0.000,12,12,0,NULL,10,1),(4330,291,'001','PR','F001','00001732',1,'001P0050','2020-08-25','0010000741',24.000,24.000,1,'UND',3.0146,0.00,3.0146,3.5572,0.00,0.00,0,0.00,0,0.00,0.0000,72.35,85.37,0,0,NULL,0.000,24,24,0,NULL,1,0),(4331,291,'001','PR','F001','00001732',1,'001P0050','2020-08-25','0010000742',16.000,16.000,1,'UND',3.0144,0.00,3.0144,3.5570,0.00,0.00,0,0.00,0,0.00,0.0000,48.23,56.91,0,0,NULL,0.000,16,16,0,NULL,2,0),(4332,291,'001','PR','F001','00001732',1,'001P0050','2020-08-25','0010000743',6.000,6.000,1,'UND',3.0433,0.00,3.0433,3.5911,0.00,0.00,0,0.00,0,0.00,0.0000,18.26,21.55,0,0,NULL,0.000,6,6,0,NULL,4,0),(4333,291,'001','PR','F001','00001732',1,'001P0050','2020-08-25','0010000744',6.000,6.000,1,'UND',4.6667,0.00,4.6667,5.5067,0.00,0.00,0,0.00,0,0.00,0.0000,28.00,33.04,0,0,NULL,0.000,6,6,0,NULL,5,0),(4334,291,'001','PR','F001','00001732',1,'001P0050','2020-08-25','0010000749',3.000,3.000,1,'UND',7.9400,0.00,7.9400,9.3692,0.00,0.00,0,0.00,0,0.00,0.0000,23.82,28.11,0,0,NULL,0.000,3,3,0,NULL,6,0),(4335,291,'001','PR','F001','00001732',1,'001P0050','2020-08-25','0010000745',12.000,12.000,1,'UND',1.8475,0.00,1.8475,2.1801,0.00,0.00,0,0.00,0,0.00,0.0000,22.17,26.16,0,0,NULL,0.000,12,12,0,NULL,7,0),(4336,291,'001','PR','F001','00001732',1,'001P0050','2020-08-25','0010000746',12.000,12.000,1,'UND',2.6083,0.00,2.6083,3.0778,0.00,0.00,0,0.00,0,0.00,0.0000,31.30,36.93,0,0,NULL,0.000,12,12,0,NULL,8,0),(4337,291,'001','PR','F001','00001732',1,'001P0050','2020-08-25','0010000747',12.000,12.000,1,'UND',1.4908,0.00,1.4908,1.7591,0.00,0.00,0,0.00,0,0.00,0.0000,17.89,21.11,0,0,NULL,0.000,12,12,0,NULL,9,0),(4338,291,'001','PR','F001','00001732',1,'001P0050','2020-08-25','0010000748',12.000,12.000,1,'UND',1.9175,0.00,1.9175,2.2626,0.00,0.00,0,0.00,0,0.00,0.0000,23.01,27.15,0,0,NULL,0.000,12,12,0,NULL,10,0),(4345,292,'001','PR','0001','00001563',1,'001P0051','2020-08-07','0010000580',120.000,120.000,1,'UND',0.5000,0.00,0.4237,0.5000,0.00,0.00,0,0.00,0,0.00,0.0000,50.85,60.00,0,0,1,0.000,120,120,0,NULL,1,0),(4346,292,'001','PR','0001','00001563',1,'001P0051','2020-08-07','0010000579',100.000,100.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,93.22,110.00,0,0,1,0.000,100,100,0,NULL,2,0),(4347,292,'001','PR','0001','00001563',1,'001P0051','2020-08-07','0010000750',48.000,48.000,1,'UND',3.7000,0.00,3.1356,3.7000,0.00,0.00,0,0.00,0,0.00,0.0000,150.51,177.60,0,0,1,0.000,48,48,0,NULL,3,0),(4348,292,'001','PR','0001','00001563',1,'001P0051','2020-08-07','0010000751',72.000,72.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,152.54,180.00,0,0,1,0.000,72,72,0,NULL,4,0),(4352,293,'001','PR','F001','00003634',1,'001P0052','2020-09-08','0010000752',2100.000,2100.000,1,'UND',0.1000,0.00,0.0847,0.1000,0.00,0.00,0,0.00,0,0.00,0.0000,177.97,210.00,0,0,1,0.000,2100,2100,0,NULL,1,0),(4353,294,'001','PR','T001','00336856',1,'001P0044','2020-08-31','0010000753',1.000,1.000,1,'UND',50.2300,0.00,50.2300,59.2714,0.00,0.00,0,0.00,0,0.00,0.0000,50.23,59.27,0,0,1,0.000,1,1,0,NULL,1,0),(4354,294,'001','PR','T001','00336856',1,'001P0044','2020-08-31','0010000754',6.000,6.000,1,'UND',5.9317,0.00,5.9317,6.9994,0.00,0.00,0,0.00,0,0.00,0.0000,35.59,42.00,0,0,1,0.000,6,6,0,NULL,2,0),(4355,294,'001','PR','T001','00336856',1,'001P0044','2020-08-31','0010000755',12.000,12.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.59,0,0,1,0.000,12,12,0,NULL,3,0),(4356,295,'001','PR','F001','00338420',1,'001P0044','2020-09-02','0010000728',1.000,1.000,1,'UND',17.9900,0.00,17.9900,21.2282,0.00,0.00,0,0.00,0,0.00,0.0000,17.99,21.23,0,0,1,0.000,1,1,0,NULL,1,0),(4357,295,'001','PR','F001','00338420',1,'001P0044','2020-09-02','0010000756',6.000,6.000,1,'UND',16.0800,0.00,16.0800,18.9744,0.00,0.00,0,0.00,0,0.00,0.0000,96.48,113.85,0,0,1,0.000,6,6,0,NULL,2,0),(4358,295,'001','PR','F001','00338420',1,'001P0044','2020-09-02','0010000757',12.000,12.000,1,'UND',2.3725,0.00,2.3725,2.7995,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.59,0,0,1,0.000,12,12,0,NULL,3,0),(4359,296,'001','PR','E001','00000159',1,'001P0053','2020-09-10','0010000603',50.000,50.000,1,'UND',4.1996,0.00,3.5590,4.1996,0.00,0.00,0,0.00,0,0.00,0.0000,177.95,209.98,0,0,1,0.000,50,50,0,NULL,1,1),(4360,296,'001','PR','E001','00000159',1,'001P0053','2020-09-29','0010000603',50.000,50.000,1,'UND',4.1996,0.00,3.5590,4.1996,0.00,0.00,0,0.00,0,0.00,0.0000,177.95,209.98,0,0,NULL,0.000,50,50,0,NULL,1,0),(4361,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000706',2.000,2.000,1,'UND',55.0850,0.00,55.0850,65.0003,0.00,0.00,0,0.00,0,0.00,0.0000,110.17,130.00,0,0,NULL,0.000,2,2,0,NULL,1,0),(4362,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000707',2.000,2.000,1,'UND',60.4850,0.00,60.4850,71.3723,0.00,0.00,0,0.00,0,0.00,0.0000,120.97,142.74,0,0,NULL,0.000,2,2,0,NULL,2,0),(4363,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000708',2.000,2.000,1,'UND',51.1650,0.00,51.1650,60.3747,0.00,0.00,0,0.00,0,0.00,0.0000,102.33,120.75,0,0,NULL,0.000,2,2,0,NULL,3,0),(4364,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000703',1.000,1.000,1,'UND',80.3600,0.00,80.3600,94.8248,0.00,0.00,0,0.00,0,0.00,0.0000,80.36,94.82,0,0,NULL,0.000,1,1,0,NULL,4,0),(4365,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000704',1.000,1.000,1,'UND',92.1000,0.00,92.1000,108.6780,0.00,0.00,0,0.00,0,0.00,0.0000,92.10,108.68,0,0,NULL,0.000,1,1,0,NULL,5,0),(4366,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000709',6.000,6.000,1,'UND',1.9500,0.00,1.9500,2.3010,0.00,0.00,0,0.00,0,0.00,0.0000,11.70,13.81,0,0,NULL,0.000,6,6,0,NULL,6,0),(4367,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000710',2.000,2.000,1,'UND',9.6600,0.00,9.6600,11.3988,0.00,0.00,0,0.00,0,0.00,0.0000,19.32,22.80,0,0,NULL,0.000,2,2,0,NULL,7,0),(4368,283,'001','PR','F001','00332665',1,'001P0044','2020-08-22','0010000705',1.000,1.000,1,'UND',114.8500,0.00,114.8500,135.5230,0.00,0.00,0,0.00,0,0.00,0.0000,114.85,135.52,0,0,NULL,0.000,1,1,0,NULL,8,0),(4376,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000758',1.000,1.000,1,'UND',165.8700,0.00,165.8700,195.7266,0.00,0.00,0,0.00,0,0.00,0.0000,165.87,195.73,0,0,1,0.000,1,1,0,NULL,1,1),(4377,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000759',1.000,1.000,1,'UND',116.6300,0.00,116.6300,137.6234,0.00,0.00,0,0.00,0,0.00,0.0000,116.63,137.62,0,0,1,0.000,1,1,0,NULL,2,1),(4378,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000760',1.000,1.000,1,'UND',134.2600,0.00,134.2600,158.4268,0.00,0.00,0,0.00,0,0.00,0.0000,134.26,158.43,0,0,1,0.000,1,1,0,NULL,3,1),(4379,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000761',12.000,12.000,1,'UND',9.7458,0.00,9.7458,11.5000,0.00,0.00,0,0.00,0,0.00,0.0000,116.95,138.00,0,0,1,0.000,12,12,0,NULL,4,1),(4380,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000762',3.000,3.000,1,'UND',16.9700,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,1,0.000,3,3,0,NULL,5,1),(4381,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000762',3.000,3.000,1,'UND',18.4967,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,1,0.000,3,3,0,NULL,6,1),(4382,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000763',3.000,3.000,1,'UND',25.2767,0.00,25.2767,29.8265,0.00,0.00,0,0.00,0,0.00,0.0000,75.83,89.48,0,0,1,0.000,3,3,0,NULL,7,1),(4383,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000764',12.000,12.000,1,'UND',13.3267,0.00,13.3267,15.7255,0.00,0.00,0,0.00,0,0.00,0.0000,159.92,188.71,0,0,1,0.000,12,12,0,NULL,8,1),(4384,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000765',1.000,1.000,1,'UND',359.8300,0.00,359.8300,424.5994,0.00,0.00,0,0.00,0,0.00,0.0000,359.83,424.60,0,0,1,0.000,1,1,0,NULL,9,1),(4385,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000756',6.000,6.000,1,'UND',16.0800,0.00,16.0800,18.9744,0.00,0.00,0,0.00,0,0.00,0.0000,96.48,113.85,0,0,1,0.000,6,6,0,NULL,10,1),(4386,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000766',3.000,3.000,1,'UND',14.0467,0.00,14.0467,16.5751,0.00,0.00,0,0.00,0,0.00,0.0000,42.14,49.73,0,0,1,0.000,3,3,0,NULL,11,1),(4387,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000767',3.000,3.000,1,'UND',18.4967,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,1,0.000,3,3,0,NULL,12,1),(4388,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000768',1.000,1.000,1,'UND',299.1900,0.00,299.1900,353.0442,0.00,0.00,0,0.00,0,0.00,0.0000,299.19,353.04,0,0,1,0.000,1,1,0,NULL,13,1),(4389,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000769',4.000,4.000,1,'UND',20.9325,0.00,20.9325,24.7004,0.00,0.00,0,0.00,0,0.00,0.0000,83.73,98.80,0,0,1,0.000,4,4,0,NULL,14,1),(4391,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000758',1.000,1.000,1,'UND',165.8700,0.00,165.8700,195.7266,0.00,0.00,0,0.00,0,0.00,0.0000,165.87,195.73,0,0,NULL,0.000,1,1,0,NULL,1,1),(4392,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000759',1.000,1.000,1,'UND',116.6300,0.00,116.6300,137.6234,0.00,0.00,0,0.00,0,0.00,0.0000,116.63,137.62,0,0,NULL,0.000,1,1,0,NULL,2,1),(4393,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000760',1.000,1.000,1,'UND',134.2600,0.00,134.2600,158.4268,0.00,0.00,0,0.00,0,0.00,0.0000,134.26,158.43,0,0,NULL,0.000,1,1,0,NULL,3,1),(4394,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000761',12.000,12.000,1,'UND',9.7458,0.00,9.7458,11.5000,0.00,0.00,0,0.00,0,0.00,0.0000,116.95,138.00,0,0,NULL,0.000,12,12,0,NULL,4,1),(4395,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000762',3.000,3.000,1,'UND',16.9700,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,5,1),(4396,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000762',3.000,3.000,1,'UND',18.4967,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,6,1),(4397,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000763',3.000,3.000,1,'UND',25.2767,0.00,25.2767,29.8265,0.00,0.00,0,0.00,0,0.00,0.0000,75.83,89.48,0,0,NULL,0.000,3,3,0,NULL,7,1),(4398,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000764',12.000,12.000,1,'UND',13.3267,0.00,13.3267,15.7255,0.00,0.00,0,0.00,0,0.00,0.0000,159.92,188.71,0,0,NULL,0.000,12,12,0,NULL,8,1),(4399,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000765',1.000,1.000,1,'UND',359.8300,0.00,359.8300,424.5994,0.00,0.00,0,0.00,0,0.00,0.0000,359.83,424.60,0,0,NULL,0.000,1,1,0,NULL,9,1),(4400,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000756',6.000,6.000,1,'UND',16.0800,0.00,16.0800,18.9744,0.00,0.00,0,0.00,0,0.00,0.0000,96.48,113.85,0,0,NULL,0.000,6,6,0,NULL,10,1),(4401,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000766',3.000,3.000,1,'UND',14.0467,0.00,14.0467,16.5751,0.00,0.00,0,0.00,0,0.00,0.0000,42.14,49.73,0,0,NULL,0.000,3,3,0,NULL,11,1),(4402,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000767',3.000,3.000,1,'UND',18.4967,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,12,1),(4403,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000768',1.000,1.000,1,'UND',299.1900,0.00,299.1900,353.0442,0.00,0.00,0,0.00,0,0.00,0.0000,299.19,353.04,0,0,NULL,0.000,1,1,0,NULL,13,1),(4404,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000769',4.000,4.000,1,'UND',20.9325,0.00,20.9325,24.7004,0.00,0.00,0,0.00,0,0.00,0.0000,83.73,98.80,0,0,NULL,0.000,4,4,0,NULL,14,1),(4406,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000758',1.000,1.000,1,'UND',165.8700,0.00,165.8700,195.7266,0.00,0.00,0,0.00,0,0.00,0.0000,165.87,195.73,0,0,NULL,0.000,1,1,0,NULL,1,1),(4407,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000759',1.000,1.000,1,'UND',116.6300,0.00,116.6300,137.6234,0.00,0.00,0,0.00,0,0.00,0.0000,116.63,137.62,0,0,NULL,0.000,1,1,0,NULL,2,1),(4408,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000760',1.000,1.000,1,'UND',134.2600,0.00,134.2600,158.4268,0.00,0.00,0,0.00,0,0.00,0.0000,134.26,158.43,0,0,NULL,0.000,1,1,0,NULL,3,1),(4409,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000761',12.000,12.000,1,'UND',9.7458,0.00,9.7458,11.5000,0.00,0.00,0,0.00,0,0.00,0.0000,116.95,138.00,0,0,NULL,0.000,12,12,0,NULL,4,1),(4410,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000762',3.000,3.000,1,'UND',16.9700,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,5,1),(4411,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000762',3.000,3.000,1,'UND',18.4967,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,6,1),(4412,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000763',3.000,3.000,1,'UND',25.2767,0.00,25.2767,29.8265,0.00,0.00,0,0.00,0,0.00,0.0000,75.83,89.48,0,0,NULL,0.000,3,3,0,NULL,7,1),(4413,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000764',12.000,12.000,1,'UND',13.3267,0.00,13.3267,15.7255,0.00,0.00,0,0.00,0,0.00,0.0000,159.92,188.71,0,0,NULL,0.000,12,12,0,NULL,8,1),(4414,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000765',1.000,1.000,1,'UND',359.8300,0.00,359.8300,424.5994,0.00,0.00,0,0.00,0,0.00,0.0000,359.83,424.60,0,0,NULL,0.000,1,1,0,NULL,9,1),(4415,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000756',6.000,6.000,1,'UND',16.0800,0.00,16.0800,18.9744,0.00,0.00,0,0.00,0,0.00,0.0000,96.48,113.85,0,0,NULL,0.000,6,6,0,NULL,10,1),(4416,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000766',3.000,3.000,1,'UND',14.0467,0.00,14.0467,16.5751,0.00,0.00,0,0.00,0,0.00,0.0000,42.14,49.73,0,0,NULL,0.000,3,3,0,NULL,11,1),(4417,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000767',3.000,3.000,1,'UND',18.4967,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,12,1),(4418,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000768',1.000,1.000,1,'UND',299.1900,0.00,299.1900,353.0442,0.00,0.00,0,0.00,0,0.00,0.0000,299.19,353.04,0,0,NULL,0.000,1,1,0,NULL,13,1),(4419,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000769',4.000,4.000,1,'UND',20.9325,0.00,20.9325,24.7004,0.00,0.00,0,0.00,0,0.00,0.0000,83.73,98.80,0,0,NULL,0.000,4,4,0,NULL,14,1),(4421,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000758',1.000,1.000,1,'UND',165.8700,0.00,165.8700,195.7266,0.00,0.00,0,0.00,0,0.00,0.0000,165.87,195.73,0,0,NULL,0.000,1,1,0,NULL,1,1),(4422,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000759',1.000,1.000,1,'UND',116.6300,0.00,116.6300,137.6234,0.00,0.00,0,0.00,0,0.00,0.0000,116.63,137.62,0,0,NULL,0.000,1,1,0,NULL,2,1),(4423,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000760',1.000,1.000,1,'UND',134.2600,0.00,134.2600,158.4268,0.00,0.00,0,0.00,0,0.00,0.0000,134.26,158.43,0,0,NULL,0.000,1,1,0,NULL,3,1),(4424,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000761',12.000,12.000,1,'UND',9.7458,0.00,9.7458,11.5000,0.00,0.00,0,0.00,0,0.00,0.0000,116.95,138.00,0,0,NULL,0.000,12,12,0,NULL,4,1),(4425,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000762',3.000,3.000,1,'UND',16.9700,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,5,1),(4426,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000762',3.000,3.000,1,'UND',18.4967,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,6,1),(4427,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000763',3.000,3.000,1,'UND',25.2767,0.00,25.2767,29.8265,0.00,0.00,0,0.00,0,0.00,0.0000,75.83,89.48,0,0,NULL,0.000,3,3,0,NULL,7,1),(4428,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000764',12.000,12.000,1,'UND',13.3267,0.00,13.3267,15.7255,0.00,0.00,0,0.00,0,0.00,0.0000,159.92,188.71,0,0,NULL,0.000,12,12,0,NULL,8,1),(4429,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000765',1.000,1.000,1,'UND',359.8300,0.00,359.8300,424.5994,0.00,0.00,0,0.00,0,0.00,0.0000,359.83,424.60,0,0,NULL,0.000,1,1,0,NULL,9,1),(4430,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000756',6.000,6.000,1,'UND',16.0800,0.00,16.0800,18.9744,0.00,0.00,0,0.00,0,0.00,0.0000,96.48,113.85,0,0,NULL,0.000,6,6,0,NULL,10,1),(4431,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000766',3.000,3.000,1,'UND',14.0467,0.00,14.0467,16.5751,0.00,0.00,0,0.00,0,0.00,0.0000,42.14,49.73,0,0,NULL,0.000,3,3,0,NULL,11,1),(4432,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000767',3.000,3.000,1,'UND',18.4967,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,12,1),(4433,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000768',1.000,1.000,1,'UND',299.1900,0.00,299.1900,353.0442,0.00,0.00,0,0.00,0,0.00,0.0000,299.19,353.04,0,0,NULL,0.000,1,1,0,NULL,13,1),(4434,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000769',4.000,4.000,1,'UND',20.9325,0.00,20.9325,24.7004,0.00,0.00,0,0.00,0,0.00,0.0000,83.73,98.80,0,0,NULL,0.000,4,4,0,NULL,14,1),(4436,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000758',1.000,1.000,1,'UND',165.8700,0.00,165.8700,195.7266,0.00,0.00,0,0.00,0,0.00,0.0000,165.87,195.73,0,0,NULL,0.000,1,1,0,NULL,1,1),(4437,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000759',1.000,1.000,1,'UND',116.6300,0.00,116.6300,137.6234,0.00,0.00,0,0.00,0,0.00,0.0000,116.63,137.62,0,0,NULL,0.000,1,1,0,NULL,2,1),(4438,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000760',1.000,1.000,1,'UND',134.2600,0.00,134.2600,158.4268,0.00,0.00,0,0.00,0,0.00,0.0000,134.26,158.43,0,0,NULL,0.000,1,1,0,NULL,3,1),(4439,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000761',12.000,12.000,1,'UND',9.7458,0.00,9.7458,11.5000,0.00,0.00,0,0.00,0,0.00,0.0000,116.95,138.00,0,0,NULL,0.000,12,12,0,NULL,4,1),(4440,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000762',3.000,3.000,1,'UND',16.9700,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,5,1),(4441,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000762',3.000,3.000,1,'UND',18.4967,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,6,1),(4442,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000763',3.000,3.000,1,'UND',25.2767,0.00,25.2767,29.8265,0.00,0.00,0,0.00,0,0.00,0.0000,75.83,89.48,0,0,NULL,0.000,3,3,0,NULL,7,1),(4443,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000764',12.000,12.000,1,'UND',13.3267,0.00,13.3267,15.7255,0.00,0.00,0,0.00,0,0.00,0.0000,159.92,188.71,0,0,NULL,0.000,12,12,0,NULL,8,1),(4444,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000765',1.000,1.000,1,'UND',359.8300,0.00,359.8300,424.5994,0.00,0.00,0,0.00,0,0.00,0.0000,359.83,424.60,0,0,NULL,0.000,1,1,0,NULL,9,1),(4445,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000756',6.000,6.000,1,'UND',16.0800,0.00,16.0800,18.9744,0.00,0.00,0,0.00,0,0.00,0.0000,96.48,113.85,0,0,NULL,0.000,6,6,0,NULL,10,1),(4446,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000766',3.000,3.000,1,'UND',14.0467,0.00,14.0467,16.5751,0.00,0.00,0,0.00,0,0.00,0.0000,42.14,49.73,0,0,NULL,0.000,3,3,0,NULL,11,1),(4447,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000767',3.000,3.000,1,'UND',18.4967,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,12,1),(4448,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000768',1.000,1.000,1,'UND',299.1900,0.00,299.1900,353.0442,0.00,0.00,0,0.00,0,0.00,0.0000,299.19,353.04,0,0,NULL,0.000,1,1,0,NULL,13,1),(4449,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000769',4.000,4.000,1,'UND',20.9325,0.00,20.9325,24.7004,0.00,0.00,0,0.00,0,0.00,0.0000,83.73,98.80,0,0,NULL,0.000,4,4,0,NULL,14,1),(4451,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000758',1.000,1.000,1,'UND',165.8700,0.00,165.8700,195.7266,0.00,0.00,0,0.00,0,0.00,0.0000,165.87,195.73,0,0,NULL,0.000,1,1,0,NULL,1,0),(4452,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000759',1.000,1.000,1,'UND',116.6300,0.00,116.6300,137.6234,0.00,0.00,0,0.00,0,0.00,0.0000,116.63,137.62,0,0,NULL,0.000,1,1,0,NULL,2,0),(4453,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000760',1.000,1.000,1,'UND',134.2600,0.00,134.2600,158.4268,0.00,0.00,0,0.00,0,0.00,0.0000,134.26,158.43,0,0,NULL,0.000,1,1,0,NULL,3,0),(4454,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000761',12.000,12.000,1,'UND',9.7458,0.00,9.7458,11.5000,0.00,0.00,0,0.00,0,0.00,0.0000,116.95,138.00,0,0,NULL,0.000,12,12,0,NULL,4,0),(4455,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000762',3.000,3.000,1,'UND',16.9700,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,5,0),(4456,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000762',3.000,3.000,1,'UND',18.4967,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,6,0),(4457,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000763',3.000,3.000,1,'UND',25.2767,0.00,25.2767,29.8265,0.00,0.00,0,0.00,0,0.00,0.0000,75.83,89.48,0,0,NULL,0.000,3,3,0,NULL,7,0),(4458,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000764',12.000,12.000,1,'UND',13.3267,0.00,13.3267,15.7255,0.00,0.00,0,0.00,0,0.00,0.0000,159.92,188.71,0,0,NULL,0.000,12,12,0,NULL,8,0),(4459,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000765',1.000,1.000,1,'UND',359.8300,0.00,359.8300,424.5994,0.00,0.00,0,0.00,0,0.00,0.0000,359.83,424.60,0,0,NULL,0.000,1,1,0,NULL,9,0),(4460,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000756',6.000,6.000,1,'UND',16.0800,0.00,16.0800,18.9744,0.00,0.00,0,0.00,0,0.00,0.0000,96.48,113.85,0,0,NULL,0.000,6,6,0,NULL,10,0),(4461,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000766',3.000,3.000,1,'UND',14.0467,0.00,14.0467,16.5751,0.00,0.00,0,0.00,0,0.00,0.0000,42.14,49.73,0,0,NULL,0.000,3,3,0,NULL,11,0),(4462,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000767',3.000,3.000,1,'UND',18.4967,0.00,18.4967,21.8261,0.00,0.00,0,0.00,0,0.00,0.0000,55.49,65.48,0,0,NULL,0.000,3,3,0,NULL,12,0),(4463,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000768',1.000,1.000,1,'UND',299.1900,0.00,299.1900,353.0442,0.00,0.00,0,0.00,0,0.00,0.0000,299.19,353.04,0,0,NULL,0.000,1,1,0,NULL,13,0),(4464,297,'001','PR','F001','00340571',1,'001P0044','2020-09-07','0010000769',4.000,4.000,1,'UND',20.9325,0.00,20.9325,24.7004,0.00,0.00,0,0.00,0,0.00,0.0000,83.73,98.80,0,0,NULL,0.000,4,4,0,NULL,14,0),(4466,298,'001','PR','E001','00000136',1,'001P0016','2020-09-10','0010000211',100.000,100.000,1,'UND',0.0000,0.00,0.5932,0.7000,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,1,0.000,100,100,0,NULL,1,0),(4467,298,'001','PR','E001','00000136',1,'001P0016','2020-09-10','0010000212',200.000,200.000,1,'UND',0.0000,0.00,0.5508,0.6500,0.00,0.00,0,0.00,0,0.00,0.0000,110.17,130.00,0,0,1,0.000,200,200,0,NULL,2,0),(4468,298,'001','PR','E001','00000136',1,'001P0016','2020-09-10','0010000209',400.000,400.000,1,'UND',0.0000,0.00,1.0169,1.2000,0.00,0.00,0,0.00,0,0.00,0.0000,406.78,480.00,0,0,1,0.000,400,400,0,NULL,3,0),(4469,298,'001','PR','E001','00000136',1,'001P0016','2020-09-10','0010000210',100.000,100.000,1,'UND',0.0000,0.00,1.5300,1.8054,0.00,0.00,0,0.00,0,0.00,0.0000,153.00,180.54,0,0,1,0.000,100,100,0,NULL,4,0),(4470,298,'001','PR','E001','00000136',1,'001P0016','2020-09-10','0010000215',100.000,100.000,1,'UND',0.0000,0.00,2.7600,3.2568,0.00,0.00,0,0.00,0,0.00,0.0000,276.00,325.68,0,0,1,0.000,100,100,0,NULL,5,0),(4471,298,'001','PR','E001','00000136',1,'001P0016','2020-09-10','0010000214',50.000,50.000,1,'UND',0.0000,0.00,1.9915,2.3500,0.00,0.00,0,0.00,0,0.00,0.0000,99.58,117.50,0,0,1,0.000,50,50,0,NULL,6,0),(4472,298,'001','PR','E001','00000136',1,'001P0016','2020-09-10','0010000407',50.000,50.000,1,'UND',0.0000,0.00,1.0169,1.2000,0.00,0.00,0,0.00,0,0.00,0.0000,50.85,60.00,0,0,1,0.000,50,50,0,NULL,7,0),(4473,299,'001','PR','F100','00000781',1,'001P0054','2020-09-17','0010000770',100.000,100.000,1,'UND',0.3800,0.00,0.3220,0.3800,0.00,0.00,0,0.00,0,0.00,0.0000,32.20,38.00,0,0,1,0.000,100,100,0,NULL,1,0),(4474,299,'001','PR','F100','00000781',1,'001P0054','2020-09-17','0010000771',24.000,24.000,1,'UND',15.8400,0.00,13.4237,15.8400,0.00,0.00,0,0.00,0,0.00,0.0000,322.17,380.16,0,0,1,0.000,24,24,0,NULL,2,0),(4475,299,'001','PR','F100','00000781',1,'001P0054','2020-09-17','0010000772',24.000,24.000,1,'UND',8.8000,0.00,7.4576,8.8000,0.00,0.00,0,0.00,0,0.00,0.0000,178.98,211.20,0,0,1,0.000,24,24,0,NULL,3,0),(4476,299,'001','PR','F100','00000781',1,'001P0054','2020-09-17','0010000773',12.000,12.000,1,'UND',12.5000,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,1,0.000,12,12,0,NULL,4,0),(4477,299,'001','PR','F100','00000781',1,'001P0054','2020-09-17','0010000774',12.000,12.000,1,'UND',9.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,91.53,108.00,0,0,1,0.000,12,12,0,NULL,5,0),(4478,299,'001','PR','F100','00000781',1,'001P0054','2020-09-17','0010000775',12.000,12.000,1,'UND',1.0000,0.00,0.8475,1.0000,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,1,0.000,12,12,0,NULL,6,0),(4479,299,'001','PR','F100','00000781',1,'001P0054','2020-09-17','0010000776',12.000,12.000,1,'UND',2.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.34,24.00,0,0,1,0.000,12,12,0,NULL,7,0),(4480,299,'001','PR','F100','00000781',1,'001P0054','2020-09-17','0010000777',24.000,24.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,50.85,60.00,0,0,1,0.000,24,24,0,NULL,8,0),(4481,299,'001','PR','F100','00000781',1,'001P0054','2020-09-17','0010000778',100.000,100.000,1,'UND',0.7500,0.00,0.6356,0.7500,0.00,0.00,0,0.00,0,0.00,0.0000,63.56,75.00,0,0,1,0.000,100,100,0,NULL,9,0),(4482,299,'001','PR','F100','00000781',1,'001P0054','2020-09-17','0010000779',12.000,12.000,1,'UND',175.0000,0.00,148.3051,175.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1779.66,2100.00,0,0,1,0.000,12,12,0,NULL,10,0),(4483,299,'001','PR','F100','00000781',1,'001P0054','2020-09-17','0010000780',20.000,20.000,1,'UND',0.9250,0.00,15.6780,18.5000,0.00,0.00,0,0.00,0,0.00,0.0000,313.56,370.00,0,0,1,0.000,20,20,0,NULL,11,0),(4484,299,'001','PR','F100','00000781',1,'001P0054','2020-09-17','0010000781',25.000,25.000,1,'UND',6.2500,0.00,5.2966,6.2500,0.00,0.00,0,0.00,0,0.00,0.0000,132.42,156.25,0,0,1,0.000,25,25,0,NULL,12,0),(4488,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000770',100.000,100.000,1,'UND',0.4000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,1,0.000,100,100,0,NULL,1,1),(4489,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000783',20.000,20.000,1,'UND',1.4000,0.00,1.1864,1.4000,0.00,0.00,0,0.00,0,0.00,0.0000,23.73,28.00,0,0,1,0.000,20,20,0,NULL,2,1),(4490,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000782',100.000,100.000,1,'UND',0.5500,0.00,0.4661,0.5500,0.00,0.00,0,0.00,0,0.00,0.0000,46.61,55.00,0,0,1,0.000,100,100,0,NULL,3,1),(4491,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000775',20.000,20.000,1,'UND',1.0000,0.00,0.8475,1.0000,0.00,0.00,0,0.00,0,0.00,0.0000,16.95,20.00,0,0,1,0.000,20,20,0,NULL,4,1),(4492,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000776',20.000,20.000,1,'UND',2.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,1,0.000,20,20,0,NULL,5,1),(4493,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000791',100.000,100.000,1,'UND',1.3000,0.00,1.1017,1.3000,0.00,0.00,0,0.00,0,0.00,0.0000,110.17,130.00,0,0,1,0.000,100,100,0,NULL,6,1),(4494,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000786',30.000,30.000,1,'UND',2.3500,0.00,1.9915,2.3500,0.00,0.00,0,0.00,0,0.00,0.0000,59.75,70.50,0,0,1,0.000,30,30,0,NULL,7,1),(4495,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000785',10.000,10.000,1,'UND',4.5700,0.00,3.8729,4.5700,0.00,0.00,0,0.00,0,0.00,0.0000,38.73,45.70,0,0,1,0.000,10,10,0,NULL,8,1),(4496,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000787',50.000,50.000,1,'UND',5.0700,0.00,4.2966,5.0700,0.00,0.00,0,0.00,0,0.00,0.0000,214.83,253.50,0,0,1,0.000,50,50,0,NULL,9,1),(4497,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000788',25.000,25.000,1,'UND',6.2084,0.00,5.2614,6.2084,0.00,0.00,0,0.00,0,0.00,0.0000,131.53,155.21,0,0,1,0.000,25,25,0,NULL,10,1),(4498,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000789',50.000,50.000,1,'UND',0.6000,0.00,0.5085,0.6000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,1,0.000,50,50,0,NULL,11,1),(4499,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000777',50.000,50.000,1,'UND',0.5500,0.00,0.4661,0.5500,0.00,0.00,0,0.00,0,0.00,0.0000,23.31,27.50,0,0,1,0.000,50,50,0,NULL,12,1),(4500,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000778',120.000,120.000,1,'UND',0.7500,0.00,0.6356,0.7500,0.00,0.00,0,0.00,0,0.00,0.0000,76.27,90.00,0,0,1,0.000,120,120,0,NULL,14,1),(4501,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000792',20.000,20.000,1,'UND',1.7250,0.00,1.4619,1.7250,0.00,0.00,0,0.00,0,0.00,0.0000,29.24,34.50,0,0,1,0.000,20,20,0,NULL,15,1),(4502,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000793',20.000,20.000,1,'UND',3.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,50.85,60.00,0,0,1,0.000,20,20,0,NULL,16,1),(4503,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000794',50.000,50.000,1,'UND',0.9000,0.00,0.7627,0.9000,0.00,0.00,0,0.00,0,0.00,0.0000,38.14,45.00,0,0,1,0.000,50,50,0,NULL,17,1),(4504,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000797',40.000,40.000,1,'UND',4.2000,0.00,3.5593,4.2000,0.00,0.00,0,0.00,0,0.00,0.0000,142.37,168.00,0,0,1,0.000,40,40,0,NULL,18,1),(4505,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000795',200.000,200.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,186.44,220.00,0,0,1,0.000,200,200,0,NULL,19,1),(4506,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000798',50.000,50.000,1,'UND',4.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,169.49,200.00,0,0,1,0.000,50,50,0,NULL,20,1),(4519,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000770',100.000,100.000,1,'UND',0.4000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,NULL,0.000,100,100,0,NULL,1,0),(4520,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000783',20.000,20.000,1,'UND',1.4000,0.00,1.1864,1.4000,0.00,0.00,0,0.00,0,0.00,0.0000,23.73,28.00,0,0,NULL,0.000,20,20,0,NULL,2,0),(4521,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000782',100.000,100.000,1,'UND',0.5500,0.00,0.4661,0.5500,0.00,0.00,0,0.00,0,0.00,0.0000,46.61,55.00,0,0,NULL,0.000,100,100,0,NULL,3,0),(4522,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000775',20.000,20.000,1,'UND',1.0000,0.00,0.8475,1.0000,0.00,0.00,0,0.00,0,0.00,0.0000,16.95,20.00,0,0,NULL,0.000,20,20,0,NULL,4,0),(4523,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000776',20.000,20.000,1,'UND',2.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,NULL,0.000,20,20,0,NULL,5,0),(4524,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000791',100.000,100.000,1,'UND',1.3000,0.00,1.1017,1.3000,0.00,0.00,0,0.00,0,0.00,0.0000,110.17,130.00,0,0,NULL,0.000,100,100,0,NULL,6,0),(4525,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000786',30.000,30.000,1,'UND',2.3500,0.00,1.9915,2.3500,0.00,0.00,0,0.00,0,0.00,0.0000,59.75,70.50,0,0,NULL,0.000,30,30,0,NULL,7,0),(4526,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000785',10.000,10.000,1,'UND',4.5700,0.00,3.8729,4.5700,0.00,0.00,0,0.00,0,0.00,0.0000,38.73,45.70,0,0,NULL,0.000,10,10,0,NULL,8,0),(4527,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000787',50.000,50.000,1,'UND',5.0700,0.00,4.2966,5.0700,0.00,0.00,0,0.00,0,0.00,0.0000,214.83,253.50,0,0,NULL,0.000,50,50,0,NULL,9,0),(4528,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000788',25.000,25.000,1,'UND',6.2084,0.00,5.2614,6.2084,0.00,0.00,0,0.00,0,0.00,0.0000,131.53,155.21,0,0,NULL,0.000,25,25,0,NULL,10,0),(4529,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000789',50.000,50.000,1,'UND',0.6000,0.00,0.5085,0.6000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,NULL,0.000,50,50,0,NULL,11,0),(4530,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000778',120.000,120.000,1,'UND',0.7500,0.00,0.6356,0.7500,0.00,0.00,0,0.00,0,0.00,0.0000,76.27,90.00,0,0,NULL,0.000,120,120,0,NULL,14,0),(4531,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000792',20.000,20.000,1,'UND',1.7250,0.00,1.4619,1.7250,0.00,0.00,0,0.00,0,0.00,0.0000,29.24,34.50,0,0,NULL,0.000,20,20,0,NULL,15,0),(4532,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000793',20.000,20.000,1,'UND',3.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,50.85,60.00,0,0,NULL,0.000,20,20,0,NULL,16,0),(4533,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000794',50.000,50.000,1,'UND',0.9000,0.00,0.7627,0.9000,0.00,0.00,0,0.00,0,0.00,0.0000,38.14,45.00,0,0,NULL,0.000,50,50,0,NULL,17,0),(4534,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000797',40.000,40.000,1,'UND',4.2000,0.00,3.5593,4.2000,0.00,0.00,0,0.00,0,0.00,0.0000,142.37,168.00,0,0,NULL,0.000,40,40,0,NULL,18,0),(4535,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000795',200.000,200.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,186.44,220.00,0,0,NULL,0.000,200,200,0,NULL,19,0),(4536,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000798',50.000,50.000,1,'UND',4.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,169.49,200.00,0,0,NULL,0.000,50,50,0,NULL,20,0),(4537,300,'001','PR','F100','00000832',1,'001P0054','2020-09-20','0010000777',50.000,50.000,1,'UND',0.6000,0.00,0.5085,0.6000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,1,0.000,50,50,0,NULL,21,0),(4550,1,'003','PJ','F001','00000802',1,'003P0002','2020-06-17','0030000001',2.000,2.000,1,'UND',150.0000,0.00,127.1186,150.0000,0.00,0.00,0,0.00,0,0.00,0.0000,254.24,300.00,0,0,NULL,0.000,2,2,0,NULL,1,1),(4551,1,'003','PJ','F001','00000802',1,'003P0002','2020-06-17','0030000001',2.000,2.000,1,'UND',300.0000,0.00,254.2373,300.0000,0.00,0.00,0,0.00,0,0.00,0.0000,508.47,600.00,0,0,1,0.000,2,2,0,NULL,1,0),(4552,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000611',30000.000,30000.000,1,'UND',0.0161,0.00,0.0161,0.0190,0.00,0.00,0,0.00,0,0.00,0.0000,483.00,569.94,0,0,1,0.000,30000,30000,0,NULL,1,1),(4553,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000612',10000.000,10000.000,1,'UND',0.0186,0.00,0.0186,0.0219,0.00,0.00,0,0.00,0,0.00,0.0000,185.85,219.30,0,0,1,0.000,10000,10000,0,NULL,2,1),(4554,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000805',3000.000,3000.000,1,'UND',0.0264,0.00,0.0264,0.0312,0.00,0.00,0,0.00,0,0.00,0.0000,79.24,93.50,0,0,1,0.000,3000,3000,0,NULL,3,1),(4555,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000623',20.000,20.000,1,'UND',0.8750,0.00,0.8750,1.0325,0.00,0.00,0,0.00,0,0.00,0.0000,17.50,20.65,0,0,1,0.000,20,20,0,NULL,4,1),(4556,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000624',20.000,20.000,1,'UND',0.8750,0.00,0.8750,1.0325,0.00,0.00,0,0.00,0,0.00,0.0000,17.50,20.65,0,0,1,0.000,20,20,0,NULL,5,1),(4557,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000620',50.000,50.000,1,'UND',0.7490,0.00,0.7490,0.8838,0.00,0.00,0,0.00,0,0.00,0.0000,37.45,44.19,0,0,1,0.000,50,50,0,NULL,6,1),(4558,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000622',50.000,50.000,1,'UND',0.7210,0.00,0.7210,0.8508,0.00,0.00,0,0.00,0,0.00,0.0000,36.05,42.54,0,0,1,0.000,50,50,0,NULL,7,1),(4559,302,'001','PR','F001','00001122',1,'001P0056','2020-09-28','0010000218',100.000,100.000,1,'KLS',14.3200,0.00,12.1356,14.3200,0.00,0.00,0,0.00,0,0.00,0.0000,1213.56,1432.00,0,0,1,0.000,100,100,0,NULL,1,0),(4560,302,'001','PR','F001','00001122',1,'001P0056','2020-09-28','0010000217',50.000,50.000,1,'KLS',9.6000,0.00,8.1356,9.6000,0.00,0.00,0,0.00,0,0.00,0.0000,406.78,480.00,0,0,1,0.000,50,50,0,NULL,2,0),(4561,302,'001','PR','F001','00001122',1,'001P0056','2020-09-28','0010000244',75.000,75.000,1,'KLS',14.3200,0.00,12.1356,14.3200,0.00,0.00,0,0.00,0,0.00,0.0000,910.17,1074.00,0,0,1,0.000,75,75,0,NULL,3,0),(4562,302,'001','PR','F001','00001122',1,'001P0056','2020-09-28','0010000246',25.000,25.000,1,'KLS',42.0000,0.00,35.5932,42.0000,0.00,0.00,0,0.00,0,0.00,0.0000,889.83,1050.00,0,0,1,0.000,25,25,0,NULL,4,0),(4563,302,'001','PR','F001','00001122',1,'001P0056','2020-09-28','0010000806',3.000,3.000,1,'KLS',100.0000,0.00,84.7458,100.0000,0.00,0.00,0,0.00,0,0.00,0.0000,254.24,300.00,0,0,1,0.000,3,3,0,NULL,5,0),(4564,302,'001','PR','F001','00001122',1,'001P0056','2020-09-28','0010000808',23.000,23.000,1,'UND',2.4000,0.00,2.0339,2.4000,0.00,0.00,0,0.00,0,0.00,0.0000,46.78,55.20,0,0,1,0.000,23,23,0,NULL,6,0),(4565,302,'001','PR','F001','00001122',1,'001P0056','2020-09-28','0010000809',50.000,50.000,1,'KLS',6.7960,0.00,5.7593,6.7960,0.00,0.00,0,0.00,0,0.00,0.0000,287.97,339.80,0,0,1,0.000,50,50,0,NULL,7,0),(4566,302,'001','PR','F001','00001122',1,'001P0056','2020-09-28','0010000807',76.000,76.000,1,'UND',3.6184,0.00,3.0664,3.6184,0.00,0.00,0,0.00,0,0.00,0.0000,233.05,275.00,0,0,1,0.000,76,76,0,NULL,8,0),(4574,303,'001','PR','E001','00000105',1,'001P0055','2020-02-17','0010000800',59.000,59.000,1,'UND',0.4700,0.00,19.9153,23.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1175.00,1386.50,0,0,1,0.000,59,59,0,NULL,1,0),(4575,303,'001','PR','E001','00000105',1,'001P0055','2020-02-17','0010000801',110.000,110.000,1,'UND',0.2000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2050.85,2420.00,0,0,1,0.000,110,110,0,NULL,2,0),(4576,303,'001','PR','E001','00000105',1,'001P0055','2020-02-17','0010000802',97.000,97.000,1,'UND',0.0000,0.00,11.4407,13.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1109.75,1309.50,0,0,1,0.000,97,97,0,NULL,3,0),(4577,303,'001','PR','E001','00000105',1,'001P0055','2020-02-17','0010000803',181.000,181.000,1,'UND',0.0000,0.00,8.4746,10.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1533.90,1810.00,0,0,1,0.000,181,181,0,NULL,4,0),(4578,303,'001','PR','E001','00000105',1,'001P0055','2020-02-17','0010000804',401.000,401.000,1,'UND',0.0150,0.00,5.0847,6.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2038.98,2406.00,0,0,1,0.000,401,401,0,NULL,5,0),(4581,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000810',12.000,12.000,1,'UND',3.6800,0.00,3.6800,4.3424,0.00,0.00,0,0.00,0,0.00,0.0000,44.16,52.11,0,0,1,0.000,12,12,0,NULL,1,1),(4582,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000811',12.000,12.000,1,'UND',4.5600,0.00,4.5600,5.3808,0.00,0.00,0,0.00,0,0.00,0.0000,54.72,64.57,0,0,1,0.000,12,12,0,NULL,2,1),(4583,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000812',6.000,6.000,1,'UND',8.8200,0.00,8.8200,10.4076,0.00,0.00,0,0.00,0,0.00,0.0000,52.92,62.45,0,0,1,0.000,6,6,0,NULL,3,1),(4584,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000813',6.000,6.000,1,'UND',9.9500,0.00,9.9500,11.7410,0.00,0.00,0,0.00,0,0.00,0.0000,59.70,70.45,0,0,1,0.000,6,6,0,NULL,4,1),(4585,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000814',3.000,3.000,1,'UND',6.2500,0.00,6.2500,7.3750,0.00,0.00,0,0.00,0,0.00,0.0000,18.75,22.12,0,0,1,0.000,3,3,0,NULL,5,1),(4586,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000815',3.000,3.000,1,'UND',6.1200,0.00,6.1200,7.2216,0.00,0.00,0,0.00,0,0.00,0.0000,18.36,21.66,0,0,1,0.000,3,3,0,NULL,6,1),(4587,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000816',2.000,2.000,1,'UND',5.8900,0.00,5.8900,6.9502,0.00,0.00,0,0.00,0,0.00,0.0000,11.78,13.90,0,0,1,0.000,2,2,0,NULL,7,1),(4588,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000817',12.000,12.000,1,'UND',2.5300,0.00,2.5300,2.9854,0.00,0.00,0,0.00,0,0.00,0.0000,30.36,35.82,0,0,1,0.000,12,12,0,NULL,8,1),(4589,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000818',12.000,12.000,1,'UND',2.5600,0.00,2.5600,3.0208,0.00,0.00,0,0.00,0,0.00,0.0000,30.72,36.25,0,0,1,0.000,12,12,0,NULL,9,1),(4590,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000819',200.000,200.000,1,'UND',0.5154,0.00,0.5154,0.6082,0.00,0.00,0,0.00,0,0.00,0.0000,103.09,121.65,0,0,1,0.000,200,200,0,NULL,10,1),(4591,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000820',200.000,200.000,1,'UND',0.4962,0.00,0.4962,0.5855,0.00,0.00,0,0.00,0,0.00,0.0000,99.23,117.09,0,0,1,0.000,200,200,0,NULL,11,1),(4592,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000821',100.000,100.000,1,'UND',0.4029,0.00,0.4029,0.4754,0.00,0.00,0,0.00,0,0.00,0.0000,40.29,47.54,0,0,1,0.000,100,100,0,NULL,12,1),(4593,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000822',100.000,100.000,1,'UND',0.4478,0.00,0.4478,0.5284,0.00,0.00,0,0.00,0,0.00,0.0000,44.78,52.84,0,0,1,0.000,100,100,0,NULL,13,1),(4594,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000823',50.000,50.000,1,'UND',0.3728,0.00,0.3728,0.4399,0.00,0.00,0,0.00,0,0.00,0.0000,18.64,22.00,0,0,1,0.000,50,50,0,NULL,14,1),(4595,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000824',50.000,50.000,1,'UND',0.2598,0.00,0.2598,0.3066,0.00,0.00,0,0.00,0,0.00,0.0000,12.99,15.33,0,0,1,0.000,50,50,0,NULL,15,1),(4596,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000826',50.000,50.000,1,'UND',0.2354,0.00,0.2354,0.2778,0.00,0.00,0,0.00,0,0.00,0.0000,11.77,13.89,0,0,1,0.000,50,50,0,NULL,16,1),(4597,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000825',50.000,50.000,1,'UND',0.2786,0.00,0.2786,0.3287,0.00,0.00,0,0.00,0,0.00,0.0000,13.93,16.44,0,0,1,0.000,50,50,0,NULL,17,1),(4598,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000827',10.000,10.000,1,'UND',1.1000,0.00,1.1000,1.2980,0.00,0.00,0,0.00,0,0.00,0.0000,11.00,12.98,0,0,1,0.000,10,10,0,NULL,18,1),(4599,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000828',10.000,10.000,1,'UND',1.4700,0.00,1.4700,1.7346,0.00,0.00,0,0.00,0,0.00,0.0000,14.70,17.35,0,0,1,0.000,10,10,0,NULL,19,1),(4600,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000829',10.000,10.000,1,'UND',1.7300,0.00,1.7300,2.0414,0.00,0.00,0,0.00,0,0.00,0.0000,17.30,20.41,0,0,1,0.000,10,10,0,NULL,20,1),(4601,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000830',10.000,10.000,1,'UND',2.0500,0.00,2.0500,2.4190,0.00,0.00,0,0.00,0,0.00,0.0000,20.50,24.19,0,0,1,0.000,10,10,0,NULL,21,1),(4602,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000831',10.000,10.000,1,'UND',4.0500,0.00,4.0500,4.7790,0.00,0.00,0,0.00,0,0.00,0.0000,40.50,47.79,0,0,1,0.000,10,10,0,NULL,22,1),(4603,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000832',12.000,12.000,1,'UND',1.2408,0.00,1.2408,1.4641,0.00,0.00,0,0.00,0,0.00,0.0000,14.89,17.57,0,0,1,0.000,12,12,0,NULL,23,1),(4604,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000833',18.000,18.000,1,'UND',0.8711,0.00,0.8711,1.0279,0.00,0.00,0,0.00,0,0.00,0.0000,15.68,18.50,0,0,1,0.000,18,18,0,NULL,24,1),(4605,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000834',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,2,2,0,NULL,25,1),(4606,304,'001','PR','F003','00101719',1,'001P0057','2020-10-18','0010000835',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,2,2,0,NULL,26,1),(4612,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000810',12.000,12.000,1,'UND',3.6800,0.00,3.6800,4.3424,0.00,0.00,0,0.00,0,0.00,0.0000,44.16,52.11,0,0,NULL,0.000,12,12,0,NULL,1,1),(4613,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000811',12.000,12.000,1,'UND',4.5600,0.00,4.5600,5.3808,0.00,0.00,0,0.00,0,0.00,0.0000,54.72,64.57,0,0,NULL,0.000,12,12,0,NULL,2,1),(4614,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000812',6.000,6.000,1,'UND',8.8200,0.00,8.8200,10.4076,0.00,0.00,0,0.00,0,0.00,0.0000,52.92,62.45,0,0,NULL,0.000,6,6,0,NULL,3,1),(4615,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000813',6.000,6.000,1,'UND',9.9500,0.00,9.9500,11.7410,0.00,0.00,0,0.00,0,0.00,0.0000,59.70,70.45,0,0,NULL,0.000,6,6,0,NULL,4,1),(4616,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000814',3.000,3.000,1,'UND',6.2500,0.00,6.2500,7.3750,0.00,0.00,0,0.00,0,0.00,0.0000,18.75,22.12,0,0,NULL,0.000,3,3,0,NULL,5,1),(4617,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000815',3.000,3.000,1,'UND',6.1200,0.00,6.1200,7.2216,0.00,0.00,0,0.00,0,0.00,0.0000,18.36,21.66,0,0,NULL,0.000,3,3,0,NULL,6,1),(4618,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000816',2.000,2.000,1,'UND',5.8900,0.00,5.8900,6.9502,0.00,0.00,0,0.00,0,0.00,0.0000,11.78,13.90,0,0,NULL,0.000,2,2,0,NULL,7,1),(4619,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000817',12.000,12.000,1,'UND',2.5300,0.00,2.5300,2.9854,0.00,0.00,0,0.00,0,0.00,0.0000,30.36,35.82,0,0,NULL,0.000,12,12,0,NULL,8,1),(4620,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000818',12.000,12.000,1,'UND',2.5600,0.00,2.5600,3.0208,0.00,0.00,0,0.00,0,0.00,0.0000,30.72,36.25,0,0,NULL,0.000,12,12,0,NULL,9,1),(4621,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000819',200.000,200.000,1,'UND',0.5154,0.00,0.5154,0.6082,0.00,0.00,0,0.00,0,0.00,0.0000,103.09,121.65,0,0,NULL,0.000,200,200,0,NULL,10,1),(4622,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000820',200.000,200.000,1,'UND',0.4962,0.00,0.4962,0.5855,0.00,0.00,0,0.00,0,0.00,0.0000,99.23,117.09,0,0,NULL,0.000,200,200,0,NULL,11,1),(4623,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000821',100.000,100.000,1,'UND',0.4029,0.00,0.4029,0.4754,0.00,0.00,0,0.00,0,0.00,0.0000,40.29,47.54,0,0,NULL,0.000,100,100,0,NULL,12,1),(4624,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000822',100.000,100.000,1,'UND',0.4478,0.00,0.4478,0.5284,0.00,0.00,0,0.00,0,0.00,0.0000,44.78,52.84,0,0,NULL,0.000,100,100,0,NULL,13,1),(4625,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000823',50.000,50.000,1,'UND',0.3728,0.00,0.3728,0.4399,0.00,0.00,0,0.00,0,0.00,0.0000,18.64,22.00,0,0,NULL,0.000,50,50,0,NULL,14,1),(4626,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000824',50.000,50.000,1,'UND',0.2598,0.00,0.2598,0.3066,0.00,0.00,0,0.00,0,0.00,0.0000,12.99,15.33,0,0,NULL,0.000,50,50,0,NULL,15,1),(4627,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000826',50.000,50.000,1,'UND',0.2354,0.00,0.2354,0.2778,0.00,0.00,0,0.00,0,0.00,0.0000,11.77,13.89,0,0,NULL,0.000,50,50,0,NULL,16,1),(4628,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000825',50.000,50.000,1,'UND',0.2786,0.00,0.2786,0.3287,0.00,0.00,0,0.00,0,0.00,0.0000,13.93,16.44,0,0,NULL,0.000,50,50,0,NULL,17,1),(4629,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000827',10.000,10.000,1,'UND',1.1000,0.00,1.1000,1.2980,0.00,0.00,0,0.00,0,0.00,0.0000,11.00,12.98,0,0,NULL,0.000,10,10,0,NULL,18,1),(4630,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000828',10.000,10.000,1,'UND',1.4700,0.00,1.4700,1.7346,0.00,0.00,0,0.00,0,0.00,0.0000,14.70,17.35,0,0,NULL,0.000,10,10,0,NULL,19,1),(4631,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000829',10.000,10.000,1,'UND',1.7300,0.00,1.7300,2.0414,0.00,0.00,0,0.00,0,0.00,0.0000,17.30,20.41,0,0,NULL,0.000,10,10,0,NULL,20,1),(4632,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000830',10.000,10.000,1,'UND',2.0500,0.00,2.0500,2.4190,0.00,0.00,0,0.00,0,0.00,0.0000,20.50,24.19,0,0,NULL,0.000,10,10,0,NULL,21,1),(4633,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000831',10.000,10.000,1,'UND',4.0500,0.00,4.0500,4.7790,0.00,0.00,0,0.00,0,0.00,0.0000,40.50,47.79,0,0,NULL,0.000,10,10,0,NULL,22,1),(4634,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000832',12.000,12.000,1,'UND',1.2408,0.00,1.2408,1.4641,0.00,0.00,0,0.00,0,0.00,0.0000,14.89,17.57,0,0,NULL,0.000,12,12,0,NULL,23,1),(4635,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000833',18.000,18.000,1,'UND',0.8711,0.00,0.8711,1.0279,0.00,0.00,0,0.00,0,0.00,0.0000,15.68,18.50,0,0,NULL,0.000,18,18,0,NULL,24,1),(4636,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000834',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,NULL,0.000,2,2,0,NULL,25,1),(4637,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000835',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,NULL,0.000,2,2,0,NULL,26,1),(4643,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000611',30000.000,30000.000,1,'UND',0.0161,0.00,0.0161,0.0190,0.00,0.00,0,0.00,0,0.00,0.0000,483.00,569.94,0,0,NULL,0.000,30000,30000,0,NULL,1,1),(4644,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000805',3000.000,3000.000,1,'UND',0.0264,0.00,0.0264,0.0312,0.00,0.00,0,0.00,0,0.00,0.0000,79.24,93.50,0,0,NULL,0.000,3000,3000,0,NULL,3,1),(4645,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000623',20.000,20.000,1,'UND',0.8750,0.00,0.8750,1.0325,0.00,0.00,0,0.00,0,0.00,0.0000,17.50,20.65,0,0,NULL,0.000,20,20,0,NULL,4,1),(4646,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000624',20.000,20.000,1,'UND',0.8750,0.00,0.8750,1.0325,0.00,0.00,0,0.00,0,0.00,0.0000,17.50,20.65,0,0,NULL,0.000,20,20,0,NULL,5,1),(4647,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000620',50.000,50.000,1,'UND',0.7490,0.00,0.7490,0.8838,0.00,0.00,0,0.00,0,0.00,0.0000,37.45,44.19,0,0,NULL,0.000,50,50,0,NULL,6,1),(4648,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000622',50.000,50.000,1,'UND',0.7210,0.00,0.7210,0.8508,0.00,0.00,0,0.00,0,0.00,0.0000,36.05,42.54,0,0,NULL,0.000,50,50,0,NULL,7,1),(4650,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000611',30000.000,30000.000,1,'UND',0.0161,0.00,0.0161,0.0190,0.00,0.00,0,0.00,0,0.00,0.0000,483.00,569.94,0,0,NULL,0.000,30000,30000,0,NULL,1,0),(4651,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000805',3000.000,3000.000,1,'UND',0.0264,0.00,0.0264,0.0312,0.00,0.00,0,0.00,0,0.00,0.0000,79.24,93.50,0,0,NULL,0.000,3000,3000,0,NULL,3,0),(4652,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000623',20.000,20.000,1,'UND',0.8750,0.00,0.8750,1.0325,0.00,0.00,0,0.00,0,0.00,0.0000,17.50,20.65,0,0,NULL,0.000,20,20,0,NULL,4,0),(4653,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000624',20.000,20.000,1,'UND',0.8750,0.00,0.8750,1.0325,0.00,0.00,0,0.00,0,0.00,0.0000,17.50,20.65,0,0,NULL,0.000,20,20,0,NULL,5,0),(4654,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000620',50.000,50.000,1,'UND',0.7490,0.00,0.7490,0.8838,0.00,0.00,0,0.00,0,0.00,0.0000,37.45,44.19,0,0,NULL,0.000,50,50,0,NULL,6,0),(4655,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000622',50.000,50.000,1,'UND',0.7210,0.00,0.7210,0.8508,0.00,0.00,0,0.00,0,0.00,0.0000,36.05,42.54,0,0,NULL,0.000,50,50,0,NULL,7,0),(4656,301,'001','PR','F002','00044439',1,'001P0048','2020-09-26','0010000612',10000.000,10000.000,1,'UND',0.0186,0.00,0.0186,0.0219,0.00,0.00,0,0.00,0,0.00,0.0000,185.85,219.30,0,0,1,0.000,10000,10000,0,NULL,8,0),(4657,305,'001','PR','F010','00005150',1,'001P0019','2020-10-01','0010000650',100.000,100.000,1,'UND',21.0000,0.00,17.7966,21.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1779.66,2100.00,0,0,1,0.000,100,100,0,NULL,1,0),(4658,306,'001','PR','F010','00005159',1,'001P0019','2020-10-03','0010000650',100.000,100.000,1,'UND',21.0000,0.00,17.7966,21.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1779.66,2100.00,0,0,1,0.000,100,100,0,NULL,1,0),(4659,307,'001','PR','F010','00005148',1,'001P0019','2020-10-01','0010000802',100.000,100.000,1,'UND',0.0000,0.00,11.8644,14.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1186.44,1400.00,0,0,1,0.000,100,100,0,NULL,1,0),(4660,307,'001','PR','F010','00005148',1,'001P0019','2020-10-01','0010000358',10.000,10.000,1,'UND',0.0000,0.00,32.6271,38.5000,0.00,0.00,0,0.00,0,0.00,0.0000,326.27,385.00,0,0,1,0.000,10,10,0,NULL,2,0),(4662,308,'001','PR','F001','00006932',1,'001P0010','2020-10-03','0010000379',3.000,3.000,1,'UND',0.0000,0.00,110.1695,130.0000,0.00,0.00,0,0.00,0,0.00,0.0000,330.51,390.00,0,0,1,0.000,3,3,0,NULL,1,0),(4663,308,'001','PR','F001','00006932',1,'001P0010','2020-10-03','0010000180',20.000,20.000,1,'UND',59.0000,0.00,50.0000,59.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1000.00,1180.00,0,0,1,0.000,20,20,0,NULL,2,0),(4665,309,'001','PR','F001','00006931',1,'001P0010','2020-10-03','0010000051',12.000,12.000,6,'UND',0.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,76.27,90.00,0,0,1,0.000,2,2,0,NULL,1,0),(4666,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000562',12.000,12.000,1,'KLS',5.2000,0.00,4.4068,5.2000,0.00,0.00,0,0.00,0,0.00,0.0000,52.88,62.40,0,0,1,0.000,12,12,0,NULL,1,0),(4667,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000836',54.000,54.000,1,'UND',2.3000,0.00,1.9492,2.3000,0.00,0.00,0,0.00,0,0.00,0.0000,105.25,124.20,0,0,1,0.000,54,54,0,NULL,2,0),(4668,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000838',24.000,24.000,1,'UND',5.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,24,24,0,NULL,3,0),(4669,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000837',24.000,24.000,1,'UND',3.2000,0.00,2.7119,3.2000,0.00,0.00,0,0.00,0,0.00,0.0000,65.08,76.80,0,0,1,0.000,24,24,0,NULL,4,0),(4670,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000846',60.000,60.000,1,'MTS',2.4000,0.00,2.0339,2.4000,0.00,0.00,0,0.00,0,0.00,0.0000,122.03,144.00,0,0,1,0.000,60,60,0,NULL,5,0),(4671,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000839',12.000,12.000,1,'UND',11.0000,0.00,9.3220,11.0000,0.00,0.00,0,0.00,0,0.00,0.0000,111.86,132.00,0,0,1,0.000,12,12,0,NULL,6,0),(4672,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000840',12.000,12.000,1,'UND',7.8000,0.00,6.6102,7.8000,0.00,0.00,0,0.00,0,0.00,0.0000,79.32,93.60,0,0,1,0.000,12,12,0,NULL,7,0),(4673,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000582',12.000,12.000,1,'UND',7.3000,0.00,6.1864,7.3000,0.00,0.00,0,0.00,0,0.00,0.0000,74.24,87.60,0,0,1,0.000,12,12,0,NULL,8,0),(4674,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000841',20.000,20.000,1,'UND',3.2000,0.00,2.7119,3.2000,0.00,0.00,0,0.00,0,0.00,0.0000,54.24,64.00,0,0,1,0.000,20,20,0,NULL,9,0),(4675,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000842',6.000,6.000,1,'UND',16.8000,0.00,14.2373,16.8000,0.00,0.00,0,0.00,0,0.00,0.0000,85.42,100.80,0,0,1,0.000,6,6,0,NULL,10,0),(4676,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000843',12.000,12.000,1,'UND',2.9000,0.00,2.4576,2.9000,0.00,0.00,0,0.00,0,0.00,0.0000,29.49,34.80,0,0,1,0.000,12,12,0,NULL,11,0),(4677,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000483',12.000,12.000,1,'UND',15.5000,0.00,13.1356,15.5000,0.00,0.00,0,0.00,0,0.00,0.0000,157.63,186.00,0,0,1,0.000,12,12,0,NULL,12,0),(4678,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000844',12.000,12.000,1,'UND',15.0000,0.00,12.7119,15.0000,0.00,0.00,0,0.00,0,0.00,0.0000,152.54,180.00,0,0,1,0.000,12,12,0,NULL,13,0),(4679,310,'001','PR','F001','00001104',1,'001P0058','2020-09-28','0010000845',10.000,10.000,1,'UND',7.7000,0.00,6.5254,7.7000,0.00,0.00,0,0.00,0,0.00,0.0000,65.25,77.00,0,0,1,0.000,10,10,0,NULL,14,0),(4681,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000810',12.000,12.000,1,'UND',3.6800,0.00,3.6800,4.3424,0.00,0.00,0,0.00,0,0.00,0.0000,44.16,52.11,0,0,NULL,0.000,12,12,0,NULL,1,0),(4682,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000811',12.000,12.000,1,'UND',4.5600,0.00,4.5600,5.3808,0.00,0.00,0,0.00,0,0.00,0.0000,54.72,64.57,0,0,NULL,0.000,12,12,0,NULL,2,0),(4683,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000812',6.000,6.000,1,'UND',8.8200,0.00,8.8200,10.4076,0.00,0.00,0,0.00,0,0.00,0.0000,52.92,62.45,0,0,NULL,0.000,6,6,0,NULL,3,0),(4684,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000813',6.000,6.000,1,'UND',9.9500,0.00,9.9500,11.7410,0.00,0.00,0,0.00,0,0.00,0.0000,59.70,70.45,0,0,NULL,0.000,6,6,0,NULL,4,0),(4685,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000814',3.000,3.000,1,'UND',6.2500,0.00,6.2500,7.3750,0.00,0.00,0,0.00,0,0.00,0.0000,18.75,22.12,0,0,NULL,0.000,3,3,0,NULL,5,0),(4686,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000815',3.000,3.000,1,'UND',6.1200,0.00,6.1200,7.2216,0.00,0.00,0,0.00,0,0.00,0.0000,18.36,21.66,0,0,NULL,0.000,3,3,0,NULL,6,0),(4687,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000816',2.000,2.000,1,'UND',5.8900,0.00,5.8900,6.9502,0.00,0.00,0,0.00,0,0.00,0.0000,11.78,13.90,0,0,NULL,0.000,2,2,0,NULL,7,0),(4688,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000817',12.000,12.000,1,'UND',2.5300,0.00,2.5300,2.9854,0.00,0.00,0,0.00,0,0.00,0.0000,30.36,35.82,0,0,NULL,0.000,12,12,0,NULL,8,0),(4689,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000818',12.000,12.000,1,'UND',2.5600,0.00,2.5600,3.0208,0.00,0.00,0,0.00,0,0.00,0.0000,30.72,36.25,0,0,NULL,0.000,12,12,0,NULL,9,0),(4690,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000819',200.000,200.000,1,'UND',0.5154,0.00,0.5154,0.6082,0.00,0.00,0,0.00,0,0.00,0.0000,103.09,121.65,0,0,NULL,0.000,200,200,0,NULL,10,0),(4691,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000820',200.000,200.000,1,'UND',0.4962,0.00,0.4962,0.5855,0.00,0.00,0,0.00,0,0.00,0.0000,99.23,117.09,0,0,NULL,0.000,200,200,0,NULL,11,0),(4692,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000821',100.000,100.000,1,'UND',0.4029,0.00,0.4029,0.4754,0.00,0.00,0,0.00,0,0.00,0.0000,40.29,47.54,0,0,NULL,0.000,100,100,0,NULL,12,0),(4693,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000822',100.000,100.000,1,'UND',0.4478,0.00,0.4478,0.5284,0.00,0.00,0,0.00,0,0.00,0.0000,44.78,52.84,0,0,NULL,0.000,100,100,0,NULL,13,0),(4694,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000823',50.000,50.000,1,'UND',0.3728,0.00,0.3728,0.4399,0.00,0.00,0,0.00,0,0.00,0.0000,18.64,22.00,0,0,NULL,0.000,50,50,0,NULL,14,0),(4695,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000824',50.000,50.000,1,'UND',0.2598,0.00,0.2598,0.3066,0.00,0.00,0,0.00,0,0.00,0.0000,12.99,15.33,0,0,NULL,0.000,50,50,0,NULL,15,0),(4696,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000826',50.000,50.000,1,'UND',0.2354,0.00,0.2354,0.2778,0.00,0.00,0,0.00,0,0.00,0.0000,11.77,13.89,0,0,NULL,0.000,50,50,0,NULL,16,0),(4697,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000825',50.000,50.000,1,'UND',0.2786,0.00,0.2786,0.3287,0.00,0.00,0,0.00,0,0.00,0.0000,13.93,16.44,0,0,NULL,0.000,50,50,0,NULL,17,0),(4698,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000827',10.000,10.000,1,'UND',1.1000,0.00,1.1000,1.2980,0.00,0.00,0,0.00,0,0.00,0.0000,11.00,12.98,0,0,NULL,0.000,10,10,0,NULL,18,0),(4699,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000828',10.000,10.000,1,'UND',1.4700,0.00,1.4700,1.7346,0.00,0.00,0,0.00,0,0.00,0.0000,14.70,17.35,0,0,NULL,0.000,10,10,0,NULL,19,0),(4700,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000829',10.000,10.000,1,'UND',1.7300,0.00,1.7300,2.0414,0.00,0.00,0,0.00,0,0.00,0.0000,17.30,20.41,0,0,NULL,0.000,10,10,0,NULL,20,0),(4701,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000830',10.000,10.000,1,'UND',2.0500,0.00,2.0500,2.4190,0.00,0.00,0,0.00,0,0.00,0.0000,20.50,24.19,0,0,NULL,0.000,10,10,0,NULL,21,0),(4702,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000831',10.000,10.000,1,'UND',4.0500,0.00,4.0500,4.7790,0.00,0.00,0,0.00,0,0.00,0.0000,40.50,47.79,0,0,NULL,0.000,10,10,0,NULL,22,0),(4703,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000832',12.000,12.000,1,'UND',1.2408,0.00,1.2408,1.4641,0.00,0.00,0,0.00,0,0.00,0.0000,14.89,17.57,0,0,NULL,0.000,12,12,0,NULL,23,0),(4704,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000834',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,NULL,0.000,2,2,0,NULL,25,0),(4705,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000835',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,NULL,0.000,2,2,0,NULL,26,0),(4706,304,'001','PR','F003','00101719',1,'001P0057','2020-09-18','0010000833',18.000,18.000,1,'UND',0.8711,0.00,0.8711,1.0279,0.00,0.00,0,0.00,0,0.00,0.0000,15.68,18.50,0,0,1,0.000,18,18,0,NULL,27,0),(4712,311,'001','PR','F100','00000934',1,'001P0054','2020-10-05','0010000780',20.000,20.000,1,'UND',18.5000,0.00,15.6780,18.5000,0.00,0.00,0,0.00,0,0.00,0.0000,313.56,370.00,0,0,1,0.000,20,20,0,NULL,1,0),(4713,311,'001','PR','F100','00000934',1,'001P0054','2020-10-05','0010000847',20.000,20.000,1,'UND',8.1000,0.00,6.8644,8.1000,0.00,0.00,0,0.00,0,0.00,0.0000,137.29,162.00,0,0,1,0.000,20,20,0,NULL,2,0),(4715,312,'001','PR','F001','00001140',1,'001P0045','2020-10-09','0010000650',120.000,120.000,1,'UND',21.0000,0.00,17.7966,21.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2135.59,2520.00,0,0,1,0.000,120,120,0,NULL,1,0),(4716,313,'001','PR','F006','00000008',1,'001P0003','2020-10-09','0010000379',7.000,7.000,1,'UND',0.0000,0.00,108.4746,128.0000,0.00,0.00,0,0.00,0,0.00,0.0000,759.32,896.00,0,0,1,0.000,7,7,0,NULL,1,0),(4717,314,'001','PR','F020','00000911',1,'001P0012','2020-10-09','0010000296',114.000,114.000,1,'UND',13.8000,0.00,11.6949,13.8000,0.00,0.00,0,0.00,0,0.00,0.0000,1333.22,1573.20,0,0,1,0.000,114,114,0,NULL,1,0),(4718,314,'001','PR','F020','00000911',1,'001P0012','2020-10-09','0010000804',153.000,153.000,1,'UND',5.6000,0.00,4.7458,5.6000,0.00,0.00,0,0.00,0,0.00,0.0000,726.10,856.80,0,0,1,0.000,153,153,0,NULL,2,0),(4720,315,'001','PR','F001','00006971',1,'001P0010','2020-10-05','0010000180',18.000,18.000,1,'UND',0.0000,0.00,50.0000,59.0000,0.00,0.00,0,0.00,0,0.00,0.0000,900.00,1062.00,0,0,1,0.000,18,18,0,NULL,1,0),(4721,316,'001','PR','F006','00000010',1,'001P0003','2020-10-07','0010000238',15.000,15.000,1,'UND',0.0000,0.00,43.2203,51.0000,0.00,0.00,0,0.00,0,0.00,0.0000,648.31,765.00,0,0,1,0.000,15,15,0,NULL,1,0),(4722,317,'001','PR','F001','00353198',1,'001P0044','2020-09-28','0010000849',4.000,4.000,1,'UND',17.5200,0.00,17.5200,20.6736,0.00,0.00,0,0.00,0,0.00,0.0000,70.08,82.69,0,0,1,0.000,4,4,0,NULL,1,0),(4723,317,'001','PR','F001','00353198',1,'001P0044','2020-09-28','0010000848',20.000,20.000,1,'UND',4.2585,0.00,4.2585,5.0250,0.00,0.00,0,0.00,0,0.00,0.0000,85.17,100.50,0,0,1,0.000,20,20,0,NULL,2,0),(4724,317,'001','PR','F001','00353198',1,'001P0044','2020-09-28','0010000642',12.000,12.000,1,'UND',11.4408,0.00,11.4408,13.5001,0.00,0.00,0,0.00,0,0.00,0.0000,137.29,162.00,0,0,1,0.000,12,12,0,NULL,3,0),(4725,318,'001','PR','FF33','00000549',1,'001P0038','2020-10-03','0010000548',12.000,12.000,1,'UND',23.8000,0.00,20.1695,23.8000,0.00,0.00,0,0.00,0,0.00,0.0000,242.03,285.60,0,0,1,0.000,12,12,0,NULL,1,0),(4726,318,'001','PR','FF33','00000549',1,'001P0038','2020-10-03','0010000551',60.000,60.000,1,'UND',10.8000,0.00,9.1525,10.8000,0.00,0.00,0,0.00,0,0.00,0.0000,549.15,648.00,0,0,1,0.000,60,60,0,NULL,2,0),(4727,318,'001','PR','FF33','00000549',1,'001P0038','2020-10-03','0010000718',12.000,12.000,1,'UND',8.8000,0.00,7.4576,8.8000,0.00,0.00,0,0.00,0,0.00,0.0000,89.49,105.60,0,0,1,0.000,12,12,0,NULL,3,0),(4728,319,'001','PR','E001','00000059',1,'001P0059','2020-09-22','0010000850',2040.000,2040.000,1,'MTS',0.0882,0.00,0.0747,0.0882,0.00,0.00,0,0.00,0,0.00,0.0000,152.54,180.00,0,0,1,0.000,2040,2040,0,NULL,1,0),(4729,319,'001','PR','E001','00000059',1,'001P0059','2020-09-22','0010000851',1500.000,1500.000,1,'UND',0.1200,0.00,0.1017,0.1200,0.00,0.00,0,0.00,0,0.00,0.0000,152.54,180.00,0,0,1,0.000,1500,1500,0,NULL,2,0),(4730,319,'001','PR','E001','00000059',1,'001P0059','2020-09-22','0010000852',1155.000,1155.000,1,'UND',0.1818,0.00,0.1541,0.1818,0.00,0.00,0,0.00,0,0.00,0.0000,177.97,210.00,0,0,1,0.000,1155,1155,0,NULL,3,0),(4731,319,'001','PR','E001','00000059',1,'001P0059','2020-09-22','0010000853',750.000,750.000,1,'UND',0.2800,0.00,0.2373,0.2800,0.00,0.00,0,0.00,0,0.00,0.0000,177.97,210.00,0,0,1,0.000,750,750,0,NULL,4,0),(4732,319,'001','PR','E001','00000059',1,'001P0059','2020-09-22','0010000854',600.000,600.000,1,'UND',0.4667,0.00,0.3955,0.4667,0.00,0.00,0,0.00,0,0.00,0.0000,237.29,280.00,0,0,1,0.000,600,600,0,NULL,5,0),(4733,319,'001','PR','E001','00000059',1,'001P0059','2020-09-22','0010000855',400.000,400.000,1,'UND',0.7000,0.00,0.5932,0.7000,0.00,0.00,0,0.00,0,0.00,0.0000,237.29,280.00,0,0,1,0.000,400,400,0,NULL,6,0),(4734,319,'001','PR','E001','00000059',1,'001P0059','2020-09-22','0010000856',320.000,320.000,1,'UND',0.8750,0.00,0.7415,0.8750,0.00,0.00,0,0.00,0,0.00,0.0000,237.29,280.00,0,0,1,0.000,320,320,0,NULL,7,0),(4735,319,'001','PR','E001','00000059',1,'001P0059','2020-09-22','0010000857',280.000,280.000,1,'UND',1.0000,0.00,0.8475,1.0000,0.00,0.00,0,0.00,0,0.00,0.0000,237.29,280.00,0,0,1,0.000,280,280,0,NULL,8,0),(4743,320,'001','PR','F100','00001001',1,'001P0054','2020-10-13','0010000791',100.000,100.000,1,'UND',1.4000,0.00,1.1864,1.4000,0.00,0.00,0,0.00,0,0.00,0.0000,118.64,140.00,0,0,1,0.000,100,100,0,NULL,1,0),(4744,320,'001','PR','F100','00001001',1,'001P0054','2020-10-13','0010000797',40.000,40.000,1,'UND',4.2000,0.00,3.5593,4.2000,0.00,0.00,0,0.00,0,0.00,0.0000,142.37,168.00,0,0,1,0.000,40,40,0,NULL,2,0),(4745,320,'001','PR','F100','00001001',1,'001P0054','2020-10-13','0010000780',10.000,10.000,1,'UND',18.7000,0.00,15.8475,18.7000,0.00,0.00,0,0.00,0,0.00,0.0000,158.47,187.00,0,0,1,0.000,10,10,0,NULL,3,0),(4746,320,'001','PR','F100','00001001',1,'001P0054','2020-10-13','0010000858',3.000,3.000,1,'UND',65.0000,0.00,55.0847,65.0000,0.00,0.00,0,0.00,0,0.00,0.0000,165.25,195.00,0,0,1,0.000,3,3,0,NULL,4,0),(4750,321,'001','PR','F001','00005141',1,'001P0060','2020-10-14','0010000859',24.000,24.000,1,'UND',31.2500,0.00,26.4831,31.2500,0.00,0.00,0,0.00,0,0.00,0.0000,635.59,750.00,0,0,1,0.000,24,24,0,NULL,1,1),(4751,321,'001','PR','F001','00005141',1,'001P0060','2020-10-14','0010000860',40.000,40.000,1,'UND',61.5000,0.00,52.1186,61.5000,0.00,0.00,0,0.00,0,0.00,0.0000,2084.75,2460.00,0,0,1,0.000,40,40,0,NULL,2,1),(4753,321,'001','PR','F001','00005141',1,'001P0060','2020-10-02','0010000859',24.000,24.000,1,'UND',31.2500,0.00,26.4831,31.2500,0.00,0.00,0,0.00,0,0.00,0.0000,635.59,750.00,0,0,NULL,0.000,24,24,0,NULL,1,0),(4754,321,'001','PR','F001','00005141',1,'001P0060','2020-10-02','0010000860',40.000,40.000,1,'UND',61.5000,0.00,52.1186,61.5000,0.00,0.00,0,0.00,0,0.00,0.0000,2084.75,2460.00,0,0,NULL,0.000,40,40,0,NULL,2,0),(4756,322,'001','PR','F001','00007065',1,'001P0010','2020-10-14','0010000277',10.000,10.000,1,'UND',0.0000,0.00,31.7797,37.5000,0.00,0.00,0,0.00,0,0.00,0.0000,317.80,375.00,0,0,1,0.000,10,10,0,NULL,1,0),(4757,323,'001','PR','F001','00005186',1,'001P0060','2020-10-07','0010000861',25.000,25.000,1,'UND',1.8000,0.00,1.5254,1.8000,0.00,0.00,0,0.00,0,0.00,0.0000,38.14,45.00,0,0,1,0.000,25,25,0,NULL,1,0),(4758,323,'001','PR','F001','00005186',1,'001P0060','2020-10-07','0010000863',25.000,25.000,1,'UND',1.8000,0.00,1.5254,1.8000,0.00,0.00,0,0.00,0,0.00,0.0000,38.14,45.00,0,0,1,0.000,25,25,0,NULL,2,0),(4759,323,'001','PR','F001','00005186',1,'001P0060','2020-10-07','0010000862',25.000,25.000,1,'UND',1.8000,0.00,1.5254,1.8000,0.00,0.00,0,0.00,0,0.00,0.0000,38.14,45.00,0,0,1,0.000,25,25,0,NULL,3,0),(4760,323,'001','PR','F001','00005186',1,'001P0060','2020-10-07','0010000864',30.000,30.000,1,'UND',88.0000,0.00,74.5763,88.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2237.29,2640.00,0,0,1,0.000,30,30,0,NULL,4,0),(4764,324,'001','PR','F001','00008745',1,'001P0018','2020-09-03','0010000234',25.000,25.000,1,'UND',34.3960,0.00,29.1492,34.3960,0.00,0.00,0,0.00,0,0.00,0.0000,728.73,859.90,0,0,1,0.000,25,25,0,NULL,1,0),(4765,324,'001','PR','F001','00008745',1,'001P0018','2020-09-03','0010000179',50.000,50.000,1,'UND',43.0420,0.00,36.4763,43.0420,0.00,0.00,0,0.00,0,0.00,0.0000,1823.81,2152.10,0,0,1,0.000,50,50,0,NULL,2,0),(4766,324,'001','PR','F001','00008745',1,'001P0018','2020-09-03','0010000171',15.000,15.000,1,'UND',57.3933,0.00,48.6384,57.3933,0.00,0.00,0,0.00,0,0.00,0.0000,729.58,860.90,0,0,1,0.000,15,15,0,NULL,3,0),(4767,324,'001','PR','F001','00008745',1,'001P0018','2020-09-03','0010000362',100.000,100.000,1,'UND',43.0420,0.00,36.4763,43.0420,0.00,0.00,0,0.00,0,0.00,0.0000,3647.63,4304.20,0,0,1,0.000,100,100,0,NULL,4,0),(4768,324,'001','PR','F001','00008745',1,'001P0018','2020-09-03','0010000239',50.000,50.000,1,'UND',69.0480,0.00,58.5153,69.0480,0.00,0.00,0,0.00,0,0.00,0.0000,2925.76,3452.40,0,0,1,0.000,50,50,0,NULL,5,0),(4769,324,'001','PR','F001','00008745',1,'001P0018','2020-09-03','0010000010',600.000,600.000,6,'UND',68.9820,0.00,58.4593,68.9820,0.00,0.00,0,0.00,0,0.00,0.0000,5845.93,6898.20,0,0,1,0.000,100,100,0,NULL,6,0),(4770,324,'001','PR','F001','00008745',1,'001P0018','2020-09-03','0010000243',25.000,25.000,1,'UND',82.7800,0.00,70.1525,82.7800,0.00,0.00,0,0.00,0,0.00,0.0000,1753.81,2069.50,0,0,1,0.000,25,25,0,NULL,7,0),(4771,325,'001','PR','F450','00724843',1,'001P0061','2020-10-03','0010000894',20.000,20.000,1,'UND',43.7590,0.00,37.0839,43.7590,0.00,0.00,0,0.00,0,0.00,0.0000,741.68,875.18,0,0,1,0.000,20,20,0,NULL,1,0),(4772,326,'001','PR','F450','00724311',1,'001P0061','2020-10-03','0010000895',30.000,30.000,1,'UND',9.3577,0.00,7.9303,9.3577,0.00,0.00,0,0.00,0,0.00,0.0000,237.91,280.73,0,0,1,0.000,30,30,0,NULL,1,0),(4773,327,'001','PR','F001','00011501',1,'001P0062','2020-10-08','0010000666',16.000,16.000,1,'UND',40.0000,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,542.37,640.00,0,0,1,0.000,16,16,0,NULL,1,0),(4774,327,'001','PR','F001','00011501',1,'001P0062','2020-10-08','0010000606',16.000,16.000,1,'GLNS',40.0000,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,542.37,640.00,0,0,1,0.000,16,16,0,NULL,2,0),(4775,327,'001','PR','F001','00011501',1,'001P0062','2020-10-08','0010000607',16.000,16.000,1,'GLNS',40.0000,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,542.37,640.00,0,0,1,0.000,16,16,0,NULL,3,0),(4776,327,'001','PR','F001','00011501',1,'001P0062','2020-10-08','0010000896',16.000,16.000,1,'UND',40.0000,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,542.37,640.00,0,0,1,0.000,16,16,0,NULL,4,0),(4777,327,'001','PR','F001','00011501',1,'001P0062','2020-10-08','0010000897',16.000,16.000,1,'UND',34.0000,0.00,28.8136,34.0000,0.00,0.00,0,0.00,0,0.00,0.0000,461.02,544.00,0,0,1,0.000,16,16,0,NULL,5,0),(4778,327,'001','PR','F001','00011501',1,'001P0062','2020-10-08','0010000668',16.000,16.000,1,'UND',34.0000,0.00,28.8136,34.0000,0.00,0.00,0,0.00,0,0.00,0.0000,461.02,544.00,0,0,1,0.000,16,16,0,NULL,6,0),(4779,327,'001','PR','F001','00011501',1,'001P0062','2020-10-08','0010000898',16.000,16.000,1,'UND',42.0000,0.00,35.5932,42.0000,0.00,0.00,0,0.00,0,0.00,0.0000,569.49,672.00,0,0,1,0.000,16,16,0,NULL,7,0),(4780,328,'001','PR','F001','00025649',1,'001P0029','2020-10-09','0010000319',100.000,100.000,1,'UND',27.4455,0.00,23.2589,27.4455,0.00,0.00,0,0.00,0,0.00,0.0000,2325.89,2744.55,0,0,1,0.000,100,100,0,NULL,1,0),(4781,328,'001','PR','F001','00025649',1,'001P0029','2020-10-09','0010000241',50.000,50.000,1,'UND',48.3830,0.00,41.0025,48.3830,0.00,0.00,0,0.00,0,0.00,0.0000,2050.13,2419.15,0,0,1,0.000,50,50,0,NULL,2,0),(4782,328,'001','PR','F001','00025649',1,'001P0029','2020-10-09','0010000266',50.000,50.000,1,'UND',52.5100,0.00,44.5000,52.5100,0.00,0.00,0,0.00,0,0.00,0.0000,2225.00,2625.50,0,0,1,0.000,50,50,0,NULL,3,0),(4783,328,'001','PR','F001','00025649',1,'001P0029','2020-10-09','0010000180',200.000,200.000,1,'UND',55.5070,0.00,47.0398,55.5070,0.00,0.00,0,0.00,0,0.00,0.0000,9407.97,11101.40,0,0,1,0.000,200,200,0,NULL,4,0),(4784,328,'001','PR','F001','00025649',1,'001P0029','2020-10-09','0010000235',40.000,40.000,1,'UND',53.5062,0.00,45.3442,53.5062,0.00,0.00,0,0.00,0,0.00,0.0000,1813.77,2140.25,0,0,1,0.000,40,40,0,NULL,5,0),(4785,328,'001','PR','F001','00025649',1,'001P0029','2020-10-09','0010000154',200.000,200.000,1,'UND',22.3420,0.00,18.9339,22.3420,0.00,0.00,0,0.00,0,0.00,0.0000,3786.78,4468.40,0,0,1,0.000,200,200,0,NULL,6,0),(4786,328,'001','PR','F001','00025649',1,'001P0029','2020-10-09','0010000242',30.000,30.000,1,'UND',57.8850,0.00,49.0551,57.8850,0.00,0.00,0,0.00,0,0.00,0.0000,1471.65,1736.55,0,0,1,0.000,30,30,0,NULL,7,0),(4787,328,'001','PR','F001','00025649',1,'001P0029','2020-10-09','0010000017',324.000,324.000,6,'UND',43.1235,0.00,36.5453,43.1235,0.00,0.00,0,0.00,0,0.00,0.0000,1973.45,2328.67,0,0,1,0.000,54,54,0,NULL,8,0),(4788,328,'001','PR','F001','00025649',1,'001P0029','2020-10-09','0010000262',10.000,10.000,1,'UND',130.7650,0.00,110.8178,130.7650,0.00,0.00,0,0.00,0,0.00,0.0000,1108.18,1307.65,0,0,1,0.000,10,10,0,NULL,9,0),(4789,328,'001','PR','F001','00025649',1,'001P0029','2020-10-09','0010000026',300.000,300.000,6,'UND',30.8120,0.00,26.1119,30.8120,0.00,0.00,0,0.00,0,0.00,0.0000,1305.59,1540.60,0,0,1,0.000,50,50,0,NULL,10,0),(4790,328,'001','PR','F001','00025649',1,'001P0029','2020-10-09','0010000207',30.000,30.000,1,'UND',151.0633,0.00,128.0197,151.0633,0.00,0.00,0,0.00,0,0.00,0.0000,3840.59,4531.90,0,0,1,0.000,30,30,0,NULL,11,0),(4791,328,'001','PR','F001','00025649',1,'001P0029','2020-10-09','0010000121',60.000,60.000,6,'UND',190.3250,0.00,161.2924,190.3250,0.00,0.00,0,0.00,0,0.00,0.0000,1612.92,1903.25,0,0,1,0.000,10,10,0,NULL,12,0),(4795,329,'001','PR','F001','00025413',1,'001P0029','2020-10-10','0010000180',200.000,200.000,1,'UND',55.5070,0.00,47.0398,55.5070,0.00,0.00,0,0.00,0,0.00,0.0000,9407.97,11101.40,0,0,1,0.000,200,200,0,NULL,1,0),(4796,329,'001','PR','F001','00025413',1,'001P0029','2020-10-10','0010000294',5.000,5.000,1,'UND',143.0000,0.00,121.1864,143.0000,0.00,0.00,0,0.00,0,0.00,0.0000,605.93,715.00,0,0,1,0.000,5,5,0,NULL,2,0),(4797,329,'001','PR','F001','00025413',1,'001P0029','2020-10-10','0010000242',15.000,15.000,1,'UND',57.7733,0.00,48.9604,57.7733,0.00,0.00,0,0.00,0,0.00,0.0000,734.41,866.60,0,0,1,0.000,15,15,0,NULL,3,0),(4798,329,'001','PR','F001','00025413',1,'001P0029','2020-10-10','0010000027',30.000,30.000,6,'UND',397.1600,0.00,336.5763,397.1600,0.00,0.00,0,0.00,0,0.00,0.0000,1682.88,1985.80,0,0,1,0.000,5,5,0,NULL,4,0),(4802,330,'001','PR','E001','00000478',1,'001P0063','2020-10-10','0010000879',3.000,3.000,1,'UND',0.0000,0.00,5.5508,6.5499,0.00,0.00,0,0.00,0,0.00,0.0000,16.65,19.65,0,0,1,0.000,3,3,0,NULL,1,0),(4803,330,'001','PR','E001','00000478',1,'001P0063','2020-10-10','0010000875',3.000,3.000,1,'UND',0.0000,0.00,10.4915,12.3800,0.00,0.00,0,0.00,0,0.00,0.0000,31.47,37.13,0,0,1,0.000,3,3,0,NULL,2,0),(4804,330,'001','PR','E001','00000478',1,'001P0063','2020-10-10','0010000876',3.000,3.000,1,'UND',0.0000,0.00,16.7458,19.7600,0.00,0.00,0,0.00,0,0.00,0.0000,50.24,59.28,0,0,1,0.000,3,3,0,NULL,3,0),(4805,330,'001','PR','E001','00000478',1,'001P0063','2020-10-10','0010000877',3.000,3.000,1,'UND',0.0000,0.00,26.8136,31.6400,0.00,0.00,0,0.00,0,0.00,0.0000,80.44,94.92,0,0,1,0.000,3,3,0,NULL,4,0),(4806,330,'001','PR','E001','00000478',1,'001P0063','2020-10-10','0010000878',3.000,3.000,1,'UND',15.5167,0.00,46.5593,54.9400,0.00,0.00,0,0.00,0,0.00,0.0000,139.68,164.82,0,0,1,0.000,3,3,0,NULL,5,0),(4807,330,'001','PR','E001','00000478',1,'001P0063','2020-10-10','0010000879',3.000,3.000,1,'UND',0.0000,0.00,13.4831,15.9101,0.00,0.00,0,0.00,0,0.00,0.0000,40.45,47.73,0,0,1,0.000,3,3,0,NULL,6,0),(4808,330,'001','PR','E001','00000478',1,'001P0063','2020-10-10','0010000899',3.000,3.000,1,'MTS',0.0000,0.00,18.0339,21.2800,0.00,0.00,0,0.00,0,0.00,0.0000,54.10,63.84,0,0,1,0.000,3,3,0,NULL,7,0),(4809,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000880',1000.000,1000.000,1,'UND',0.0441,0.00,0.0441,0.0520,0.00,0.00,0,0.00,0,0.00,0.0000,44.07,52.00,0,0,1,0.000,1000,1000,0,NULL,1,1),(4810,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000900',1000.000,1000.000,1,'UND',0.0198,0.00,0.0198,0.0234,0.00,0.00,0,0.00,0,0.00,0.0000,19.80,23.36,0,0,1,0.000,1000,1000,0,NULL,2,1),(4811,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000888',1000.000,1000.000,1,'UND',0.0215,0.00,0.0215,0.0254,0.00,0.00,0,0.00,0,0.00,0.0000,21.50,25.37,0,0,1,0.000,1000,1000,0,NULL,3,1),(4812,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000889',1000.000,1000.000,1,'UND',0.0258,0.00,0.0258,0.0304,0.00,0.00,0,0.00,0,0.00,0.0000,25.80,30.44,0,0,1,0.000,1000,1000,0,NULL,4,1),(4813,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000890',1000.000,1000.000,1,'UND',0.0357,0.00,0.0357,0.0421,0.00,0.00,0,0.00,0,0.00,0.0000,35.70,42.13,0,0,1,0.000,1000,1000,0,NULL,5,1),(4814,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000892',1000.000,1000.000,1,'UND',0.0221,0.00,0.0221,0.0261,0.00,0.00,0,0.00,0,0.00,0.0000,22.10,26.08,0,0,1,0.000,1000,1000,0,NULL,6,1),(4815,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000893',1000.000,1000.000,1,'UND',0.0241,0.00,0.0241,0.0284,0.00,0.00,0,0.00,0,0.00,0.0000,24.10,28.44,0,0,1,0.000,1000,1000,0,NULL,7,1),(4816,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000891',1000.000,1000.000,1,'UND',0.0246,0.00,0.0246,0.0290,0.00,0.00,0,0.00,0,0.00,0.0000,24.60,29.03,0,0,1,0.000,1000,1000,0,NULL,8,1),(4817,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000901',1000.000,1000.000,1,'UND',0.0284,0.00,0.0284,0.0335,0.00,0.00,0,0.00,0,0.00,0.0000,28.40,33.51,0,0,1,0.000,1000,1000,0,NULL,9,1),(4818,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000902',1000.000,1000.000,1,'UND',0.0258,0.00,0.0258,0.0304,0.00,0.00,0,0.00,0,0.00,0.0000,25.80,30.44,0,0,1,0.000,1000,1000,0,NULL,10,1),(4819,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000903',1000.000,1000.000,1,'UND',0.0334,0.00,0.0334,0.0394,0.00,0.00,0,0.00,0,0.00,0.0000,33.40,39.41,0,0,1,0.000,1000,1000,0,NULL,11,1),(4820,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000904',1000.000,1000.000,1,'UND',0.0413,0.00,0.0413,0.0487,0.00,0.00,0,0.00,0,0.00,0.0000,41.30,48.73,0,0,1,0.000,1000,1000,0,NULL,12,1),(4821,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000881',1000.000,1000.000,1,'UND',0.0662,0.00,0.0662,0.0781,0.00,0.00,0,0.00,0,0.00,0.0000,66.20,78.12,0,0,1,0.000,1000,1000,0,NULL,13,1),(4822,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000882',100.000,100.000,1,'UND',0.1700,0.00,0.1700,0.2006,0.00,0.00,0,0.00,0,0.00,0.0000,17.00,20.06,0,0,1,0.000,100,100,0,NULL,14,1),(4823,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000883',1000.000,1000.000,1,'UND',0.0195,0.00,0.0195,0.0230,0.00,0.00,0,0.00,0,0.00,0.0000,19.50,23.01,0,0,1,0.000,1000,1000,0,NULL,15,1),(4824,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000906',1000.000,1000.000,1,'UND',0.0933,0.00,0.0933,0.1101,0.00,0.00,0,0.00,0,0.00,0.0000,93.30,110.09,0,0,1,0.000,1000,1000,0,NULL,16,1),(4825,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000884',1000.000,1000.000,1,'UND',0.0334,0.00,0.0334,0.0394,0.00,0.00,0,0.00,0,0.00,0.0000,33.40,39.41,0,0,1,0.000,1000,1000,0,NULL,17,1),(4826,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000885',1000.000,1000.000,1,'UND',0.0162,0.00,0.0162,0.0191,0.00,0.00,0,0.00,0,0.00,0.0000,16.20,19.12,0,0,1,0.000,1000,1000,0,NULL,18,1),(4827,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000887',1000.000,1000.000,1,'UND',0.0187,0.00,0.0187,0.0221,0.00,0.00,0,0.00,0,0.00,0.0000,18.70,22.07,0,0,1,0.000,1000,1000,0,NULL,19,1),(4828,331,'001','PR','E001','00000476',1,'001P0063','2020-10-20','0010000886',1000.000,1000.000,1,'UND',0.0190,0.00,0.0190,0.0224,0.00,0.00,0,0.00,0,0.00,0.0000,19.00,22.42,0,0,1,0.000,1000,1000,0,NULL,20,1),(4840,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000880',1000.000,1000.000,1,'UND',0.0441,0.00,0.0441,0.0520,0.00,0.00,0,0.00,0,0.00,0.0000,44.07,52.00,0,0,NULL,0.000,1000,1000,0,NULL,1,0),(4841,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000900',1000.000,1000.000,1,'UND',0.0198,0.00,0.0198,0.0234,0.00,0.00,0,0.00,0,0.00,0.0000,19.80,23.36,0,0,NULL,0.000,1000,1000,0,NULL,2,0),(4842,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000888',1000.000,1000.000,1,'UND',0.0215,0.00,0.0215,0.0254,0.00,0.00,0,0.00,0,0.00,0.0000,21.50,25.37,0,0,NULL,0.000,1000,1000,0,NULL,3,0),(4843,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000889',1000.000,1000.000,1,'UND',0.0258,0.00,0.0258,0.0304,0.00,0.00,0,0.00,0,0.00,0.0000,25.80,30.44,0,0,NULL,0.000,1000,1000,0,NULL,4,0),(4844,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000890',1000.000,1000.000,1,'UND',0.0357,0.00,0.0357,0.0421,0.00,0.00,0,0.00,0,0.00,0.0000,35.70,42.13,0,0,NULL,0.000,1000,1000,0,NULL,5,0),(4845,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000892',1000.000,1000.000,1,'UND',0.0221,0.00,0.0221,0.0261,0.00,0.00,0,0.00,0,0.00,0.0000,22.10,26.08,0,0,NULL,0.000,1000,1000,0,NULL,6,0),(4846,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000893',1000.000,1000.000,1,'UND',0.0241,0.00,0.0241,0.0284,0.00,0.00,0,0.00,0,0.00,0.0000,24.10,28.44,0,0,NULL,0.000,1000,1000,0,NULL,7,0),(4847,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000891',1000.000,1000.000,1,'UND',0.0246,0.00,0.0246,0.0290,0.00,0.00,0,0.00,0,0.00,0.0000,24.60,29.03,0,0,NULL,0.000,1000,1000,0,NULL,8,0),(4848,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000901',1000.000,1000.000,1,'UND',0.0284,0.00,0.0284,0.0335,0.00,0.00,0,0.00,0,0.00,0.0000,28.40,33.51,0,0,NULL,0.000,1000,1000,0,NULL,9,0),(4849,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000902',1000.000,1000.000,1,'UND',0.0258,0.00,0.0258,0.0304,0.00,0.00,0,0.00,0,0.00,0.0000,25.80,30.44,0,0,NULL,0.000,1000,1000,0,NULL,10,0),(4850,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000903',1000.000,1000.000,1,'UND',0.0334,0.00,0.0334,0.0394,0.00,0.00,0,0.00,0,0.00,0.0000,33.40,39.41,0,0,NULL,0.000,1000,1000,0,NULL,11,0),(4851,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000904',1000.000,1000.000,1,'UND',0.0413,0.00,0.0413,0.0487,0.00,0.00,0,0.00,0,0.00,0.0000,41.30,48.73,0,0,NULL,0.000,1000,1000,0,NULL,12,0),(4852,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000881',1000.000,1000.000,1,'UND',0.0662,0.00,0.0662,0.0781,0.00,0.00,0,0.00,0,0.00,0.0000,66.20,78.12,0,0,NULL,0.000,1000,1000,0,NULL,13,0),(4853,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000882',100.000,100.000,1,'UND',0.1700,0.00,0.1700,0.2006,0.00,0.00,0,0.00,0,0.00,0.0000,17.00,20.06,0,0,NULL,0.000,100,100,0,NULL,14,0),(4854,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000883',1000.000,1000.000,1,'UND',0.0195,0.00,0.0195,0.0230,0.00,0.00,0,0.00,0,0.00,0.0000,19.50,23.01,0,0,NULL,0.000,1000,1000,0,NULL,15,0),(4855,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000906',1000.000,1000.000,1,'UND',0.0933,0.00,0.0933,0.1101,0.00,0.00,0,0.00,0,0.00,0.0000,93.30,110.09,0,0,NULL,0.000,1000,1000,0,NULL,16,0),(4856,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000884',1000.000,1000.000,1,'UND',0.0334,0.00,0.0334,0.0394,0.00,0.00,0,0.00,0,0.00,0.0000,33.40,39.41,0,0,NULL,0.000,1000,1000,0,NULL,17,0),(4857,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000885',1000.000,1000.000,1,'UND',0.0162,0.00,0.0162,0.0191,0.00,0.00,0,0.00,0,0.00,0.0000,16.20,19.12,0,0,NULL,0.000,1000,1000,0,NULL,18,0),(4858,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000887',1000.000,1000.000,1,'UND',0.0187,0.00,0.0187,0.0221,0.00,0.00,0,0.00,0,0.00,0.0000,18.70,22.07,0,0,NULL,0.000,1000,1000,0,NULL,19,0),(4859,331,'001','PR','E001','00000476',1,'001P0063','2020-10-10','0010000886',1000.000,1000.000,1,'UND',0.0190,0.00,0.0190,0.0224,0.00,0.00,0,0.00,0,0.00,0.0000,19.00,22.42,0,0,NULL,0.000,1000,1000,0,NULL,20,0),(4871,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000919',1000.000,1000.000,1,'UND',0.0336,0.00,0.0336,0.0396,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,1,0.000,1000,1000,0,NULL,1,0),(4872,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000907',1000.000,1000.000,1,'UND',0.0428,0.00,0.0428,0.0505,0.00,0.00,0,0.00,0,0.00,0.0000,42.80,50.50,0,0,1,0.000,1000,1000,0,NULL,2,0),(4873,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000871',3.000,3.000,1,'MTS',0.0000,0.00,1.3000,1.5340,0.00,0.00,0,0.00,0,0.00,0.0000,3.90,4.60,0,0,1,0.000,3,3,0,NULL,3,0),(4874,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000872',3.000,3.000,1,'UND',0.0000,0.00,1.6000,1.8880,0.00,0.00,0,0.00,0,0.00,0.0000,4.80,5.66,0,0,1,0.000,3,3,0,NULL,4,0),(4875,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000873',3.000,3.000,1,'UND',0.0000,0.00,2.2000,2.5960,0.00,0.00,0,0.00,0,0.00,0.0000,6.60,7.79,0,0,1,0.000,3,3,0,NULL,5,0),(4876,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000911',3.000,3.000,1,'UND',0.0000,0.00,3.4000,4.0120,0.00,0.00,0,0.00,0,0.00,0.0000,10.20,12.04,0,0,1,0.000,3,3,0,NULL,6,0),(4877,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000912',3.000,3.000,1,'UND',0.0000,0.00,6.2000,7.3160,0.00,0.00,0,0.00,0,0.00,0.0000,18.60,21.95,0,0,1,0.000,3,3,0,NULL,7,0),(4878,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000913',3.000,3.000,1,'UND',0.0000,0.00,9.4000,11.0920,0.00,0.00,0,0.00,0,0.00,0.0000,28.20,33.28,0,0,1,0.000,3,3,0,NULL,8,0),(4879,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000920',3.000,3.000,1,'UND',0.0000,0.00,15.0000,17.7000,0.00,0.00,0,0.00,0,0.00,0.0000,45.00,53.10,0,0,1,0.000,3,3,0,NULL,9,0),(4880,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000914',3.000,3.000,1,'UND',0.0000,0.00,27.2000,32.0960,0.00,0.00,0,0.00,0,0.00,0.0000,81.60,96.29,0,0,1,0.000,3,3,0,NULL,10,0),(4881,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000915',3.000,3.000,1,'UND',0.0000,0.00,2.7000,3.1860,0.00,0.00,0,0.00,0,0.00,0.0000,8.10,9.56,0,0,1,0.000,3,3,0,NULL,11,0),(4882,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000879',3.000,3.000,1,'UND',0.0000,0.00,5.5508,6.5499,0.00,0.00,0,0.00,0,0.00,0.0000,16.65,19.65,0,0,1,0.000,3,3,0,NULL,12,0),(4883,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000866',1000.000,1000.000,1,'UND',0.0371,0.00,0.0371,0.0438,0.00,0.00,0,0.00,0,0.00,0.0000,37.10,43.78,0,0,1,0.000,1000,1000,0,NULL,13,0),(4884,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000865',1000.000,1000.000,1,'UND',0.0413,0.00,0.0413,0.0487,0.00,0.00,0,0.00,0,0.00,0.0000,41.30,48.73,0,0,1,0.000,1000,1000,0,NULL,14,0),(4885,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000869',1000.000,1000.000,1,'UND',0.0439,0.00,0.0439,0.0518,0.00,0.00,0,0.00,0,0.00,0.0000,43.90,51.80,0,0,1,0.000,1000,1000,0,NULL,15,0),(4886,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000870',1000.000,1000.000,1,'UND',0.0572,0.00,0.0572,0.0675,0.00,0.00,0,0.00,0,0.00,0.0000,57.20,67.50,0,0,1,0.000,1000,1000,0,NULL,16,0),(4887,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000916',1000.000,1000.000,1,'UND',0.0235,0.00,0.0235,0.0277,0.00,0.00,0,0.00,0,0.00,0.0000,23.50,27.73,0,0,1,0.000,1000,1000,0,NULL,17,0),(4888,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000917',1000.000,1000.000,1,'UND',0.0280,0.00,0.0280,0.0330,0.00,0.00,0,0.00,0,0.00,0.0000,28.00,33.04,0,0,1,0.000,1000,1000,0,NULL,18,0),(4889,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000918',1000.000,1000.000,1,'UND',0.0339,0.00,0.0339,0.0400,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,1,0.000,1000,1000,0,NULL,19,0),(4890,332,'001','PR','E001','00000477',1,'001P0063','2020-10-10','0010000867',1000.000,1000.000,1,'UND',0.0393,0.00,0.0393,0.0464,0.00,0.00,0,0.00,0,0.00,0.0000,39.30,46.37,0,0,1,0.000,1000,1000,0,NULL,20,0),(4902,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000921',1000.000,1000.000,1,'UND',0.0272,0.00,0.0272,0.0321,0.00,0.00,0,0.00,0,0.00,0.0000,27.20,32.10,0,0,1,0.000,1000,1000,0,NULL,1,0),(4903,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000922',12.000,12.000,1,'UND',3.6083,0.00,3.6083,4.2578,0.00,0.00,0,0.00,0,0.00,0.0000,43.30,51.09,0,0,1,0.000,12,12,0,NULL,2,0),(4904,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000597',50.000,50.000,1,'UND',0.0000,0.00,2.1186,2.4999,0.00,0.00,0,0.00,0,0.00,0.0000,105.93,125.00,0,0,1,0.000,50,50,0,NULL,3,0),(4905,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000924',24.000,24.000,1,'UND',0.0000,0.00,5.3000,6.2540,0.00,0.00,0,0.00,0,0.00,0.0000,127.20,150.10,0,0,1,0.000,24,24,0,NULL,4,0),(4906,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000925',24.000,24.000,1,'UND',0.0000,0.00,5.7627,6.8000,0.00,0.00,0,0.00,0,0.00,0.0000,138.30,163.19,0,0,1,0.000,24,24,0,NULL,5,0),(4907,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000247',24.000,24.000,1,'UND',0.9583,0.00,0.9583,1.1308,0.00,0.00,0,0.00,0,0.00,0.0000,23.00,27.14,0,0,1,0.000,24,24,0,NULL,6,0),(4908,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000248',24.000,24.000,1,'UND',1.0667,0.00,1.0667,1.2587,0.00,0.00,0,0.00,0,0.00,0.0000,25.60,30.21,0,0,1,0.000,24,24,0,NULL,7,0),(4909,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000249',24.000,24.000,1,'UND',1.1667,0.00,1.1667,1.3767,0.00,0.00,0,0.00,0,0.00,0.0000,28.00,33.04,0,0,1,0.000,24,24,0,NULL,8,0),(4910,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000926',6.000,6.000,1,'UND',0.0000,0.00,16.2000,19.1160,0.00,0.00,0,0.00,0,0.00,0.0000,97.20,114.70,0,0,1,0.000,6,6,0,NULL,9,0),(4911,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000937',6.000,6.000,1,'UND',0.0000,0.00,17.0000,20.0600,0.00,0.00,0,0.00,0,0.00,0.0000,102.00,120.36,0,0,1,0.000,6,6,0,NULL,10,0),(4912,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000927',1000.000,1000.000,1,'UND',0.0331,0.00,0.0331,0.0391,0.00,0.00,0,0.00,0,0.00,0.0000,33.10,39.06,0,0,1,0.000,1000,1000,0,NULL,11,0),(4913,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000928',1000.000,1000.000,1,'UND',0.0353,0.00,0.0353,0.0417,0.00,0.00,0,0.00,0,0.00,0.0000,35.30,41.65,0,0,1,0.000,1000,1000,0,NULL,12,0),(4914,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000929',1000.000,1000.000,1,'UND',0.0397,0.00,0.0397,0.0468,0.00,0.00,0,0.00,0,0.00,0.0000,39.70,46.85,0,0,1,0.000,1000,1000,0,NULL,13,0),(4915,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000938',1000.000,1000.000,1,'UND',0.0361,0.00,0.0361,0.0426,0.00,0.00,0,0.00,0,0.00,0.0000,36.10,42.60,0,0,1,0.000,1000,1000,0,NULL,14,0),(4916,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000939',1000.000,1000.000,1,'UND',0.0512,0.00,0.0512,0.0604,0.00,0.00,0,0.00,0,0.00,0.0000,51.20,60.42,0,0,1,0.000,1000,1000,0,NULL,15,0),(4917,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000932',12.000,12.000,1,'UND',0.8500,0.00,0.8500,1.0030,0.00,0.00,0,0.00,0,0.00,0.0000,10.20,12.04,0,0,1,0.000,12,12,0,NULL,16,0),(4918,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000933',12.000,12.000,1,'UND',3.6750,0.00,3.6750,4.3365,0.00,0.00,0,0.00,0,0.00,0.0000,44.10,52.04,0,0,1,0.000,12,12,0,NULL,17,0),(4919,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000934',12.000,12.000,1,'UND',4.9500,0.00,4.9500,5.8410,0.00,0.00,0,0.00,0,0.00,0.0000,59.40,70.09,0,0,1,0.000,12,12,0,NULL,18,0),(4920,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000935',12.000,12.000,1,'UND',5.3750,0.00,5.3750,6.3425,0.00,0.00,0,0.00,0,0.00,0.0000,64.50,76.11,0,0,1,0.000,12,12,0,NULL,19,0),(4921,333,'001','PR','E001','00000475',1,'001P0063','2020-10-10','0010000936',12.000,12.000,1,'UND',1.1333,0.00,1.1333,1.3373,0.00,0.00,0,0.00,0,0.00,0.0000,13.60,16.05,0,0,1,0.000,12,12,0,NULL,20,0),(4933,334,'001','PR','F450','00727877',1,'001P0061','2020-10-13','0010000945',25.000,25.000,1,'UND',22.9264,0.00,19.4292,22.9264,0.00,0.00,0,0.00,0,0.00,0.0000,485.73,573.16,0,0,1,0.000,25,25,0,NULL,1,0),(4934,335,'001','PR','FF33','00000598',1,'001P0038','2020-10-17','0010000557',6.000,6.000,1,'UND',33.8000,0.00,28.6441,33.8000,0.00,0.00,0,0.00,0,0.00,0.0000,171.86,202.80,0,0,1,0.000,6,6,0,NULL,1,0),(4935,335,'001','PR','FF33','00000598',1,'001P0038','2020-10-17','0010000550',12.000,12.000,1,'UND',9.6000,0.00,8.1356,9.6000,0.00,0.00,0,0.00,0,0.00,0.0000,97.63,115.20,0,0,1,0.000,12,12,0,NULL,3,0),(4936,335,'001','PR','FF33','00000598',1,'001P0038','2020-10-17','0010000549',12.000,12.000,1,'UND',9.6000,0.00,8.1356,9.6000,0.00,0.00,0,0.00,0,0.00,0.0000,97.63,115.20,0,0,1,0.000,12,12,0,NULL,4,0),(4937,335,'001','PR','FF33','00000598',1,'001P0038','2020-10-17','0010000946',12.000,12.000,1,'UND',14.5000,0.00,12.2881,14.5000,0.00,0.00,0,0.00,0,0.00,0.0000,147.46,174.00,0,0,1,0.000,12,12,0,NULL,5,0),(4941,336,'001','PR','E001','00000157',1,'001P0016','2020-10-21','0010000209',1000.000,1000.000,1,'UND',0.0000,0.00,0.9746,1.1500,0.00,0.00,0,0.00,0,0.00,0.0000,974.58,1150.00,0,0,1,0.000,1000,1000,0,NULL,1,0),(4942,336,'001','PR','E001','00000157',1,'001P0016','2020-10-21','0010000210',200.000,200.000,1,'UND',0.0000,0.00,1.5300,1.8054,0.00,0.00,0,0.00,0,0.00,0.0000,306.00,361.08,0,0,1,0.000,200,200,0,NULL,2,0),(4943,336,'001','PR','E001','00000157',1,'001P0016','2020-10-21','0010000407',100.000,100.000,1,'UND',0.0000,0.00,1.0169,1.2000,0.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,100,100,0,NULL,3,0),(4944,337,'001','PR','F020','00000916',1,'001P0012','2020-10-22','0010000272',50.000,50.000,1,'UND',24.8000,0.00,24.8000,29.2640,0.00,0.00,0,0.00,0,0.00,0.0000,1240.00,1463.20,0,0,1,0.000,50,50,0,NULL,1,1),(4945,337,'001','PR','F020','00000916',1,'001P0012','2020-10-22','0010000296',55.000,55.000,1,'UND',13.8000,0.00,13.8000,16.2840,0.00,0.00,0,0.00,0,0.00,0.0000,759.00,895.62,0,0,1,0.000,55,55,0,NULL,2,1),(4947,337,'001','PR','F020','00000916',1,'001P0012','2020-10-22','0010000272',50.000,50.000,1,'UND',0.0000,0.00,24.8000,24.8000,0.00,0.00,0,0.00,0,0.00,0.0000,1240.00,1240.00,0,0,1,0.000,50,50,0,NULL,1,0),(4948,337,'001','PR','F020','00000916',1,'001P0012','2020-10-22','0010000296',55.000,55.000,1,'UND',0.0000,0.00,13.8000,13.8000,0.00,0.00,0,0.00,0,0.00,0.0000,759.00,759.00,0,0,1,0.000,55,55,0,NULL,2,0),(4950,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000530',100.000,100.000,1,'UND',2.9973,0.00,2.9973,3.5368,0.00,0.00,0,0.00,0,0.00,0.0000,299.73,353.68,0,0,1,0.000,100,100,0,NULL,1,1),(4951,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000947',12.000,12.000,1,'UND',4.4617,0.00,4.4617,5.2648,0.00,0.00,0,0.00,0,0.00,0.0000,53.54,63.18,0,0,1,0.000,12,12,0,NULL,2,1),(4952,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000948',6.000,6.000,1,'UND',15.7700,0.00,15.7700,18.6086,0.00,0.00,0,0.00,0,0.00,0.0000,94.62,111.65,0,0,1,0.000,6,6,0,NULL,3,1),(4953,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000949',10.000,10.000,1,'UND',1.7650,0.00,1.7650,2.0827,0.00,0.00,0,0.00,0,0.00,0.0000,17.65,20.83,0,0,1,0.000,10,10,0,NULL,4,1),(4954,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000950',20.000,20.000,1,'UND',3.0945,0.00,3.0945,3.6515,0.00,0.00,0,0.00,0,0.00,0.0000,61.89,73.03,0,0,1,0.000,20,20,0,NULL,5,1),(4955,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000951',20.000,20.000,1,'UND',2.0275,0.00,2.0275,2.3924,0.00,0.00,0,0.00,0,0.00,0.0000,40.55,47.85,0,0,1,0.000,20,20,0,NULL,6,1),(4956,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000952',10.000,10.000,1,'UND',1.3680,0.00,1.3680,1.6142,0.00,0.00,0,0.00,0,0.00,0.0000,13.68,16.14,0,0,1,0.000,10,10,0,NULL,7,1),(4957,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000953',12.000,12.000,1,'UND',17.0042,0.00,17.0042,20.0650,0.00,0.00,0,0.00,0,0.00,0.0000,204.05,240.78,0,0,1,0.000,12,12,0,NULL,8,1),(4958,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000954',12.000,12.000,1,'UND',13.3183,0.00,13.3183,15.7156,0.00,0.00,0,0.00,0,0.00,0.0000,159.82,188.59,0,0,1,0.000,12,12,0,NULL,9,1),(4959,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000955',6.000,6.000,1,'UND',6.8350,0.00,6.8350,8.0653,0.00,0.00,0,0.00,0,0.00,0.0000,41.01,48.39,0,0,1,0.000,6,6,0,NULL,10,1),(4960,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000956',6.000,6.000,1,'UND',13.2883,0.00,13.2883,15.6802,0.00,0.00,0,0.00,0,0.00,0.0000,79.73,94.08,0,0,1,0.000,6,6,0,NULL,11,1),(4961,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000957',4.000,4.000,1,'UND',87.6400,0.00,87.6400,103.4152,0.00,0.00,0,0.00,0,0.00,0.0000,350.56,413.66,0,0,1,0.000,4,4,0,NULL,12,1),(4962,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000958',50.000,50.000,1,'UND',1.6042,0.00,1.6042,1.8930,0.00,0.00,0,0.00,0,0.00,0.0000,80.21,94.65,0,0,1,0.000,50,50,0,NULL,13,1),(4963,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000959',50.000,50.000,1,'UND',1.9014,0.00,1.9014,2.2437,0.00,0.00,0,0.00,0,0.00,0.0000,95.07,112.18,0,0,1,0.000,50,50,0,NULL,14,1),(4964,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000960',50.000,50.000,1,'UND',1.9014,0.00,1.9014,2.2437,0.00,0.00,0,0.00,0,0.00,0.0000,95.07,112.18,0,0,1,0.000,50,50,0,NULL,15,1),(4965,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000961',6.000,6.000,1,'UND',11.4983,0.00,11.4983,13.5680,0.00,0.00,0,0.00,0,0.00,0.0000,68.99,81.41,0,0,1,0.000,6,6,0,NULL,16,1),(4966,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000962',12.000,12.000,1,'UND',4.2475,0.00,4.2475,5.0120,0.00,0.00,0,0.00,0,0.00,0.0000,50.97,60.14,0,0,1,0.000,12,12,0,NULL,17,1),(4967,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000963',12.000,12.000,1,'UND',5.9417,0.00,5.9417,7.0112,0.00,0.00,0,0.00,0,0.00,0.0000,71.30,84.13,0,0,1,0.000,12,12,0,NULL,18,1),(4968,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000964',36.000,36.000,1,'UND',1.7014,0.00,1.7014,2.0077,0.00,0.00,0,0.00,0,0.00,0.0000,61.25,72.28,0,0,1,0.000,36,36,0,NULL,19,1),(4969,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000965',36.000,36.000,1,'UND',2.2503,0.00,2.2503,2.6554,0.00,0.00,0,0.00,0,0.00,0.0000,81.01,95.59,0,0,1,0.000,36,36,0,NULL,20,1),(4970,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000966',36.000,36.000,1,'UND',2.5658,0.00,2.5658,3.0276,0.00,0.00,0,0.00,0,0.00,0.0000,92.37,109.00,0,0,1,0.000,36,36,0,NULL,21,1),(4971,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000967',18.000,18.000,1,'UND',4.3333,0.00,4.3333,5.1133,0.00,0.00,0,0.00,0,0.00,0.0000,78.00,92.04,0,0,1,0.000,18,18,0,NULL,22,1),(4972,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000968',18.000,18.000,1,'UND',6.1344,0.00,6.1344,7.2386,0.00,0.00,0,0.00,0,0.00,0.0000,110.42,130.30,0,0,1,0.000,18,18,0,NULL,23,1),(4973,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000971',10.000,10.000,1,'UND',41.8880,0.00,41.8880,49.4278,0.00,0.00,0,0.00,0,0.00,0.0000,418.88,494.28,0,0,1,0.000,10,10,0,NULL,24,1),(4974,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000972',6.000,6.000,1,'UND',60.9033,0.00,60.9033,71.8659,0.00,0.00,0,0.00,0,0.00,0.0000,365.42,431.20,0,0,1,0.000,6,6,0,NULL,25,1),(4975,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000973',7.000,7.000,1,'UND',8.7000,0.00,8.7000,10.2660,0.00,0.00,0,0.00,0,0.00,0.0000,60.90,71.86,0,0,1,0.000,7,7,0,NULL,26,1),(4976,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000976',12.000,12.000,1,'UND',14.1125,0.00,14.1125,16.6528,0.00,0.00,0,0.00,0,0.00,0.0000,169.35,199.83,0,0,1,0.000,12,12,0,NULL,27,1),(4981,339,'001','PR','E001','00000029',1,'001P0065','2020-10-17','0010000150',100.000,100.000,1,'MTS',4.5000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,381.36,450.00,0,0,1,0.000,100,100,0,NULL,1,0),(4982,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000977',50.000,50.000,1,'UND',5.0576,0.00,5.0576,5.9680,0.00,0.00,0,0.00,0,0.00,0.0000,252.88,298.40,0,0,1,0.000,50,50,0,NULL,1,1),(4983,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000978',8.000,8.000,1,'UND',46.6825,0.00,46.6825,55.0853,0.00,0.00,0,0.00,0,0.00,0.0000,373.46,440.68,0,0,1,0.000,8,8,0,NULL,2,1),(4984,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000979',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,1,0.000,2,2,0,NULL,3,1),(4985,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000980',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,1,0.000,2,2,0,NULL,4,1),(4986,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000981',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,1,0.000,2,2,0,NULL,5,1),(4987,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000982',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,1,0.000,2,2,0,NULL,6,1),(4988,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000983',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,1,0.000,2,2,0,NULL,7,1),(4989,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000986',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,1,0.000,2,2,0,NULL,8,1),(4990,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000697',24.000,24.000,1,'UND',6.6388,0.00,6.6388,7.8338,0.00,0.00,0,0.00,0,0.00,0.0000,159.33,188.01,0,0,1,0.000,24,24,0,NULL,9,1),(4991,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000987',12.000,12.000,1,'UND',7.9642,0.00,7.9642,9.3978,0.00,0.00,0,0.00,0,0.00,0.0000,95.57,112.77,0,0,1,0.000,12,12,0,NULL,10,1),(4992,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000492',36.000,36.000,1,'UND',2.9156,0.00,2.9156,3.4404,0.00,0.00,0,0.00,0,0.00,0.0000,104.96,123.85,0,0,1,0.000,36,36,0,NULL,11,1),(4993,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000988',12.000,12.000,1,'UND',18.7850,0.00,18.7850,22.1663,0.00,0.00,0,0.00,0,0.00,0.0000,225.42,266.00,0,0,1,0.000,12,12,0,NULL,12,1),(4994,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000629',8.000,8.000,1,'UND',74.3750,0.00,74.3750,87.7625,0.00,0.00,0,0.00,0,0.00,0.0000,595.00,702.10,0,0,1,0.000,8,8,0,NULL,13,1),(4995,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000684',6.000,6.000,1,'UND',11.1517,0.00,11.1517,13.1590,0.00,0.00,0,0.00,0,0.00,0.0000,66.91,78.95,0,0,1,0.000,6,6,0,NULL,14,1),(4996,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000989',12.000,12.000,1,'UND',35.8958,0.00,35.8958,42.3570,0.00,0.00,0,0.00,0,0.00,0.0000,430.75,508.29,0,0,1,0.000,12,12,0,NULL,15,1),(4997,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000990',12.000,12.000,1,'UND',2.4392,0.00,2.4392,2.8783,0.00,0.00,0,0.00,0,0.00,0.0000,29.27,34.54,0,0,1,0.000,12,12,0,NULL,16,1),(4998,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000991',8.000,8.000,1,'UND',12.7750,0.00,12.7750,15.0745,0.00,0.00,0,0.00,0,0.00,0.0000,102.20,120.60,0,0,1,0.000,8,8,0,NULL,17,1),(4999,340,'001','PR','F001','00003285',1,'001P0036','2020-10-26','0010000985',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,1,0.000,2,2,0,NULL,18,1),(5013,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000977',50.000,50.000,1,'UND',5.0576,0.00,5.0576,5.9680,0.00,0.00,0,0.00,0,0.00,0.0000,252.88,298.40,0,0,NULL,0.000,50,50,0,NULL,1,0),(5014,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000978',8.000,8.000,1,'UND',46.6825,0.00,46.6825,55.0853,0.00,0.00,0,0.00,0,0.00,0.0000,373.46,440.68,0,0,NULL,0.000,8,8,0,NULL,2,0),(5015,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000979',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,3,0),(5016,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000980',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,4,0),(5017,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000981',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,5,0),(5018,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000982',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,6,0),(5019,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000983',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,7,0),(5020,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000986',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,8,0),(5021,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000697',24.000,24.000,1,'UND',6.6388,0.00,6.6388,7.8338,0.00,0.00,0,0.00,0,0.00,0.0000,159.33,188.01,0,0,NULL,0.000,24,24,0,NULL,9,0),(5022,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000987',12.000,12.000,1,'UND',7.9642,0.00,7.9642,9.3978,0.00,0.00,0,0.00,0,0.00,0.0000,95.57,112.77,0,0,NULL,0.000,12,12,0,NULL,10,0),(5023,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000492',36.000,36.000,1,'UND',2.9156,0.00,2.9156,3.4404,0.00,0.00,0,0.00,0,0.00,0.0000,104.96,123.85,0,0,NULL,0.000,36,36,0,NULL,11,0),(5024,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000988',12.000,12.000,1,'UND',18.7850,0.00,18.7850,22.1663,0.00,0.00,0,0.00,0,0.00,0.0000,225.42,266.00,0,0,NULL,0.000,12,12,0,NULL,12,0),(5025,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000629',8.000,8.000,1,'UND',74.3750,0.00,74.3750,87.7625,0.00,0.00,0,0.00,0,0.00,0.0000,595.00,702.10,0,0,NULL,0.000,8,8,0,NULL,13,0),(5026,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000684',6.000,6.000,1,'UND',11.1517,0.00,11.1517,13.1590,0.00,0.00,0,0.00,0,0.00,0.0000,66.91,78.95,0,0,NULL,0.000,6,6,0,NULL,14,0),(5027,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000989',12.000,12.000,1,'UND',35.8958,0.00,35.8958,42.3570,0.00,0.00,0,0.00,0,0.00,0.0000,430.75,508.29,0,0,NULL,0.000,12,12,0,NULL,15,0),(5028,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000990',12.000,12.000,1,'UND',2.4392,0.00,2.4392,2.8783,0.00,0.00,0,0.00,0,0.00,0.0000,29.27,34.54,0,0,NULL,0.000,12,12,0,NULL,16,0),(5029,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000991',8.000,8.000,1,'UND',12.7750,0.00,12.7750,15.0745,0.00,0.00,0,0.00,0,0.00,0.0000,102.20,120.60,0,0,NULL,0.000,8,8,0,NULL,17,0),(5030,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000985',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,18,0),(5031,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000993',12.000,12.000,1,'UND',17.3058,0.00,17.3058,20.4208,0.00,0.00,0,0.00,0,0.00,0.0000,207.67,245.05,0,0,1,0.000,12,12,0,NULL,19,0),(5032,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000992',12.000,12.000,1,'UND',14.5942,0.00,14.5942,17.2212,0.00,0.00,0,0.00,0,0.00,0.0000,175.13,206.65,0,0,1,0.000,12,12,0,NULL,20,0),(5033,340,'001','PR','F001','00003285',1,'001P0036','2020-10-17','0010000994',6.000,6.000,1,'UND',5.9583,0.00,5.9583,7.0308,0.00,0.00,0,0.00,0,0.00,0.0000,35.75,42.19,0,0,1,0.000,6,6,0,NULL,21,0),(5044,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010000519',26.000,26.000,1,'UND',5.5285,0.00,4.6852,5.5285,0.00,0.00,0,0.00,0,0.00,0.0000,121.81,143.74,0,0,1,0.000,26,26,0,NULL,1,1),(5045,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010000947',12.000,12.000,1,'UND',1.3650,0.00,1.1568,1.3650,0.00,0.00,0,0.00,0,0.00,0.0000,13.88,16.38,0,0,1,0.000,12,12,0,NULL,2,1),(5046,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010000996',200.000,200.000,1,'UND',1.1431,0.00,0.9687,1.1431,0.00,0.00,0,0.00,0,0.00,0.0000,193.75,228.62,0,0,1,0.000,200,200,0,NULL,3,1),(5047,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010000998',12.000,12.000,1,'UND',1.8517,0.00,1.5692,1.8517,0.00,0.00,0,0.00,0,0.00,0.0000,18.83,22.22,0,0,1,0.000,12,12,0,NULL,5,1),(5048,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010000999',12.000,12.000,1,'UND',1.6575,0.00,1.4047,1.6575,0.00,0.00,0,0.00,0,0.00,0.0000,16.86,19.89,0,0,1,0.000,12,12,0,NULL,6,1),(5049,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010001000',12.000,12.000,1,'UND',1.9817,0.00,1.6794,1.9817,0.00,0.00,0,0.00,0,0.00,0.0000,20.15,23.78,0,0,1,0.000,12,12,0,NULL,7,1),(5050,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010001001',12.000,12.000,1,'UND',2.0125,0.00,1.7055,2.0125,0.00,0.00,0,0.00,0,0.00,0.0000,20.47,24.15,0,0,1,0.000,12,12,0,NULL,8,1),(5051,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010001002',12.000,12.000,1,'UND',2.0450,0.00,1.7331,2.0450,0.00,0.00,0,0.00,0,0.00,0.0000,20.80,24.54,0,0,1,0.000,12,12,0,NULL,9,1),(5052,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010001003',12.000,12.000,1,'UND',2.2608,0.00,1.9159,2.2608,0.00,0.00,0,0.00,0,0.00,0.0000,22.99,27.13,0,0,1,0.000,12,12,0,NULL,10,1),(5053,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010001005',12.000,12.000,1,'UND',2.6900,0.00,2.2797,2.6900,0.00,0.00,0,0.00,0,0.00,0.0000,27.36,32.28,0,0,1,0.000,12,12,0,NULL,11,1),(5054,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010001006',12.000,12.000,1,'UND',3.4458,0.00,2.9202,3.4458,0.00,0.00,0,0.00,0,0.00,0.0000,35.04,41.35,0,0,1,0.000,12,12,0,NULL,12,1),(5055,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010001007',6.000,6.000,1,'UND',4.1967,0.00,3.5565,4.1967,0.00,0.00,0,0.00,0,0.00,0.0000,21.34,25.18,0,0,1,0.000,6,6,0,NULL,13,1),(5056,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010001008',6.000,6.000,1,'UND',5.3517,0.00,4.5353,5.3517,0.00,0.00,0,0.00,0,0.00,0.0000,27.21,32.11,0,0,1,0.000,6,6,0,NULL,14,1),(5057,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010001004',6.000,6.000,1,'UND',5.3517,0.00,4.5353,5.3517,0.00,0.00,0,0.00,0,0.00,0.0000,27.21,32.11,0,0,1,0.000,6,6,0,NULL,15,1),(5058,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010001010',12.000,12.000,1,'UND',4.6708,0.00,3.9583,4.6708,0.00,0.00,0,0.00,0,0.00,0.0000,47.50,56.05,0,0,1,0.000,12,12,0,NULL,16,1),(5059,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-27','0010001009',100.000,100.000,1,'UND',1.6260,0.00,1.3780,1.6260,0.00,0.00,0,0.00,0,0.00,0.0000,137.80,162.60,0,0,1,0.000,100,100,0,NULL,17,1),(5075,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010000519',26.000,26.000,1,'UND',5.5285,0.00,4.6852,5.5285,0.00,0.00,0,0.00,0,0.00,0.0000,121.81,143.74,0,0,NULL,0.000,26,26,0,NULL,1,0),(5076,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010000947',12.000,12.000,1,'UND',1.3650,0.00,1.1568,1.3650,0.00,0.00,0,0.00,0,0.00,0.0000,13.88,16.38,0,0,NULL,0.000,12,12,0,NULL,2,0),(5077,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010000996',200.000,200.000,1,'UND',1.1431,0.00,0.9687,1.1431,0.00,0.00,0,0.00,0,0.00,0.0000,193.75,228.62,0,0,NULL,0.000,200,200,0,NULL,3,0),(5078,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010000998',12.000,12.000,1,'UND',1.8517,0.00,1.5692,1.8517,0.00,0.00,0,0.00,0,0.00,0.0000,18.83,22.22,0,0,NULL,0.000,12,12,0,NULL,5,0),(5079,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010000999',12.000,12.000,1,'UND',1.6575,0.00,1.4047,1.6575,0.00,0.00,0,0.00,0,0.00,0.0000,16.86,19.89,0,0,NULL,0.000,12,12,0,NULL,6,0),(5080,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010001000',12.000,12.000,1,'UND',1.9817,0.00,1.6794,1.9817,0.00,0.00,0,0.00,0,0.00,0.0000,20.15,23.78,0,0,NULL,0.000,12,12,0,NULL,7,0),(5081,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010001001',12.000,12.000,1,'UND',2.0125,0.00,1.7055,2.0125,0.00,0.00,0,0.00,0,0.00,0.0000,20.47,24.15,0,0,NULL,0.000,12,12,0,NULL,8,0),(5082,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010001002',12.000,12.000,1,'UND',2.0450,0.00,1.7331,2.0450,0.00,0.00,0,0.00,0,0.00,0.0000,20.80,24.54,0,0,NULL,0.000,12,12,0,NULL,9,0),(5083,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010001003',12.000,12.000,1,'UND',2.2608,0.00,1.9159,2.2608,0.00,0.00,0,0.00,0,0.00,0.0000,22.99,27.13,0,0,NULL,0.000,12,12,0,NULL,10,0),(5084,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010001005',12.000,12.000,1,'UND',2.6900,0.00,2.2797,2.6900,0.00,0.00,0,0.00,0,0.00,0.0000,27.36,32.28,0,0,NULL,0.000,12,12,0,NULL,11,0),(5085,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010001006',12.000,12.000,1,'UND',3.4458,0.00,2.9202,3.4458,0.00,0.00,0,0.00,0,0.00,0.0000,35.04,41.35,0,0,NULL,0.000,12,12,0,NULL,12,0),(5086,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010001007',6.000,6.000,1,'UND',4.1967,0.00,3.5565,4.1967,0.00,0.00,0,0.00,0,0.00,0.0000,21.34,25.18,0,0,NULL,0.000,6,6,0,NULL,13,0),(5087,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010001008',6.000,6.000,1,'UND',5.3517,0.00,4.5353,5.3517,0.00,0.00,0,0.00,0,0.00,0.0000,27.21,32.11,0,0,NULL,0.000,6,6,0,NULL,14,0),(5088,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010001004',6.000,6.000,1,'UND',5.3517,0.00,4.5353,5.3517,0.00,0.00,0,0.00,0,0.00,0.0000,27.21,32.11,0,0,NULL,0.000,6,6,0,NULL,15,0),(5089,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010001010',12.000,12.000,1,'UND',4.6708,0.00,3.9583,4.6708,0.00,0.00,0,0.00,0,0.00,0.0000,47.50,56.05,0,0,NULL,0.000,12,12,0,NULL,16,0),(5090,341,'001','PR','FAY1','00823807',1,'001P0066','2020-10-16','0010001009',100.000,100.000,1,'UND',1.6260,0.00,1.3780,1.6260,0.00,0.00,0,0.00,0,0.00,0.0000,137.80,162.60,0,0,NULL,0.000,100,100,0,NULL,17,0),(5106,342,'001','PR','F001','00002425',1,'001P0067','2020-10-28','0010001011',4.000,4.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,271.19,320.00,0,0,1,0.000,4,4,0,NULL,1,1),(5107,342,'001','PR','F001','00002425',1,'001P0067','2020-10-28','0010001012',2.000,2.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,135.59,160.00,0,0,1,0.000,2,2,0,NULL,2,1),(5108,342,'001','PR','F001','00002425',1,'001P0067','2020-10-28','0010001013',12.000,12.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,76.27,90.00,0,0,1,0.000,12,12,0,NULL,3,1),(5109,342,'001','PR','F001','00002425',1,'001P0067','2020-09-22','0010001011',4.000,4.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,271.19,320.00,0,0,NULL,0.000,4,4,0,NULL,1,0),(5110,342,'001','PR','F001','00002425',1,'001P0067','2020-09-22','0010001012',2.000,2.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,135.59,160.00,0,0,NULL,0.000,2,2,0,NULL,2,0),(5111,342,'001','PR','F001','00002425',1,'001P0067','2020-09-22','0010001013',12.000,12.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,76.27,90.00,0,0,NULL,0.000,12,12,0,NULL,3,0),(5112,343,'001','PR','F100','00001106',1,'001P0054','2020-10-24','0010001014',3.000,3.000,1,'UND',160.0000,0.00,135.5932,160.0000,0.00,0.00,0,0.00,0,0.00,0.0000,406.78,480.00,0,0,1,0.000,3,3,0,NULL,1,0),(5113,344,'001','PR','F100','00001103',1,'001P0054','2020-10-28','0010001016',500.000,500.000,1,'UND',0.3000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,1,0.000,500,500,0,NULL,1,0),(5114,344,'001','PR','F100','00001103',1,'001P0054','2020-10-28','0010001017',100.000,100.000,1,'MTS',3.5500,0.00,3.0085,3.5500,0.00,0.00,0,0.00,0,0.00,0.0000,300.85,355.00,0,0,1,0.000,100,100,0,NULL,2,0),(5115,344,'001','PR','F100','00001103',1,'001P0054','2020-10-28','0010001015',23.000,23.000,1,'UND',5.1957,0.00,4.4031,5.1957,0.00,0.00,0,0.00,0,0.00,0.0000,101.27,119.50,0,0,1,0.000,23,23,0,NULL,3,0),(5116,344,'001','PR','F100','00001103',1,'001P0054','2020-10-28','0010000786',25.000,25.000,1,'UND',2.3500,0.00,1.9915,2.3500,0.00,0.00,0,0.00,0,0.00,0.0000,49.79,58.75,0,0,1,0.000,25,25,0,NULL,4,0),(5117,344,'001','PR','F100','00001103',1,'001P0054','2020-10-28','0010000778',120.000,120.000,1,'UND',0.8000,0.00,0.6780,0.8000,0.00,0.00,0,0.00,0,0.00,0.0000,81.36,96.00,0,0,1,0.000,120,120,0,NULL,5,0),(5118,344,'001','PR','F100','00001103',1,'001P0054','2020-10-28','0010000847',30.000,30.000,1,'UND',8.4000,0.00,7.1186,8.4000,0.00,0.00,0,0.00,0,0.00,0.0000,213.56,252.00,0,0,1,0.000,30,30,0,NULL,6,0),(5119,344,'001','PR','F100','00001103',1,'001P0054','2020-10-28','0010000780',20.000,20.000,1,'UND',18.7000,0.00,15.8475,18.7000,0.00,0.00,0,0.00,0,0.00,0.0000,316.95,374.00,0,0,1,0.000,20,20,0,NULL,7,0),(5120,344,'001','PR','F100','00001103',1,'001P0054','2020-10-28','0010001018',90.000,90.000,1,'UND',2.7000,0.00,2.2881,2.7000,0.00,0.00,0,0.00,0,0.00,0.0000,205.93,243.00,0,0,1,0.000,90,90,0,NULL,8,0),(5128,345,'001','PR','E001','00000481',1,'001P0063','2020-10-14','0010000940',12.000,12.000,1,'UND',0.9917,0.00,0.9917,1.1702,0.00,0.00,0,0.00,0,0.00,0.0000,11.90,14.04,0,0,1,0.000,12,12,0,NULL,1,0),(5129,345,'001','PR','E001','00000481',1,'001P0063','2020-10-14','0010000941',12.000,12.000,1,'UND',1.1333,0.00,1.1333,1.3373,0.00,0.00,0,0.00,0,0.00,0.0000,13.60,16.05,0,0,1,0.000,12,12,0,NULL,2,0),(5130,345,'001','PR','E001','00000481',1,'001P0063','2020-10-14','0010000942',12.000,12.000,1,'UND',1.5583,0.00,1.5583,1.8388,0.00,0.00,0,0.00,0,0.00,0.0000,18.70,22.07,0,0,1,0.000,12,12,0,NULL,3,0),(5131,345,'001','PR','E001','00000481',1,'001P0063','2020-10-14','0010000943',12.000,12.000,1,'UND',1.9833,0.00,1.9833,2.3403,0.00,0.00,0,0.00,0,0.00,0.0000,23.80,28.08,0,0,1,0.000,12,12,0,NULL,4,0),(5132,345,'001','PR','E001','00000481',1,'001P0063','2020-10-14','0010000944',12.000,12.000,1,'UND',2.5500,0.00,2.5500,3.0090,0.00,0.00,0,0.00,0,0.00,0.0000,30.60,36.11,0,0,1,0.000,12,12,0,NULL,5,0),(5133,345,'001','PR','E001','00000481',1,'001P0063','2020-10-14','0010001019',12.000,12.000,1,'UND',0.0000,0.00,11.6000,13.6880,0.00,0.00,0,0.00,0,0.00,0.0000,139.20,164.26,0,0,1,0.000,12,12,0,NULL,6,0),(5134,345,'001','PR','E001','00000481',1,'001P0063','2020-10-14','0010001020',12.000,12.000,1,'UND',0.0000,0.00,13.6000,16.0480,0.00,0.00,0,0.00,0,0.00,0.0000,163.20,192.58,0,0,1,0.000,12,12,0,NULL,7,0),(5135,345,'001','PR','E001','00000481',1,'001P0063','2020-10-14','0010001021',6.000,6.000,1,'UND',0.0000,0.00,18.9000,22.3020,0.00,0.00,0,0.00,0,0.00,0.0000,113.40,133.81,0,0,1,0.000,6,6,0,NULL,8,0),(5143,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000640',4.000,4.000,1,'UND',17.4150,0.00,17.4150,20.5497,0.00,0.00,0,0.00,0,0.00,0.0000,69.66,82.20,0,0,1,0.000,4,4,0,NULL,1,0),(5144,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000641',6.000,6.000,1,'UND',2.3733,0.00,2.3733,2.8005,0.00,0.00,0,0.00,0,0.00,0.0000,14.24,16.80,0,0,NULL,0.000,6,6,0,NULL,2,0),(5145,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000642',12.000,12.000,1,'UND',11.4400,0.00,11.4400,13.4992,0.00,0.00,0,0.00,0,0.00,0.0000,137.28,161.99,0,0,NULL,0.000,12,12,0,NULL,3,0),(5146,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000643',6.000,6.000,1,'UND',32.0050,0.00,32.0050,37.7659,0.00,0.00,0,0.00,0,0.00,0.0000,192.03,226.60,0,0,NULL,0.000,6,6,0,NULL,4,0),(5147,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000644',6.000,6.000,1,'UND',7.0767,0.00,7.0767,8.3505,0.00,0.00,0,0.00,0,0.00,0.0000,42.46,50.10,0,0,NULL,0.000,6,6,0,NULL,5,0),(5148,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000645',36.000,36.000,1,'UND',2.2669,0.00,2.2669,2.6749,0.00,0.00,0,0.00,0,0.00,0.0000,81.61,96.30,0,0,NULL,0.000,36,36,0,NULL,6,0),(5149,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000646',4.000,4.000,1,'UND',35.8475,0.00,35.8475,42.3000,0.00,0.00,0,0.00,0,0.00,0.0000,143.39,169.20,0,0,NULL,0.000,4,4,0,NULL,7,0),(5150,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000647',6.000,6.000,1,'UND',1.9917,0.00,1.9917,2.3502,0.00,0.00,0,0.00,0,0.00,0.0000,11.95,14.10,0,0,NULL,0.000,6,6,0,NULL,8,0),(5151,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000649',36.000,36.000,1,'UND',3.8347,0.00,3.8347,4.5249,0.00,0.00,0,0.00,0,0.00,0.0000,138.05,162.90,0,0,NULL,0.000,36,36,0,NULL,9,0),(5152,244,'001','PR','F001','00319121',1,'001P0044','2020-07-25','0010000648',12.000,12.000,1,'UND',0.9958,0.00,0.9958,1.1750,0.00,0.00,0,0.00,0,0.00,0.0000,11.95,14.10,0,0,NULL,0.000,12,12,0,NULL,10,0),(5153,346,'001','PR','F010','00005272',1,'001P0019','2020-10-29','0010000802',150.000,150.000,1,'UND',14.0000,0.00,11.8644,14.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1779.66,2100.00,0,0,1,0.000,150,150,0,NULL,1,0),(5154,346,'001','PR','F010','00005272',1,'001P0019','2020-10-29','0010000800',10.000,10.000,1,'UND',25.5000,0.00,21.6102,25.5000,0.00,0.00,0,0.00,0,0.00,0.0000,216.10,255.00,0,0,1,0.000,10,10,0,NULL,2,0),(5155,346,'001','PR','F010','00005272',1,'001P0019','2020-10-29','0010000804',15.000,15.000,1,'UND',5.8000,0.00,4.9153,5.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.73,87.00,0,0,1,0.000,15,15,0,NULL,3,0),(5156,347,'001','PR','F010','00005277',1,'001P0019','2020-10-30','0010000801',135.000,135.000,1,'UND',22.8000,0.00,19.3220,22.8000,0.00,0.00,0,0.00,0,0.00,0.0000,2608.47,3078.00,0,0,1,0.000,135,135,0,NULL,1,0),(5157,348,'001','PR','FF10','00129043',1,'001P0040','2020-10-26','0010001022',28.000,28.000,1,'UND',119.9957,0.00,101.6913,119.9957,0.00,0.00,0,0.00,0,0.00,0.0000,2847.36,3359.88,0,0,1,0.000,28,28,0,NULL,1,0),(5158,348,'001','PR','FF10','00129043',1,'001P0040','2020-10-26','0010001023',13.000,13.000,1,'UND',180.0000,0.00,152.5424,180.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1983.05,2340.00,0,0,1,0.000,13,13,0,NULL,2,0),(5159,348,'001','PR','FF10','00129043',1,'001P0040','2020-10-26','0010001024',28.000,28.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,28,28,0,NULL,3,0),(5160,349,'001','PR','F001','00009101',1,'001P0018','2020-10-30','0010000142',50.000,50.000,1,'UND',41.5240,0.00,35.1898,41.5240,0.00,0.00,0,0.00,0,0.00,0.0000,1759.49,2076.20,0,0,1,0.000,50,50,0,NULL,1,0),(5161,349,'001','PR','F001','00009101',1,'001P0018','2020-10-30','0010000379',10.000,10.000,1,'UND',114.4200,0.00,96.9661,114.4200,0.00,0.00,0,0.00,0,0.00,0.0000,969.66,1144.20,0,0,1,0.000,10,10,0,NULL,2,0),(5162,349,'001','PR','F001','00009101',1,'001P0018','2020-10-30','0010000237',10.000,10.000,1,'UND',137.3000,0.00,116.3559,137.3000,0.00,0.00,0,0.00,0,0.00,0.0000,1163.56,1373.00,0,0,1,0.000,10,10,0,NULL,3,0),(5163,349,'001','PR','F001','00009101',1,'001P0018','2020-10-30','0010000295',100.000,100.000,1,'UND',85.6620,0.00,72.5949,85.6620,0.00,0.00,0,0.00,0,0.00,0.0000,7259.49,8566.20,0,0,1,0.000,100,100,0,NULL,4,0),(5164,349,'001','PR','F001','00009101',1,'001P0018','2020-10-30','0010000238',300.000,300.000,1,'UND',45.6490,0.00,38.6856,45.6490,0.00,0.00,0,0.00,0,0.00,0.0000,11605.68,13694.70,0,0,1,0.000,300,300,0,NULL,5,0),(5167,350,'001','PR','F001','00081093',1,'001P0007','2020-11-03','0010000314',750.000,750.000,1,'UND',23.6000,0.00,20.0000,23.6000,0.00,0.00,0,0.00,0,0.00,0.0000,15000.00,17700.00,0,0,1,0.000,750,750,0,NULL,1,1),(5168,351,'001','PR','F001','00081037',1,'001P0007','2020-10-31','0010000381',750.000,750.000,1,'BLS',22.1000,0.00,18.7288,22.1000,0.00,0.00,0,0.00,0,0.00,0.0000,14046.61,16575.00,0,0,1,0.000,750,750,0,NULL,1,0),(5169,352,'001','PR','F001','00001277',1,'001P0056','2020-11-05','0010000245',100.000,100.000,1,'UND',9.8000,0.00,8.3051,9.8000,0.00,0.00,0,0.00,0,0.00,0.0000,830.51,980.00,0,0,1,0.000,100,100,0,NULL,1,0),(5170,352,'001','PR','F001','00001277',1,'001P0056','2020-11-05','0010000217',100.000,100.000,1,'KLS',9.6000,0.00,8.1356,9.6000,0.00,0.00,0,0.00,0,0.00,0.0000,813.56,960.00,0,0,1,0.000,100,100,0,NULL,2,0),(5171,352,'001','PR','F001','00001277',1,'001P0056','2020-11-05','0010000218',100.000,100.000,1,'KLS',14.4000,0.00,12.2034,14.4000,0.00,0.00,0,0.00,0,0.00,0.0000,1220.34,1440.00,0,0,1,0.000,100,100,0,NULL,3,0),(5172,352,'001','PR','F001','00001277',1,'001P0056','2020-11-05','0010000216',200.000,200.000,1,'KLS',12.6000,0.00,10.6780,12.6000,0.00,0.00,0,0.00,0,0.00,0.0000,2135.59,2520.00,0,0,1,0.000,200,200,0,NULL,4,0),(5176,353,'001','PR','F450','00729048',1,'001P0061','2020-10-15','0010001025',15.000,15.000,1,'UND',3.8220,0.00,3.8220,4.5100,0.00,0.00,0,0.00,0,0.00,0.0000,57.33,67.65,0,0,1,0.000,15,15,0,NULL,1,0),(5177,354,'001','PR','F006','00033454',1,'001P0068','2020-10-30','0010001026',14.000,14.000,1,'UND',10.7143,0.00,10.7143,12.6429,0.00,0.00,0,0.00,0,0.00,0.0000,150.00,177.00,0,0,1,0.000,14,14,0,NULL,1,0),(5178,354,'001','PR','F006','00033454',1,'001P0068','2020-10-30','0010001027',14.000,14.000,1,'UND',23.1429,0.00,23.1429,27.3086,0.00,0.00,0,0.00,0,0.00,0.0000,324.00,382.32,0,0,1,0.000,14,14,0,NULL,2,0),(5180,355,'001','PR','FF33','00000697',1,'001P0038','2020-11-12','0010000548',60.000,60.000,1,'UND',24.6000,0.00,20.8475,24.6000,0.00,0.00,0,0.00,0,0.00,0.0000,1250.85,1476.00,0,0,1,0.000,60,60,0,NULL,1,0),(5181,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001028',3.000,3.000,1,'UND',28.5000,0.00,24.1525,28.5000,0.00,0.00,0,0.00,0,0.00,0.0000,72.46,85.50,0,0,1,0.000,3,3,0,NULL,1,1),(5182,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001029',3.000,3.000,1,'UND',34.5000,0.00,29.2373,34.5000,0.00,0.00,0,0.00,0,0.00,0.0000,87.71,103.50,0,0,1,0.000,3,3,0,NULL,2,1),(5183,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001030',24.000,24.000,1,'UND',1.9167,0.00,1.6243,1.9167,0.00,0.00,0,0.00,0,0.00,0.0000,38.98,46.00,0,0,1,0.000,24,24,0,NULL,3,1),(5184,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001032',6.000,6.000,1,'UND',18.5000,0.00,15.6780,18.5000,0.00,0.00,0,0.00,0,0.00,0.0000,94.07,111.00,0,0,1,0.000,6,6,0,NULL,4,1),(5185,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001031',6.000,6.000,1,'UND',18.5000,0.00,15.6780,18.5000,0.00,0.00,0,0.00,0,0.00,0.0000,94.07,111.00,0,0,1,0.000,6,6,0,NULL,5,1),(5186,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001033',6.000,6.000,1,'UND',18.5000,0.00,15.6780,18.5000,0.00,0.00,0,0.00,0,0.00,0.0000,94.07,111.00,0,0,1,0.000,6,6,0,NULL,6,1),(5187,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001034',6.000,6.000,1,'UND',21.9000,0.00,18.5593,21.9000,0.00,0.00,0,0.00,0,0.00,0.0000,111.36,131.40,0,0,1,0.000,6,6,0,NULL,7,1),(5188,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001035',1.000,1.000,1,'UND',24.0000,0.00,20.3390,24.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.34,24.00,0,0,1,0.000,1,1,0,NULL,8,1),(5189,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001036',6.000,6.000,1,'UND',36.5833,0.00,31.0028,36.5833,0.00,0.00,0,0.00,0,0.00,0.0000,186.02,219.50,0,0,1,0.000,6,6,0,NULL,9,1),(5190,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001037',2.000,2.000,1,'UND',0.0000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,63.90,75.40,0,0,1,0.000,2,2,0,NULL,10,1),(5191,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001038',3.000,3.000,1,'UND',0.0000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,95.85,113.10,0,0,1,0.000,3,3,0,NULL,11,1),(5192,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001039',3.000,3.000,1,'UND',0.0000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,95.85,113.10,0,0,1,0.000,3,3,0,NULL,12,1),(5193,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001040',1.000,1.000,1,'UND',0.0000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,31.95,37.70,0,0,1,0.000,1,1,0,NULL,13,1),(5194,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001041',1.000,1.000,1,'UND',37.7000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,31.95,37.70,0,0,1,0.000,1,1,0,NULL,14,1),(5195,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001042',1.000,1.000,1,'UND',37.7000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,31.95,37.70,0,0,1,0.000,1,1,0,NULL,15,1),(5196,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001043',1.000,1.000,1,'UND',37.7000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,31.95,37.70,0,0,1,0.000,1,1,0,NULL,16,1),(5197,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001044',2.000,2.000,1,'UND',0.0000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,33.05,39.00,0,0,1,0.000,2,2,0,NULL,17,1),(5198,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001045',2.000,2.000,1,'UND',0.0000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,33.05,39.00,0,0,1,0.000,2,2,0,NULL,18,1),(5199,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001050',2.000,2.000,1,'UND',0.0000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,33.05,39.00,0,0,1,0.000,2,2,0,NULL,19,1),(5200,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001046',2.000,2.000,1,'UND',0.0000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,33.05,39.00,0,0,1,0.000,2,2,0,NULL,20,1),(5201,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001047',1.000,1.000,1,'UND',19.5000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,16.53,19.50,0,0,1,0.000,1,1,0,NULL,21,1),(5202,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001048',1.000,1.000,1,'UND',19.5000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,16.53,19.50,0,0,1,0.000,1,1,0,NULL,22,1),(5203,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001049',2.000,2.000,1,'UND',0.0000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,33.05,39.00,0,0,1,0.000,2,2,0,NULL,23,1),(5204,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001051',6.000,6.000,1,'UND',24.8000,0.00,21.0169,24.8000,0.00,0.00,0,0.00,0,0.00,0.0000,126.10,148.80,0,0,1,0.000,6,6,0,NULL,24,1),(5205,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001052',6.000,6.000,1,'UND',24.8000,0.00,21.0169,24.8000,0.00,0.00,0,0.00,0,0.00,0.0000,126.10,148.80,0,0,1,0.000,6,6,0,NULL,25,1),(5206,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001053',6.000,6.000,1,'UND',24.8000,0.00,21.0169,24.8000,0.00,0.00,0,0.00,0,0.00,0.0000,126.10,148.80,0,0,1,0.000,6,6,0,NULL,26,1),(5207,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001054',6.000,6.000,1,'UND',24.8000,0.00,21.0169,24.8000,0.00,0.00,0,0.00,0,0.00,0.0000,126.10,148.80,0,0,1,0.000,6,6,0,NULL,27,1),(5212,357,'001','PR','F100','00001178',1,'001P0054','2020-11-03','0010001055',24.000,24.000,1,'UND',5.5000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,111.86,132.00,0,0,1,0.000,24,24,0,NULL,1,0),(5213,357,'001','PR','F100','00001178',1,'001P0054','2020-11-03','0010000781',50.000,50.000,1,'UND',6.7000,0.00,5.6780,6.7000,0.00,0.00,0,0.00,0,0.00,0.0000,283.90,335.00,0,0,1,0.000,50,50,0,NULL,2,0),(5214,357,'001','PR','F100','00001178',1,'001P0054','2020-11-03','0010000780',20.000,20.000,1,'UND',18.7000,0.00,15.8475,18.7000,0.00,0.00,0,0.00,0,0.00,0.0000,316.95,374.00,0,0,1,0.000,20,20,0,NULL,3,0),(5215,357,'001','PR','F100','00001178',1,'001P0054','2020-11-03','0010001018',100.000,100.000,1,'UND',2.7000,0.00,2.2881,2.7000,0.00,0.00,0,0.00,0,0.00,0.0000,228.81,270.00,0,0,1,0.000,100,100,0,NULL,4,0),(5219,358,'001','PR','0002','00000218',1,'001P0070','2020-11-12','0010000415',3400.000,3400.000,1,'UND',0.0000,0.00,0.8475,1.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2881.36,3400.00,0,0,1,0.000,3400,3400,0,NULL,1,0),(5220,359,'001','PR','F020','00000918',1,'001P0012','2020-11-12','0010000296',150.000,150.000,1,'UND',0.0000,0.00,11.6949,13.8000,0.00,0.00,0,0.00,0,0.00,0.0000,1754.24,2070.00,0,0,1,0.000,150,150,0,NULL,1,1),(5221,359,'001','PR','F020','00000918',1,'001P0012','2020-11-12','0010000301',135.000,135.000,1,'UND',0.0000,0.00,18.8136,22.2000,0.00,0.00,0,0.00,0,0.00,0.0000,2539.83,2997.00,0,0,1,0.000,135,135,0,NULL,2,1),(5222,359,'001','PR','F020','00000918',1,'001P0012','2020-11-12','0010000804',15.000,15.000,1,'UND',0.0000,0.00,4.9153,5.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.73,87.00,0,0,1,0.000,15,15,0,NULL,3,1),(5223,359,'001','PR','F020','00000918',1,'001P0012','2020-11-12','0010000272',10.000,10.000,1,'UND',0.0000,0.00,21.0169,24.8000,0.00,0.00,0,0.00,0,0.00,0.0000,210.17,248.00,0,0,1,0.000,10,10,0,NULL,4,1),(5227,359,'001','PR','F020','00000918',1,'001P0012','2020-11-04','0010000296',150.000,150.000,1,'UND',0.0000,0.00,11.6949,13.8000,0.00,0.00,0,0.00,0,0.00,0.0000,1754.24,2070.00,0,0,NULL,0.000,150,150,0,NULL,1,0),(5228,359,'001','PR','F020','00000918',1,'001P0012','2020-11-04','0010000301',135.000,135.000,1,'UND',0.0000,0.00,18.8136,22.2000,0.00,0.00,0,0.00,0,0.00,0.0000,2539.83,2997.00,0,0,NULL,0.000,135,135,0,NULL,2,0),(5229,359,'001','PR','F020','00000918',1,'001P0012','2020-11-04','0010000804',15.000,15.000,1,'UND',0.0000,0.00,4.9153,5.8000,0.00,0.00,0,0.00,0,0.00,0.0000,73.73,87.00,0,0,NULL,0.000,15,15,0,NULL,3,0),(5230,359,'001','PR','F020','00000918',1,'001P0012','2020-11-04','0010000272',10.000,10.000,1,'UND',0.0000,0.00,21.0169,24.8000,0.00,0.00,0,0.00,0,0.00,0.0000,210.17,248.00,0,0,NULL,0.000,10,10,0,NULL,4,0),(5231,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001061',200.000,200.000,1,'UND',0.6400,0.00,0.5424,0.6400,0.00,0.00,0,0.00,0,0.00,0.0000,108.47,128.00,0,0,1,0.000,200,200,0,NULL,1,0),(5232,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001066',100.000,100.000,1,'UND',3.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,254.24,300.00,0,0,1,0.000,100,100,0,NULL,2,0),(5233,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010000424',3.000,3.000,1,'UND',31.0000,0.00,26.2712,31.0000,0.00,0.00,0,0.00,0,0.00,0.0000,78.81,93.00,0,0,1,0.000,3,3,0,NULL,3,0),(5234,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010000423',3.000,3.000,1,'UND',31.0000,0.00,26.2712,31.0000,0.00,0.00,0,0.00,0,0.00,0.0000,78.81,93.00,0,0,1,0.000,3,3,0,NULL,4,0),(5235,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001068',6.000,6.000,1,'UND',8.5000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,43.22,51.00,0,0,1,0.000,6,6,0,NULL,5,0),(5236,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001069',6.000,6.000,1,'UND',8.5000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,43.22,51.00,0,0,1,0.000,6,6,0,NULL,6,0),(5237,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001067',6.000,6.000,1,'UND',8.5000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,43.22,51.00,0,0,1,0.000,6,6,0,NULL,7,0),(5238,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010000955',6.000,6.000,1,'UND',8.5000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,43.22,51.00,0,0,1,0.000,6,6,0,NULL,8,0),(5239,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001071',24.000,24.000,1,'UND',0.9000,0.00,0.7627,0.9000,0.00,0.00,0,0.00,0,0.00,0.0000,18.31,21.60,0,0,1,0.000,24,24,0,NULL,9,0),(5240,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001072',12.000,12.000,1,'UND',1.5000,0.00,1.2712,1.5000,0.00,0.00,0,0.00,0,0.00,0.0000,15.25,18.00,0,0,1,0.000,12,12,0,NULL,10,0),(5241,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001073',12.000,12.000,1,'UND',1.7000,0.00,1.4407,1.7000,0.00,0.00,0,0.00,0,0.00,0.0000,17.29,20.40,0,0,1,0.000,12,12,0,NULL,11,0),(5242,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010000614',6.000,6.000,1,'UND',5.5000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,27.97,33.00,0,0,1,0.000,6,6,0,NULL,12,0),(5243,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010000613',6.000,6.000,1,'UND',5.5000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,27.97,33.00,0,0,1,0.000,6,6,0,NULL,13,0),(5244,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001062',12.000,12.000,1,'UND',1.6500,0.00,1.3983,1.6500,0.00,0.00,0,0.00,0,0.00,0.0000,16.78,19.80,0,0,1,0.000,12,12,0,NULL,14,0),(5245,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001063',12.000,12.000,1,'UND',1.6500,0.00,1.3983,1.6500,0.00,0.00,0,0.00,0,0.00,0.0000,16.78,19.80,0,0,1,0.000,12,12,0,NULL,15,0),(5246,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001064',12.000,12.000,1,'UND',1.7500,0.00,1.4831,1.7500,0.00,0.00,0,0.00,0,0.00,0.0000,17.80,21.00,0,0,1,0.000,12,12,0,NULL,16,0),(5247,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001065',12.000,12.000,1,'UND',2.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.34,24.00,0,0,1,0.000,12,12,0,NULL,17,0),(5248,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001070',150.000,150.000,1,'MTS',6.1667,0.00,5.2260,6.1667,0.00,0.00,0,0.00,0,0.00,0.0000,783.90,925.00,0,0,1,0.000,150,150,0,NULL,18,0),(5249,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010001074',150.000,150.000,1,'MTS',8.5000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1080.51,1275.00,0,0,1,0.000,150,150,0,NULL,19,0),(5250,360,'001','PR','F001','00003835',1,'001P0071','2020-11-19','0010000589',86.000,86.000,1,'UND',0.8372,0.00,0.7095,0.8372,0.00,0.00,0,0.00,0,0.00,0.0000,61.02,72.00,0,0,1,0.000,86,86,0,NULL,20,0),(5262,361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','0010001056',305.000,305.000,1,'MTS',0.3443,0.00,0.2918,0.3443,0.00,0.00,0,0.00,0,0.00,0.0000,88.98,105.00,0,0,1,0.000,305,305,0,NULL,1,0),(5263,361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','0010001057',600.000,600.000,1,'UND',0.9600,0.00,0.8136,0.9600,0.00,0.00,0,0.00,0,0.00,0.0000,488.14,576.00,0,0,1,0.000,600,600,0,NULL,2,0),(5264,361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','0010000592',600.000,600.000,1,'UND',0.6200,0.00,0.5254,0.6200,0.00,0.00,0,0.00,0,0.00,0.0000,315.25,372.00,0,0,1,0.000,600,600,0,NULL,3,0),(5265,361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','0010001058',100.000,100.000,1,'MTS',1.6000,0.00,1.3559,1.6000,0.00,0.00,0,0.00,0,0.00,0.0000,135.59,160.00,0,0,1,0.000,100,100,0,NULL,4,0),(5266,361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','0010001059',100.000,100.000,1,'MTS',0.5000,0.00,0.4237,0.5000,0.00,0.00,0,0.00,0,0.00,0.0000,42.37,50.00,0,0,1,0.000,100,100,0,NULL,5,0),(5267,361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','0010000562',25.000,25.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,74.15,87.50,0,0,1,0.000,25,25,0,NULL,6,0),(5268,361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','0010001075',25.000,25.000,1,'UND',3.8500,0.00,3.2627,3.8500,0.00,0.00,0,0.00,0,0.00,0.0000,81.57,96.25,0,0,1,0.000,25,25,0,NULL,7,0),(5269,361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','0010001076',6.000,6.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,38.14,45.00,0,0,1,0.000,6,6,0,NULL,8,0),(5270,361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','0010001077',6.000,6.000,1,'UND',11.0000,0.00,9.3220,11.0000,0.00,0.00,0,0.00,0,0.00,0.0000,55.93,66.00,0,0,1,0.000,6,6,0,NULL,9,0),(5271,361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','0010001078',12.000,12.000,1,'UND',7.8000,0.00,6.6102,7.8000,0.00,0.00,0,0.00,0,0.00,0.0000,79.32,93.60,0,0,1,0.000,12,12,0,NULL,10,0),(5272,361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','0010001060',25.000,25.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,52.97,62.50,0,0,1,0.000,25,25,0,NULL,11,0),(5273,361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','0010000840',12.000,12.000,1,'UND',6.2500,0.00,5.2966,6.2500,0.00,0.00,0,0.00,0,0.00,0.0000,63.56,75.00,0,0,1,0.000,12,12,0,NULL,12,0),(5274,361,'001','PR','F001','00003836',1,'001P0071','2020-11-19','0010001079',50.000,50.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,105.93,125.00,0,0,1,0.000,50,50,0,NULL,13,0),(5277,362,'001','PR','FAY1','00839370',1,'001P0066','2020-11-16','0010000500',16.000,16.000,1,'UND',25.7400,0.00,21.8136,25.7400,0.00,0.00,0,0.00,0,0.00,0.0000,349.02,411.84,0,0,1,0.000,16,16,0,NULL,1,0),(5278,363,'001','PR','F100','00001338',1,'001P0054','2020-11-25','0010000782',100.000,100.000,1,'UND',0.6200,0.00,0.5254,0.6200,0.00,0.00,0,0.00,0,0.00,0.0000,52.54,62.00,0,0,1,0.000,100,100,0,NULL,1,0),(5279,363,'001','PR','F100','00001338',1,'001P0054','2020-11-25','0010000788',25.000,25.000,1,'UND',6.6500,0.00,5.6356,6.6500,0.00,0.00,0,0.00,0,0.00,0.0000,140.89,166.25,0,0,1,0.000,25,25,0,NULL,2,0),(5280,363,'001','PR','F100','00001338',1,'001P0054','2020-11-25','0010001081',12.000,12.000,1,'UND',3.1700,0.00,2.6864,3.1700,0.00,0.00,0,0.00,0,0.00,0.0000,32.24,38.04,0,0,1,0.000,12,12,0,NULL,3,0),(5281,363,'001','PR','F100','00001338',1,'001P0054','2020-11-25','0010001080',12.000,12.000,1,'UND',1.4100,0.00,1.1949,1.4100,0.00,0.00,0,0.00,0,0.00,0.0000,14.34,16.92,0,0,1,0.000,12,12,0,NULL,4,0),(5282,363,'001','PR','F100','00001338',1,'001P0054','2020-11-25','0010000779',16.000,16.000,1,'UND',165.0000,0.00,139.8305,165.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2237.29,2640.00,0,0,1,0.000,16,16,0,NULL,5,0),(5283,363,'001','PR','F100','00001338',1,'001P0054','2020-11-25','0010001082',20.000,20.000,1,'UND',20.5300,0.00,17.3983,20.5300,0.00,0.00,0,0.00,0,0.00,0.0000,347.97,410.60,0,0,1,0.000,20,20,0,NULL,6,0),(5284,363,'001','PR','F100','00001338',1,'001P0054','2020-11-25','0010000797',40.000,40.000,1,'UND',4.7900,0.00,4.0593,4.7900,0.00,0.00,0,0.00,0,0.00,0.0000,162.37,191.60,0,0,1,0.000,40,40,0,NULL,7,0),(5285,364,'001','PR','E001','00000193',1,'001P0016','2020-11-24','0010000211',100.000,100.000,1,'UND',0.0000,0.00,0.4240,0.5003,0.00,0.00,0,0.00,0,0.00,0.0000,42.40,50.03,0,0,1,0.000,100,100,0,NULL,1,0),(5286,364,'001','PR','E001','00000193',1,'001P0016','2020-11-24','0010000212',200.000,200.000,1,'UND',0.0000,0.00,0.6360,0.7505,0.00,0.00,0,0.00,0,0.00,0.0000,127.20,150.10,0,0,1,0.000,200,200,0,NULL,2,0),(5287,364,'001','PR','E001','00000193',1,'001P0016','2020-11-24','0010000213',300.000,300.000,1,'UND',0.0000,0.00,0.7630,0.9003,0.00,0.00,0,0.00,0,0.00,0.0000,228.90,270.10,0,0,1,0.000,300,300,0,NULL,3,0),(5288,364,'001','PR','E001','00000193',1,'001P0016','2020-11-24','0010000214',150.000,150.000,1,'UND',0.0000,0.00,2.0000,2.3600,0.00,0.00,0,0.00,0,0.00,0.0000,300.00,354.00,0,0,1,0.000,150,150,0,NULL,4,0),(5289,364,'001','PR','E001','00000193',1,'001P0016','2020-11-24','0010000215',200.000,200.000,1,'UND',0.0000,0.00,2.9700,3.5046,0.00,0.00,0,0.00,0,0.00,0.0000,594.00,700.92,0,0,1,0.000,200,200,0,NULL,5,0),(5292,365,'001','PR','F001','00007546',1,'001P0010','2020-11-19','0010000192',10.000,10.000,1,'UND',39.0000,0.00,33.0508,39.0000,0.00,0.00,0,0.00,0,0.00,0.0000,330.51,390.00,0,0,1,0.000,10,10,0,NULL,1,0),(5293,366,'001','PR','F001','00007535',1,'001P0010','2020-11-18','0010000158',2.000,2.000,1,'UND',170.0000,0.00,144.0678,170.0000,0.00,0.00,0,0.00,0,0.00,0.0000,288.14,340.00,0,0,1,0.000,2,2,0,NULL,1,0),(5294,367,'001','PR','F001','00007522',1,'001P0010','2020-11-25','0010000192',33.000,33.000,1,'UND',39.3030,0.00,33.0508,39.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1090.68,1287.00,0,0,1,0.000,33,33,0,NULL,1,0),(5295,368,'001','PR','F001','00007521',1,'001P0010','2020-11-18','0010000158',4.000,4.000,1,'UND',0.0000,0.00,144.0678,170.0000,0.00,0.00,0,0.00,0,0.00,0.0000,576.27,680.00,0,0,1,0.000,4,4,0,NULL,1,0),(5296,368,'001','PR','F001','00007521',1,'001P0010','2020-11-18','0010000156',6.000,6.000,1,'UND',135.0000,0.00,114.4068,135.0000,0.00,0.00,0,0.00,0,0.00,0.0000,686.44,810.00,0,0,1,0.000,6,6,0,NULL,2,0),(5298,369,'001','PR','F006','00000083',1,'001P0003','2020-11-17','0010001083',16.000,16.000,1,'UND',0.0000,0.00,134.7458,159.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2155.93,2544.00,0,0,1,0.000,16,16,0,NULL,1,0),(5299,370,'001','PR','F001','00004817',1,'001P0003','2020-11-25','0010001083',1.000,1.000,1,'UND',159.0000,0.00,134.7458,159.0000,0.00,0.00,0,0.00,0,0.00,0.0000,134.75,159.00,0,0,1,0.000,1,1,0,NULL,1,0),(5300,371,'001','PR','T001','00407334',1,'001P0044','2020-11-17','0010001084',12.000,12.000,1,'UND',12.7708,0.00,12.7708,15.0695,0.00,0.00,0,0.00,0,0.00,0.0000,153.25,180.84,0,0,1,0.000,12,12,0,NULL,1,1),(5301,371,'001','PR','T001','00407334',1,'001P0044','2020-11-17','0010001085',12.000,12.000,1,'UND',17.2608,0.00,17.2608,20.3677,0.00,0.00,0,0.00,0,0.00,0.0000,207.13,244.41,0,0,1,0.000,12,12,0,NULL,2,1),(5303,371,'001','PR','T001','00407334',1,'001P0044','2020-11-17','0010001084',8.000,8.000,1,'UND',19.1562,0.00,19.1562,22.6043,0.00,0.00,0,0.00,0,0.00,0.0000,153.25,180.84,0,0,1,0.000,8,8,0,NULL,1,0),(5304,371,'001','PR','T001','00407334',1,'001P0044','2020-11-17','0010001085',12.000,12.000,1,'UND',17.2608,0.00,17.2608,20.3677,0.00,0.00,0,0.00,0,0.00,0.0000,207.13,244.41,0,0,NULL,0.000,12,12,0,NULL,2,0),(5306,372,'001','PR','FF33','00000794',1,'001P0038','2020-11-27','0010000662',60.000,60.000,1,'UND',11.8000,0.00,10.0000,11.8000,0.00,0.00,0,0.00,0,0.00,0.0000,600.00,708.00,0,0,1,0.000,60,60,0,NULL,1,0),(5307,372,'001','PR','FF33','00000794',1,'001P0038','2020-11-27','0010001086',24.000,24.000,1,'UND',15.3000,0.00,12.9661,15.3000,0.00,0.00,0,0.00,0,0.00,0.0000,311.19,367.20,0,0,1,0.000,24,24,0,NULL,2,0),(5309,373,'001','PR','F006','00034015',1,'001P0068','2020-11-20','0010000510',24.000,24.000,1,'UND',51.4000,0.00,51.4000,60.6520,0.00,0.00,0,0.00,0,0.00,0.0000,1233.60,1455.65,0,0,1,0.000,24,24,0,NULL,1,0),(5310,373,'001','PR','F006','00034015',1,'001P0068','2020-11-20','0010000538',14.000,14.000,1,'UND',18.8571,0.00,18.8571,22.2514,0.00,0.00,0,0.00,0,0.00,0.0000,264.00,311.52,0,0,1,0.000,14,14,0,NULL,2,0),(5312,374,'001','PR','E001','00002155',1,'001P0024','2020-11-23','0010001087',24.000,24.000,1,'UND',0.0000,0.00,21.5250,25.3995,0.00,0.00,0,0.00,0,0.00,0.0000,516.60,609.59,0,0,1,0.000,24,24,0,NULL,1,0),(5313,374,'001','PR','E001','00002155',1,'001P0024','2020-11-23','0010001088',24.000,24.000,1,'UND',0.0000,0.00,27.5420,32.4996,0.00,0.00,0,0.00,0,0.00,0.0000,661.01,779.99,0,0,1,0.000,24,24,0,NULL,2,0),(5315,375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','0010001089',288.000,288.000,1,'UND',0.9500,0.00,0.8051,0.9500,0.00,0.00,0,0.00,0,0.00,0.0000,231.86,273.60,0,0,1,0.000,288,288,0,NULL,1,0),(5316,375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','0010001090',288.000,288.000,1,'UND',1.2986,0.00,1.1005,1.2986,0.00,0.00,0,0.00,0,0.00,0.0000,316.95,374.00,0,0,1,0.000,288,288,0,NULL,2,0),(5317,375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','0010001098',60.000,60.000,1,'MTS',2.1333,0.00,1.8079,2.1333,0.00,0.00,0,0.00,0,0.00,0.0000,108.47,128.00,0,0,1,0.000,60,60,0,NULL,3,0),(5318,375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','0010000846',120.000,120.000,1,'UND',2.4333,0.00,2.0621,2.4333,0.00,0.00,0,0.00,0,0.00,0.0000,247.46,292.00,0,0,1,0.000,120,120,0,NULL,4,0),(5319,375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','0010001091',25.000,25.000,1,'KLS',5.5000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,116.53,137.50,0,0,1,0.000,25,25,0,NULL,5,0),(5320,375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','0010000599',24.000,24.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,50.85,60.00,0,0,1,0.000,24,24,0,NULL,6,0),(5321,375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','0010001092',6.000,6.000,1,'LTS.',20.0000,0.00,16.9492,20.0000,0.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,6,6,0,NULL,7,0),(5322,375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','0010001094',12.000,12.000,1,'KLS',3.9000,0.00,3.3051,3.9000,0.00,0.00,0,0.00,0,0.00,0.0000,39.66,46.80,0,0,1,0.000,12,12,0,NULL,8,0),(5323,375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','0010001093',12.000,12.000,1,'KLS',3.9000,0.00,3.3051,3.9000,0.00,0.00,0,0.00,0,0.00,0.0000,39.66,46.80,0,0,1,0.000,12,12,0,NULL,9,0),(5324,375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','0010001095',12.000,12.000,1,'KLS',3.9000,0.00,3.3051,3.9000,0.00,0.00,0,0.00,0,0.00,0.0000,39.66,46.80,0,0,1,0.000,12,12,0,NULL,10,0),(5325,375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','0010001096',12.000,12.000,1,'KLS',3.9000,0.00,3.3051,3.9000,0.00,0.00,0,0.00,0,0.00,0.0000,39.66,46.80,0,0,1,0.000,12,12,0,NULL,11,0),(5326,375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','0010001097',12.000,12.000,1,'UND',4.2000,0.00,3.5593,4.2000,0.00,0.00,0,0.00,0,0.00,0.0000,42.71,50.40,0,0,1,0.000,12,12,0,NULL,12,0),(5327,375,'001','PR','F001','00001255',1,'001P0058','2020-12-02','0010000721',12.000,12.000,1,'UND',4.2000,0.00,3.5593,4.2000,0.00,0.00,0,0.00,0,0.00,0.0000,42.71,50.40,0,0,1,0.000,12,12,0,NULL,13,0),(5330,376,'001','PR','F001','00081634',1,'001P0007','2020-11-16','0010000381',750.000,750.000,1,'BLS',0.0000,0.00,18.7288,22.1000,0.00,0.00,0,0.00,0,0.00,0.0000,14046.61,16575.00,0,0,1,0.000,750,750,0,NULL,1,0),(5331,377,'001','PR','F001','00081909',1,'001P0007','2020-11-21','0010000381',725.000,725.000,1,'BLS',0.0000,0.00,18.7288,22.1000,0.00,0.00,0,0.00,0,0.00,0.0000,13578.39,16022.50,0,0,1,0.000,725,725,0,NULL,1,0),(5332,378,'001','PR','F001','00007758',1,'001P0010','2020-12-07','0010000370',6.000,6.000,1,'UND',0.0000,0.00,148.3051,175.0000,0.00,0.00,0,0.00,0,0.00,0.0000,889.83,1050.00,0,0,1,0.000,6,6,0,NULL,1,1),(5333,378,'001','PR','F001','00007758',1,'001P0010','2020-12-07','0010000237',6.000,6.000,1,'UND',0.0000,0.00,148.3051,175.0000,0.00,0.00,0,0.00,0,0.00,0.0000,889.83,1050.00,0,0,1,0.000,6,6,0,NULL,1,1),(5334,379,'001','PR','F001','00007762',1,'001P0010','2020-12-07','0010000302',20.000,20.000,1,'UND',0.0000,0.00,44.9153,53.0000,0.00,0.00,0,0.00,0,0.00,0.0000,898.31,1060.00,0,0,1,0.000,20,20,0,NULL,1,0),(5335,378,'001','PR','F001','00007758',1,'001P0010','2020-12-07','0010000237',6.000,6.000,1,'UND',0.0000,0.00,148.3051,175.0000,0.00,0.00,0,0.00,0,0.00,0.0000,889.83,1050.00,0,0,NULL,0.000,6,6,0,NULL,1,0),(5336,380,'001','PR','F001','00007782',1,'001P0010','2020-12-09','0010000281',10.000,10.000,1,'UND',135.0000,0.00,114.4068,135.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1144.07,1350.00,0,0,1,0.000,10,10,0,NULL,1,0),(5337,381,'001','PR','F020','00000928',1,'001P0012','2020-12-09','0010000296',45.000,45.000,1,'UND',13.8000,0.00,13.8000,16.2840,0.00,0.00,0,0.00,0,0.00,0.0000,621.00,732.78,0,0,1,0.000,45,45,0,NULL,1,1),(5338,381,'001','PR','F020','00000928',1,'001P0012','2020-12-09','0010000272',60.000,60.000,1,'UND',24.8000,0.00,24.8000,29.2640,0.00,0.00,0,0.00,0,0.00,0.0000,1488.00,1755.84,0,0,1,0.000,60,60,0,NULL,2,1),(5340,381,'001','PR','F020','00000928',1,'001P0012','2020-12-09','0010000296',45.000,45.000,1,'UND',13.8000,0.00,11.6949,13.8000,0.00,0.00,0,0.00,0,0.00,0.0000,526.27,621.00,0,0,NULL,0.000,45,45,0,NULL,1,0),(5341,381,'001','PR','F020','00000928',1,'001P0012','2020-12-09','0010000272',60.000,60.000,1,'UND',24.8000,0.00,21.0169,24.8000,0.00,0.00,0,0.00,0,0.00,0.0000,1261.02,1488.00,0,0,NULL,0.000,60,60,0,NULL,2,0),(5342,382,'001','PR','F001','00007854',1,'001P0010','2020-12-14','0010000302',6.000,6.000,1,'UND',54.0000,0.00,54.0000,54.0000,0.00,0.00,0,0.00,0,0.00,0.0000,324.00,324.00,0,0,1,0.000,6,6,0,NULL,1,1),(5343,383,'001','PR','FF10','00132554',1,'001P0040','2020-12-01','0010000571',4.000,4.000,1,'UND',274.1375,0.00,232.3199,274.1375,0.00,0.00,0,0.00,0,0.00,0.0000,929.28,1096.55,0,0,1,0.000,4,4,0,NULL,1,0),(5344,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001101',26.000,26.000,1,'UND',6.9104,0.00,6.9104,8.1543,0.00,0.00,0,0.00,0,0.00,0.0000,179.67,212.01,0,0,1,0.000,26,26,0,NULL,1,0),(5345,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001102',1.000,1.000,1,'UND',62.0600,0.00,62.0600,73.2308,0.00,0.00,0,0.00,0,0.00,0.0000,62.06,73.23,0,0,1,0.000,1,1,0,NULL,2,0),(5346,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001103',1.000,1.000,1,'UND',124.6400,0.00,124.6400,147.0752,0.00,0.00,0,0.00,0,0.00,0.0000,124.64,147.08,0,0,1,0.000,1,1,0,NULL,3,0),(5347,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001104',6.000,6.000,1,'UND',24.3017,0.00,24.3017,28.6760,0.00,0.00,0,0.00,0,0.00,0.0000,145.81,172.06,0,0,1,0.000,6,6,0,NULL,4,0),(5348,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001105',12.000,12.000,1,'UND',9.2483,0.00,9.2483,10.9130,0.00,0.00,0,0.00,0,0.00,0.0000,110.98,130.96,0,0,1,0.000,12,12,0,NULL,5,0),(5349,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001106',100.000,100.000,1,'UND',0.3730,0.00,0.3730,0.4401,0.00,0.00,0,0.00,0,0.00,0.0000,37.30,44.01,0,0,1,0.000,100,100,0,NULL,6,0),(5350,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001107',12.000,12.000,1,'UND',8.3808,0.00,8.3808,9.8893,0.00,0.00,0,0.00,0,0.00,0.0000,100.57,118.67,0,0,1,0.000,12,12,0,NULL,7,0),(5351,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001108',12.000,12.000,1,'UND',14.2800,0.00,14.2800,16.8504,0.00,0.00,0,0.00,0,0.00,0.0000,171.36,202.20,0,0,1,0.000,12,12,0,NULL,8,0),(5352,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001109',12.000,12.000,1,'UND',33.9150,0.00,33.9150,40.0197,0.00,0.00,0,0.00,0,0.00,0.0000,406.98,480.24,0,0,1,0.000,12,12,0,NULL,9,0),(5353,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001110',6.000,6.000,1,'UND',43.8850,0.00,43.8850,51.7843,0.00,0.00,0,0.00,0,0.00,0.0000,263.31,310.71,0,0,1,0.000,6,6,0,NULL,10,0),(5354,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001111',6.000,6.000,1,'UND',31.2800,0.00,31.2800,36.9104,0.00,0.00,0,0.00,0,0.00,0.0000,187.68,221.46,0,0,1,0.000,6,6,0,NULL,11,0),(5355,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001111',6.000,6.000,1,'UND',31.2800,0.00,31.2800,36.9104,0.00,0.00,0,0.00,0,0.00,0.0000,187.68,221.46,0,0,1,0.000,6,6,0,NULL,12,0),(5356,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010000596',12.000,12.000,1,'UND',6.7233,0.00,6.7233,7.9335,0.00,0.00,0,0.00,0,0.00,0.0000,80.68,95.20,0,0,1,0.000,12,12,0,NULL,13,0),(5357,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001112',10.000,10.000,1,'UND',28.1610,0.00,28.1610,33.2300,0.00,0.00,0,0.00,0,0.00,0.0000,281.61,332.30,0,0,1,0.000,10,10,0,NULL,14,0),(5358,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001116',10.000,10.000,1,'UND',26.3420,0.00,26.3420,31.0836,0.00,0.00,0,0.00,0,0.00,0.0000,263.42,310.84,0,0,1,0.000,10,10,0,NULL,15,0),(5359,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001113',10.000,10.000,1,'UND',33.9830,0.00,33.9830,40.0999,0.00,0.00,0,0.00,0,0.00,0.0000,339.83,401.00,0,0,1,0.000,10,10,0,NULL,16,0),(5360,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010000985',3.000,3.000,1,'UND',38.6667,0.00,38.6667,45.6267,0.00,0.00,0,0.00,0,0.00,0.0000,116.00,136.88,0,0,1,0.000,3,3,0,NULL,17,0),(5361,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001114',24.000,24.000,1,'UND',11.2633,0.00,11.2633,13.2907,0.00,0.00,0,0.00,0,0.00,0.0000,270.32,318.98,0,0,1,0.000,24,24,0,NULL,18,0),(5362,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001115',1.000,1.000,1,'UND',6.6400,0.00,6.6400,7.8352,0.00,0.00,0,0.00,0,0.00,0.0000,6.64,7.84,0,0,1,0.000,1,1,0,NULL,19,0),(5363,384,'001','PR','F001','00004157',1,'001P0036','2020-12-07','0010001117',60.000,60.000,1,'UND',1.2070,0.00,1.2070,1.4243,0.00,0.00,0,0.00,0,0.00,0.0000,72.42,85.46,0,0,1,0.000,60,60,0,NULL,20,0),(5375,385,'001','PR','F001','00006454',1,'001P0041','2020-11-05','0010000511',180.000,180.000,1,'UND',15.1333,0.00,12.8248,15.1333,0.00,0.00,0,0.00,0,0.00,0.0000,2308.47,2724.00,0,0,1,0.000,180,180,0,NULL,1,0),(5376,385,'001','PR','F001','00006454',1,'001P0041','2020-11-05','0010000512',90.000,90.000,1,'UND',13.1333,0.00,11.1299,13.1333,0.00,0.00,0,0.00,0,0.00,0.0000,1001.69,1182.00,0,0,1,0.000,90,90,0,NULL,2,0),(5377,386,'001','PR','F001','00007929',1,'001P0010','2020-12-19','0010000046',90.000,90.000,6,'UND',55.0000,0.00,64.9000,64.9000,0.00,0.00,0,0.00,0,0.00,0.0000,973.50,973.50,0,0,1,0.000,15,15,0,NULL,1,1),(5378,386,'001','PR','F001','00007929',1,'001P0010','2020-12-19','0010000046',90.000,90.000,6,'UND',55.0000,0.00,55.0000,55.0000,0.00,0.00,0,0.00,0,0.00,0.0000,825.00,825.00,0,0,1,0.000,15,15,0,NULL,1,1),(5379,386,'001','PR','F001','00007929',1,'001P0010','2020-12-19','0010000046',90.000,90.000,6,'UND',55.0000,0.00,55.0000,55.0000,0.00,0.00,0,0.00,0,0.00,0.0000,825.00,825.00,0,0,1,0.000,15,15,0,NULL,1,0),(5380,387,'001','PR','F001','00001311',1,'001P0058','2020-12-26','0010001118',144.000,144.000,1,'UND',1.6500,0.00,1.3983,1.6500,0.00,0.00,0,0.00,0,0.00,0.0000,201.36,237.60,0,0,1,0.000,144,144,0,NULL,1,0),(5381,387,'001','PR','F001','00001311',1,'001P0058','2020-12-26','0010001120',18.000,18.000,1,'UND',3.4000,0.00,2.8814,3.4000,0.00,0.00,0,0.00,0,0.00,0.0000,51.86,61.20,0,0,1,0.000,18,18,0,NULL,2,0),(5382,387,'001','PR','F001','00001311',1,'001P0058','2020-12-26','0010000588',30.000,30.000,1,'UND',0.6000,0.00,0.5085,0.6000,0.00,0.00,0,0.00,0,0.00,0.0000,15.25,18.00,0,0,1,0.000,30,30,0,NULL,3,0),(5383,387,'001','PR','F001','00001311',1,'001P0058','2020-12-26','0010001119',12.000,12.000,1,'UND',8.5000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,86.44,102.00,0,0,1,0.000,12,12,0,NULL,4,0),(5387,388,'001','PR','E001','00000552',1,'001P0063','2020-12-07','0010001021',12.000,12.000,1,'UND',0.0000,0.00,19.7500,23.3050,0.00,0.00,0,0.00,0,0.00,0.0000,237.00,279.66,0,0,1,0.000,12,12,0,NULL,1,0),(5388,388,'001','PR','E001','00000552',1,'001P0063','2020-12-07','0010001122',12.000,12.000,1,'UND',0.0000,0.00,22.8900,27.0102,0.00,0.00,0,0.00,0,0.00,0.0000,274.68,324.12,0,0,1,0.000,12,12,0,NULL,2,0),(5389,388,'001','PR','E001','00000552',1,'001P0063','2020-12-07','0010000248',108.000,108.000,1,'UND',1.2006,0.00,1.2006,1.4167,0.00,0.00,0,0.00,0,0.00,0.0000,129.66,153.00,0,0,1,0.000,108,108,0,NULL,3,0),(5390,388,'001','PR','E001','00000552',1,'001P0063','2020-12-07','0010001121',108.000,108.000,1,'UND',2.5424,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,274.58,324.00,0,0,1,0.000,108,108,0,NULL,4,0),(5391,388,'001','PR','E001','00000552',1,'001P0063','2020-12-07','0010000250',24.000,24.000,1,'UND',4.5904,0.00,4.5904,5.4167,0.00,0.00,0,0.00,0,0.00,0.0000,110.17,130.00,0,0,1,0.000,24,24,0,NULL,5,0),(5394,382,'001','PR','F001','00007854',1,'001P0010','2020-12-14','0010000302',6.000,6.000,1,'UND',0.0000,0.00,54.0000,54.0000,0.00,0.00,0,0.00,0,0.00,0.0000,324.00,324.00,0,0,1,0.000,6,6,0,NULL,1,0),(5395,389,'001','PR','F020','00000936',1,'001P0012','2020-12-24','0010000406',64.000,64.000,1,'UND',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,379.66,448.00,0,0,1,0.000,64,64,0,NULL,1,0),(5396,389,'001','PR','F020','00000936',1,'001P0012','2020-12-24','0010000301',48.000,48.000,1,'UND',0.0000,0.00,21.2712,25.1000,0.00,0.00,0,0.00,0,0.00,0.0000,1021.02,1204.80,0,0,1,0.000,48,48,0,NULL,2,0),(5397,389,'001','PR','F020','00000936',1,'001P0012','2020-12-24','0010000296',46.000,46.000,1,'UND',0.0000,0.00,13.3051,15.7000,0.00,0.00,0,0.00,0,0.00,0.0000,612.03,722.20,0,0,1,0.000,46,46,0,NULL,3,0),(5398,390,'001','PR','F020','00000935',1,'001P0012','2020-12-24','0010000389',100.000,100.000,1,'UND',0.0000,0.00,9.4915,11.2000,0.00,0.00,0,0.00,0,0.00,0.0000,949.15,1120.00,0,0,1,0.000,100,100,0,NULL,1,0),(5399,390,'001','PR','F020','00000935',1,'001P0012','2020-12-24','0010000406',40.000,40.000,1,'UND',7.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,237.29,280.00,0,0,1,0.000,40,40,0,NULL,2,0),(5400,390,'001','PR','F020','00000935',1,'001P0012','2020-12-24','0010000296',60.000,60.000,1,'UND',0.0000,0.00,13.3051,15.7000,0.00,0.00,0,0.00,0,0.00,0.0000,798.31,942.00,0,0,1,0.000,60,60,0,NULL,3,0),(5401,390,'001','PR','F020','00000935',1,'001P0012','2020-12-24','0010000272',80.000,80.000,1,'UND',0.0000,0.00,23.8983,28.2000,0.00,0.00,0,0.00,0,0.00,0.0000,1911.86,2256.00,0,0,1,0.000,80,80,0,NULL,4,0),(5402,390,'001','PR','F020','00000935',1,'001P0012','2020-12-24','0010000378',30.000,30.000,1,'KLS',4.8333,0.00,4.0960,4.8333,0.00,0.00,0,0.00,0,0.00,0.0000,122.88,145.00,0,0,1,0.000,30,30,0,NULL,5,0),(5405,391,'001','PR','F020','00002620',1,'001P0072','2020-12-30','0010000650',495.000,495.000,1,'UND',0.0000,0.00,18.2203,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,9019.07,10642.50,0,0,1,0.000,495,495,0,NULL,1,0),(5406,392,'001','PR','F020','00002618',1,'001P0072','2020-12-30','0010000650',100.000,100.000,1,'UND',0.0000,0.00,18.2203,21.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1822.03,2150.00,0,0,1,0.000,100,100,0,NULL,1,0),(5407,393,'001','PR','F005','00000398',1,'001P0045','2020-12-31','0010000650',150.000,150.000,1,'UND',0.0000,0.00,18.0508,21.3000,0.00,0.00,0,0.00,0,0.00,0.0000,2707.63,3195.00,0,0,1,0.000,150,150,0,NULL,1,1),(5408,394,'001','PR','0002','00000226',1,'001P0070','2020-12-15','0010000415',630.000,630.000,1,'UND',0.0000,0.00,0.8475,1.0000,0.00,0.00,0,0.00,0,0.00,0.0000,533.90,630.00,0,0,1,0.000,630,630,0,NULL,1,0),(5409,393,'001','PR','F005','00000398',1,'001P0045','2020-12-30','0010000650',150.000,150.000,1,'UND',0.0000,0.00,18.0508,21.3000,0.00,0.00,0,0.00,0,0.00,0.0000,2707.63,3195.00,0,0,NULL,0.000,150,150,0,NULL,1,0),(5410,395,'001','PR','F003','00107600',1,'001P0057','2020-12-21','0010000515',100.000,100.000,1,'UND',3.5400,0.00,3.0000,3.5400,0.00,0.00,0,0.00,0,0.00,0.0000,300.00,354.00,0,0,1,0.000,100,100,0,NULL,2,1),(5411,396,'001','PR','F001','00012780',1,'001P0062','2021-01-04','0010000666',20.000,20.000,1,'UND',39.8600,0.00,33.7797,39.8600,0.00,0.00,0,0.00,0,0.00,0.0000,675.59,797.20,0,0,1,0.000,20,20,0,NULL,1,0),(5412,396,'001','PR','F001','00012780',1,'001P0062','2021-01-04','0010000606',12.000,12.000,1,'GLNS',39.8600,0.00,33.7797,39.8600,0.00,0.00,0,0.00,0,0.00,0.0000,405.36,478.32,0,0,1,0.000,12,12,0,NULL,2,0),(5413,396,'001','PR','F001','00012780',1,'001P0062','2021-01-04','0010000897',20.000,20.000,1,'UND',33.8600,0.00,28.6949,33.8600,0.00,0.00,0,0.00,0,0.00,0.0000,573.90,677.20,0,0,1,0.000,20,20,0,NULL,3,0),(5414,396,'001','PR','F001','00012780',1,'001P0062','2021-01-04','0010001123',8.000,8.000,1,'UND',51.3600,0.00,43.5254,51.3600,0.00,0.00,0,0.00,0,0.00,0.0000,348.20,410.88,0,0,1,0.000,8,8,0,NULL,4,0),(5415,396,'001','PR','F001','00012780',1,'001P0062','2021-01-04','0010001124',8.000,8.000,1,'UND',51.3600,0.00,43.5254,51.3600,0.00,0.00,0,0.00,0,0.00,0.0000,348.20,410.88,0,0,1,0.000,8,8,0,NULL,5,0),(5416,395,'001','PR','F003','00107600',1,'001P0057','2020-12-21','0010000515',100.000,100.000,1,'UND',3.5400,0.00,3.0000,3.5400,0.00,0.00,0,0.00,0,0.00,0.0000,300.00,354.00,0,0,NULL,0.000,100,100,0,NULL,2,0),(5417,397,'001','PR','E001','00001125',1,'001P0077','2021-01-13','0010001125',5.000,5.000,1,'UND',670.0000,0.00,567.7966,670.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2838.98,3350.00,0,0,1,0.000,5,5,0,NULL,1,0),(5418,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010000758',1.000,1.000,1,'UND',199.0400,0.00,199.0400,234.8672,0.00,0.00,0,0.00,0,0.00,0.0000,199.04,234.87,0,0,1,0.000,1,1,0,NULL,1,0),(5419,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010001126',1.000,1.000,1,'UND',225.9200,0.00,225.9200,266.5856,0.00,0.00,0,0.00,0,0.00,0.0000,225.92,266.59,0,0,1,0.000,1,1,0,NULL,2,0),(5420,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010001127',1.000,1.000,1,'UND',252.7900,0.00,252.7900,298.2922,0.00,0.00,0,0.00,0,0.00,0.0000,252.79,298.29,0,0,1,0.000,1,1,0,NULL,3,0),(5421,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010000760',1.000,1.000,1,'UND',152.5400,0.00,152.5400,179.9972,0.00,0.00,0,0.00,0,0.00,0.0000,152.54,180.00,0,0,1,0.000,1,1,0,NULL,4,0),(5422,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010001128',12.000,12.000,1,'UND',18.1275,0.00,18.1275,21.3905,0.00,0.00,0,0.00,0,0.00,0.0000,217.53,256.69,0,0,1,0.000,12,12,0,NULL,5,0),(5423,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010000670',6.000,6.000,1,'UND',37.9317,0.00,37.9317,44.7594,0.00,0.00,0,0.00,0,0.00,0.0000,227.59,268.56,0,0,1,0.000,6,6,0,NULL,6,0),(5424,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010000764',20.000,20.000,1,'UND',15.9915,0.00,15.9915,18.8700,0.00,0.00,0,0.00,0,0.00,0.0000,319.83,377.40,0,0,1,0.000,20,20,0,NULL,7,0),(5425,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010001129',24.000,24.000,1,'UND',16.0933,0.00,16.0933,18.9901,0.00,0.00,0,0.00,0,0.00,0.0000,386.24,455.76,0,0,1,0.000,24,24,0,NULL,8,0),(5426,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010000671',24.000,24.000,1,'UND',38.8221,0.00,38.8221,45.8101,0.00,0.00,0,0.00,0,0.00,0.0000,931.73,1099.44,0,0,1,0.000,24,24,0,NULL,9,0),(5427,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010000641',12.000,12.000,1,'UND',2.8475,0.00,2.8475,3.3601,0.00,0.00,0,0.00,0,0.00,0.0000,34.17,40.32,0,0,1,0.000,12,12,0,NULL,10,0),(5428,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010000723',2.000,2.000,1,'UND',52.9050,0.00,52.9050,62.4279,0.00,0.00,0,0.00,0,0.00,0.0000,105.81,124.86,0,0,1,0.000,2,2,0,NULL,11,0),(5429,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010000706',2.000,2.000,1,'UND',56.1100,0.00,56.1100,66.2098,0.00,0.00,0,0.00,0,0.00,0.0000,112.22,132.42,0,0,1,0.000,2,2,0,NULL,12,0),(5430,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010000711',2.000,2.000,1,'UND',54.2500,0.00,54.2500,64.0150,0.00,0.00,0,0.00,0,0.00,0.0000,108.50,128.03,0,0,1,0.000,2,2,0,NULL,13,0),(5431,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010001130',2.000,2.000,1,'UND',83.2350,0.00,83.2350,98.2173,0.00,0.00,0,0.00,0,0.00,0.0000,166.47,196.43,0,0,1,0.000,2,2,0,NULL,14,0),(5432,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010000705',1.000,1.000,1,'UND',137.8200,0.00,137.8200,162.6276,0.00,0.00,0,0.00,0,0.00,0.0000,137.82,162.63,0,0,1,0.000,1,1,0,NULL,15,0),(5433,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010000639',12.000,12.000,1,'UND',16.7292,0.00,16.7292,19.7405,0.00,0.00,0,0.00,0,0.00,0.0000,200.75,236.88,0,0,1,0.000,12,12,0,NULL,16,0),(5434,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010000642',18.000,18.000,1,'UND',13.7289,0.00,13.7289,16.2001,0.00,0.00,0,0.00,0,0.00,0.0000,247.12,291.60,0,0,1,0.000,18,18,0,NULL,17,0),(5435,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010001131',12.000,12.000,1,'UND',5.6692,0.00,5.6692,6.6897,0.00,0.00,0,0.00,0,0.00,0.0000,68.03,80.28,0,0,1,0.000,12,12,0,NULL,18,0),(5436,398,'001','PR','F001','00428290',1,'001P0044','2021-01-23','0010001132',24.000,24.000,1,'UND',2.5933,0.00,2.5933,3.0601,0.00,0.00,0,0.00,0,0.00,0.0000,62.24,73.44,0,0,1,0.000,24,24,0,NULL,19,0),(5449,399,'001','PR','F100','00001625',1,'001P0054','2021-01-20','0010000770',100.000,100.000,1,'UND',0.4800,0.00,0.4068,0.4800,0.00,0.00,0,0.00,0,0.00,0.0000,40.68,48.00,0,0,1,0.000,100,100,0,NULL,1,0),(5450,399,'001','PR','F100','00001625',1,'001P0054','2021-01-20','0010001055',48.000,48.000,1,'UND',6.3800,0.00,5.4068,6.3800,0.00,0.00,0,0.00,0,0.00,0.0000,259.53,306.24,0,0,1,0.000,48,48,0,NULL,2,0),(5451,399,'001','PR','F100','00001625',1,'001P0054','2021-01-20','0010001133',50.000,50.000,1,'UND',1.3000,0.00,1.1017,1.3000,0.00,0.00,0,0.00,0,0.00,0.0000,55.08,65.00,0,0,1,0.000,50,50,0,NULL,3,0),(5452,399,'001','PR','F100','00001625',1,'001P0054','2021-01-20','0010000782',100.000,100.000,1,'UND',0.6800,0.00,0.5763,0.6800,0.00,0.00,0,0.00,0,0.00,0.0000,57.63,68.00,0,0,1,0.000,100,100,0,NULL,4,0),(5453,399,'001','PR','F100','00001625',1,'001P0054','2021-01-20','0010000778',120.000,120.000,1,'UND',0.9000,0.00,0.7627,0.9000,0.00,0.00,0,0.00,0,0.00,0.0000,91.53,108.00,0,0,1,0.000,120,120,0,NULL,5,0),(5454,399,'001','PR','F100','00001625',1,'001P0054','2021-01-20','0010001082',20.000,20.000,1,'UND',22.5400,0.00,19.1017,22.5400,0.00,0.00,0,0.00,0,0.00,0.0000,382.03,450.80,0,0,1,0.000,20,20,0,NULL,6,0),(5455,399,'001','PR','F100','00001625',1,'001P0054','2021-01-20','0010001018',50.000,50.000,1,'UND',3.0400,0.00,2.5763,3.0400,0.00,0.00,0,0.00,0,0.00,0.0000,128.81,152.00,0,0,1,0.000,50,50,0,NULL,7,0),(5456,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001134',10.000,10.000,1,'UND',4.4000,0.00,4.4000,5.1920,0.00,0.00,0,0.00,0,0.00,0.0000,44.00,51.92,0,0,1,0.000,10,10,0,NULL,1,1),(5457,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001135',10.000,10.000,1,'UND',5.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,50.00,59.00,0,0,1,0.000,10,10,0,NULL,2,1),(5458,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001136',10.000,10.000,1,'UND',6.3000,0.00,6.3000,7.4340,0.00,0.00,0,0.00,0,0.00,0.0000,63.00,74.34,0,0,1,0.000,10,10,0,NULL,3,1),(5459,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001137',10.000,10.000,1,'UND',8.0000,0.00,8.0000,9.4400,0.00,0.00,0,0.00,0,0.00,0.0000,80.00,94.40,0,0,1,0.000,10,10,0,NULL,4,1),(5460,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001138',10.000,10.000,1,'UND',8.9000,0.00,8.9000,10.5020,0.00,0.00,0,0.00,0,0.00,0.0000,89.00,105.02,0,0,1,0.000,10,10,0,NULL,5,1),(5461,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001139',10.000,10.000,1,'UND',1.5000,0.00,1.5000,1.7700,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,1,0.000,10,10,0,NULL,6,1),(5462,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001140',12.000,12.000,1,'UND',0.3333,0.00,0.3333,0.3933,0.00,0.00,0,0.00,0,0.00,0.0000,4.00,4.72,0,0,1,0.000,12,12,0,NULL,7,1),(5463,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001141',12.000,12.000,1,'UND',0.2500,0.00,0.2500,0.2950,0.00,0.00,0,0.00,0,0.00,0.0000,3.00,3.54,0,0,1,0.000,12,12,0,NULL,8,1),(5464,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001142',500.000,500.000,1,'UND',0.1635,0.00,0.1635,0.1929,0.00,0.00,0,0.00,0,0.00,0.0000,81.75,96.47,0,0,1,0.000,500,500,0,NULL,9,1),(5465,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001143',500.000,500.000,1,'UND',0.1815,0.00,0.1815,0.2142,0.00,0.00,0,0.00,0,0.00,0.0000,90.75,107.08,0,0,1,0.000,500,500,0,NULL,10,1),(5466,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001145',6.000,6.000,1,'UND',5.0833,0.00,5.0833,5.9983,0.00,0.00,0,0.00,0,0.00,0.0000,30.50,35.99,0,0,1,0.000,6,6,0,NULL,11,1),(5467,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001146',6.000,6.000,1,'UND',5.4167,0.00,5.4167,6.3917,0.00,0.00,0,0.00,0,0.00,0.0000,32.50,38.35,0,0,1,0.000,6,6,0,NULL,12,1),(5468,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001147',12.000,12.000,1,'UND',13.0000,0.00,13.0000,15.3400,0.00,0.00,0,0.00,0,0.00,0.0000,156.00,184.08,0,0,1,0.000,12,12,0,NULL,13,1),(5469,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001148',12.000,12.000,1,'UND',12.0000,0.00,12.0000,14.1600,0.00,0.00,0,0.00,0,0.00,0.0000,144.00,169.92,0,0,1,0.000,12,12,0,NULL,14,1),(5470,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001149',6.000,6.000,1,'UND',21.0000,0.00,21.0000,24.7800,0.00,0.00,0,0.00,0,0.00,0.0000,126.00,148.68,0,0,1,0.000,6,6,0,NULL,15,1),(5471,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001150',6.000,6.000,1,'UND',16.5000,0.00,16.5000,19.4700,0.00,0.00,0,0.00,0,0.00,0.0000,99.00,116.82,0,0,1,0.000,6,6,0,NULL,16,1),(5472,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001151',25.000,25.000,1,'UND',0.3000,0.00,0.3000,0.3540,0.00,0.00,0,0.00,0,0.00,0.0000,7.50,8.85,0,0,1,0.000,25,25,0,NULL,17,1),(5473,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001152',1000.000,1000.000,1,'UND',0.1970,0.00,0.1970,0.2325,0.00,0.00,0,0.00,0,0.00,0.0000,197.00,232.46,0,0,1,0.000,1000,1000,0,NULL,18,1),(5474,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001153',1000.000,1000.000,1,'UND',0.1585,0.00,0.1585,0.1870,0.00,0.00,0,0.00,0,0.00,0.0000,158.50,187.03,0,0,1,0.000,1000,1000,0,NULL,19,1),(5475,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001154',1000.000,1000.000,1,'UND',0.1340,0.00,0.1340,0.1581,0.00,0.00,0,0.00,0,0.00,0.0000,134.00,158.12,0,0,1,0.000,1000,1000,0,NULL,20,1),(5476,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001155',1000.000,1000.000,1,'UND',0.1135,0.00,0.1135,0.1339,0.00,0.00,0,0.00,0,0.00,0.0000,113.50,133.93,0,0,1,0.000,1000,1000,0,NULL,21,1),(5477,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001156',100.000,100.000,1,'UND',0.2500,0.00,0.2500,0.2950,0.00,0.00,0,0.00,0,0.00,0.0000,25.00,29.50,0,0,1,0.000,100,100,0,NULL,23,1),(5478,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001157',1000.000,1000.000,1,'UND',0.0995,0.00,0.0995,0.1174,0.00,0.00,0,0.00,0,0.00,0.0000,99.50,117.41,0,0,1,0.000,1000,1000,0,NULL,24,1),(5479,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001158',1000.000,1000.000,1,'UND',0.0770,0.00,0.0770,0.0909,0.00,0.00,0,0.00,0,0.00,0.0000,77.00,90.86,0,0,1,0.000,1000,1000,0,NULL,25,1),(5480,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001159',100.000,100.000,1,'UND',0.3200,0.00,0.3200,0.3776,0.00,0.00,0,0.00,0,0.00,0.0000,32.00,37.76,0,0,1,0.000,100,100,0,NULL,26,1),(5481,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001160',100.000,100.000,1,'UND',0.4800,0.00,0.4800,0.5664,0.00,0.00,0,0.00,0,0.00,0.0000,48.00,56.64,0,0,1,0.000,100,100,0,NULL,27,1),(5482,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001163',25.000,25.000,1,'UND',0.8400,0.00,0.8400,0.9912,0.00,0.00,0,0.00,0,0.00,0.0000,21.00,24.78,0,0,1,0.000,25,25,0,NULL,28,1),(5483,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001162',10.000,10.000,1,'UND',1.0000,0.00,1.0000,1.1800,0.00,0.00,0,0.00,0,0.00,0.0000,10.00,11.80,0,0,1,0.000,10,10,0,NULL,30,1),(5484,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001161',12.000,12.000,1,'UND',2.8333,0.00,2.8333,3.3433,0.00,0.00,0,0.00,0,0.00,0.0000,34.00,40.12,0,0,1,0.000,12,12,0,NULL,31,1),(5487,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001134',10.000,10.000,1,'UND',4.4000,0.00,3.7288,4.4000,0.00,0.00,0,0.00,0,0.00,0.0000,37.29,44.00,0,0,NULL,0.000,10,10,0,NULL,1,1),(5488,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001135',10.000,10.000,1,'UND',5.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,42.37,50.00,0,0,NULL,0.000,10,10,0,NULL,2,1),(5489,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001136',10.000,10.000,1,'UND',6.3000,0.00,5.3390,6.3000,0.00,0.00,0,0.00,0,0.00,0.0000,53.39,63.00,0,0,NULL,0.000,10,10,0,NULL,3,1),(5490,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001137',10.000,10.000,1,'UND',8.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,NULL,0.000,10,10,0,NULL,4,1),(5491,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001138',10.000,10.000,1,'UND',8.9000,0.00,7.5424,8.9000,0.00,0.00,0,0.00,0,0.00,0.0000,75.42,89.00,0,0,NULL,0.000,10,10,0,NULL,5,1),(5492,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001139',10.000,10.000,1,'UND',1.5000,0.00,1.2712,1.5000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,10,10,0,NULL,6,1),(5493,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001140',12.000,12.000,1,'UND',0.3333,0.00,0.2825,0.3333,0.00,0.00,0,0.00,0,0.00,0.0000,3.39,4.00,0,0,NULL,0.000,12,12,0,NULL,7,1),(5494,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001141',12.000,12.000,1,'UND',0.2500,0.00,0.2119,0.2500,0.00,0.00,0,0.00,0,0.00,0.0000,2.54,3.00,0,0,NULL,0.000,12,12,0,NULL,8,1),(5495,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001142',500.000,500.000,1,'UND',0.1635,0.00,0.1386,0.1635,0.00,0.00,0,0.00,0,0.00,0.0000,69.28,81.75,0,0,NULL,0.000,500,500,0,NULL,9,1),(5496,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001143',500.000,500.000,1,'UND',0.1815,0.00,0.1538,0.1815,0.00,0.00,0,0.00,0,0.00,0.0000,76.91,90.75,0,0,NULL,0.000,500,500,0,NULL,10,1),(5497,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001145',6.000,6.000,1,'UND',5.0833,0.00,4.3079,5.0833,0.00,0.00,0,0.00,0,0.00,0.0000,25.85,30.50,0,0,NULL,0.000,6,6,0,NULL,11,1),(5498,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001146',6.000,6.000,1,'UND',5.4167,0.00,4.5904,5.4167,0.00,0.00,0,0.00,0,0.00,0.0000,27.54,32.50,0,0,NULL,0.000,6,6,0,NULL,12,1),(5499,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001147',12.000,12.000,1,'UND',13.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,132.20,156.00,0,0,NULL,0.000,12,12,0,NULL,13,1),(5500,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001148',12.000,12.000,1,'UND',12.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,122.03,144.00,0,0,NULL,0.000,12,12,0,NULL,14,1),(5501,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001149',6.000,6.000,1,'UND',21.0000,0.00,17.7966,21.0000,0.00,0.00,0,0.00,0,0.00,0.0000,106.78,126.00,0,0,NULL,0.000,6,6,0,NULL,15,1),(5502,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001150',6.000,6.000,1,'UND',16.5000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,83.90,99.00,0,0,NULL,0.000,6,6,0,NULL,16,1),(5503,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001151',25.000,25.000,1,'UND',0.3000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,6.36,7.50,0,0,NULL,0.000,25,25,0,NULL,17,1),(5504,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001152',1000.000,1000.000,1,'UND',0.1970,0.00,0.1669,0.1970,0.00,0.00,0,0.00,0,0.00,0.0000,166.95,197.00,0,0,NULL,0.000,1000,1000,0,NULL,18,1),(5505,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001153',1000.000,1000.000,1,'UND',0.1585,0.00,0.1343,0.1585,0.00,0.00,0,0.00,0,0.00,0.0000,134.32,158.50,0,0,NULL,0.000,1000,1000,0,NULL,19,1),(5506,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001154',1000.000,1000.000,1,'UND',0.1340,0.00,0.1136,0.1340,0.00,0.00,0,0.00,0,0.00,0.0000,113.56,134.00,0,0,NULL,0.000,1000,1000,0,NULL,20,1),(5507,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001155',1000.000,1000.000,1,'UND',0.1135,0.00,0.0962,0.1135,0.00,0.00,0,0.00,0,0.00,0.0000,96.19,113.50,0,0,NULL,0.000,1000,1000,0,NULL,21,1),(5508,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001156',100.000,100.000,1,'UND',0.2500,0.00,0.2119,0.2500,0.00,0.00,0,0.00,0,0.00,0.0000,21.19,25.00,0,0,NULL,0.000,100,100,0,NULL,23,1),(5509,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001157',1000.000,1000.000,1,'UND',0.0995,0.00,0.0843,0.0995,0.00,0.00,0,0.00,0,0.00,0.0000,84.32,99.50,0,0,NULL,0.000,1000,1000,0,NULL,24,1),(5510,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001158',1000.000,1000.000,1,'UND',0.0770,0.00,0.0653,0.0770,0.00,0.00,0,0.00,0,0.00,0.0000,65.25,77.00,0,0,NULL,0.000,1000,1000,0,NULL,25,1),(5511,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001159',100.000,100.000,1,'UND',0.3200,0.00,0.2712,0.3200,0.00,0.00,0,0.00,0,0.00,0.0000,27.12,32.00,0,0,NULL,0.000,100,100,0,NULL,26,1),(5512,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001160',100.000,100.000,1,'UND',0.4800,0.00,0.4068,0.4800,0.00,0.00,0,0.00,0,0.00,0.0000,40.68,48.00,0,0,NULL,0.000,100,100,0,NULL,27,1),(5513,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001163',25.000,25.000,1,'UND',0.8400,0.00,0.7119,0.8400,0.00,0.00,0,0.00,0,0.00,0.0000,17.80,21.00,0,0,NULL,0.000,25,25,0,NULL,28,1),(5514,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001162',10.000,10.000,1,'UND',1.0000,0.00,0.8475,1.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,10,10,0,NULL,30,1),(5515,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001161',12.000,12.000,1,'UND',2.8333,0.00,2.4011,2.8333,0.00,0.00,0,0.00,0,0.00,0.0000,28.81,34.00,0,0,NULL,0.000,12,12,0,NULL,31,1),(5518,401,'001','PR','F001','00084929',1,'001P0007','2021-01-29','0010000314',710.000,710.000,1,'UND',23.5000,0.00,20.0847,23.7000,0.00,0.00,0,0.00,0,0.00,0.0000,14260.17,16827.00,0,0,1,0.000,710,710,0,NULL,1,0),(5519,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001134',10.000,10.000,1,'UND',4.4000,0.00,3.7288,4.4000,0.00,0.00,0,0.00,0,0.00,0.0000,37.29,44.00,0,0,NULL,0.000,10,10,0,NULL,1,0),(5520,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001135',10.000,10.000,1,'UND',5.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,42.37,50.00,0,0,NULL,0.000,10,10,0,NULL,2,0),(5521,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001136',10.000,10.000,1,'UND',6.3000,0.00,5.3390,6.3000,0.00,0.00,0,0.00,0,0.00,0.0000,53.39,63.00,0,0,NULL,0.000,10,10,0,NULL,3,0),(5522,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001137',10.000,10.000,1,'UND',8.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,NULL,0.000,10,10,0,NULL,4,0),(5523,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001138',10.000,10.000,1,'UND',8.9000,0.00,7.5424,8.9000,0.00,0.00,0,0.00,0,0.00,0.0000,75.42,89.00,0,0,NULL,0.000,10,10,0,NULL,5,0),(5524,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001139',10.000,10.000,1,'UND',1.5000,0.00,1.2712,1.5000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,10,10,0,NULL,6,0),(5525,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001140',12.000,12.000,1,'UND',0.3333,0.00,0.2825,0.3333,0.00,0.00,0,0.00,0,0.00,0.0000,3.39,4.00,0,0,NULL,0.000,12,12,0,NULL,7,0),(5526,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001141',12.000,12.000,1,'UND',0.2500,0.00,0.2119,0.2500,0.00,0.00,0,0.00,0,0.00,0.0000,2.54,3.00,0,0,NULL,0.000,12,12,0,NULL,8,0),(5527,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001142',500.000,500.000,1,'UND',0.1635,0.00,0.1386,0.1635,0.00,0.00,0,0.00,0,0.00,0.0000,69.28,81.75,0,0,NULL,0.000,500,500,0,NULL,9,0),(5528,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001143',500.000,500.000,1,'UND',0.1815,0.00,0.1538,0.1815,0.00,0.00,0,0.00,0,0.00,0.0000,76.91,90.75,0,0,NULL,0.000,500,500,0,NULL,10,0),(5529,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001145',6.000,6.000,1,'UND',5.0833,0.00,4.3079,5.0833,0.00,0.00,0,0.00,0,0.00,0.0000,25.85,30.50,0,0,NULL,0.000,6,6,0,NULL,11,0),(5530,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001146',6.000,6.000,1,'UND',5.4167,0.00,4.5904,5.4167,0.00,0.00,0,0.00,0,0.00,0.0000,27.54,32.50,0,0,NULL,0.000,6,6,0,NULL,12,0),(5531,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001147',12.000,12.000,1,'UND',13.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,132.20,156.00,0,0,NULL,0.000,12,12,0,NULL,13,0),(5532,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001148',12.000,12.000,1,'UND',12.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,122.03,144.00,0,0,NULL,0.000,12,12,0,NULL,14,0),(5533,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001149',6.000,6.000,1,'UND',21.0000,0.00,17.7966,21.0000,0.00,0.00,0,0.00,0,0.00,0.0000,106.78,126.00,0,0,NULL,0.000,6,6,0,NULL,15,0),(5534,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001150',6.000,6.000,1,'UND',16.5000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,83.90,99.00,0,0,NULL,0.000,6,6,0,NULL,16,0),(5535,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001151',25.000,25.000,1,'UND',0.3000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,6.36,7.50,0,0,NULL,0.000,25,25,0,NULL,17,0),(5536,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001152',1000.000,1000.000,1,'UND',0.1970,0.00,0.1669,0.1970,0.00,0.00,0,0.00,0,0.00,0.0000,166.95,197.00,0,0,NULL,0.000,1000,1000,0,NULL,18,0),(5537,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001153',1000.000,1000.000,1,'UND',0.1585,0.00,0.1343,0.1585,0.00,0.00,0,0.00,0,0.00,0.0000,134.32,158.50,0,0,NULL,0.000,1000,1000,0,NULL,19,0),(5538,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001154',1000.000,1000.000,1,'UND',0.1340,0.00,0.1136,0.1340,0.00,0.00,0,0.00,0,0.00,0.0000,113.56,134.00,0,0,NULL,0.000,1000,1000,0,NULL,20,0),(5539,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001155',1000.000,1000.000,1,'UND',0.1135,0.00,0.0962,0.1135,0.00,0.00,0,0.00,0,0.00,0.0000,96.19,113.50,0,0,NULL,0.000,1000,1000,0,NULL,21,0),(5540,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001156',100.000,100.000,1,'UND',0.2500,0.00,0.2119,0.2500,0.00,0.00,0,0.00,0,0.00,0.0000,21.19,25.00,0,0,NULL,0.000,100,100,0,NULL,23,0),(5541,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001157',1000.000,1000.000,1,'UND',0.0995,0.00,0.0843,0.0995,0.00,0.00,0,0.00,0,0.00,0.0000,84.32,99.50,0,0,NULL,0.000,1000,1000,0,NULL,24,0),(5542,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001158',1000.000,1000.000,1,'UND',0.0770,0.00,0.0653,0.0770,0.00,0.00,0,0.00,0,0.00,0.0000,65.25,77.00,0,0,NULL,0.000,1000,1000,0,NULL,25,0),(5543,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001159',100.000,100.000,1,'UND',0.3200,0.00,0.2712,0.3200,0.00,0.00,0,0.00,0,0.00,0.0000,27.12,32.00,0,0,NULL,0.000,100,100,0,NULL,26,0),(5544,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001160',100.000,100.000,1,'UND',0.4800,0.00,0.4068,0.4800,0.00,0.00,0,0.00,0,0.00,0.0000,40.68,48.00,0,0,NULL,0.000,100,100,0,NULL,27,0),(5545,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001163',25.000,25.000,1,'UND',0.8400,0.00,0.7119,0.8400,0.00,0.00,0,0.00,0,0.00,0.0000,17.80,21.00,0,0,NULL,0.000,25,25,0,NULL,28,0),(5546,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001162',10.000,10.000,1,'UND',1.0000,0.00,0.8475,1.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,10,10,0,NULL,30,0),(5547,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001161',12.000,12.000,1,'UND',2.8333,0.00,2.4011,2.8333,0.00,0.00,0,0.00,0,0.00,0.0000,28.81,34.00,0,0,NULL,0.000,12,12,0,NULL,31,0),(5548,400,'001','PR','F001','00005834',1,'001P0078','2021-01-08','0010001164',24.000,24.000,1,'UND',7.2917,0.00,6.1794,7.2917,0.00,0.00,0,0.00,0,0.00,0.0000,148.31,175.00,0,0,1,0.000,24,24,0,NULL,32,0),(5549,402,'001','PR','F001','00072387',1,'001P0064','2021-01-27','0010001165',20.000,20.000,1,'UND',7.0325,0.00,7.0325,8.2983,0.00,0.00,0,0.00,0,0.00,0.0000,140.65,165.97,0,0,1,0.000,20,20,0,NULL,1,0),(5550,402,'001','PR','F001','00072387',1,'001P0064','2021-01-27','0010001167',15.000,15.000,1,'UND',2.4833,0.00,2.4833,2.9303,0.00,0.00,0,0.00,0,0.00,0.0000,37.25,43.95,0,0,1,0.000,15,15,0,NULL,2,0),(5551,402,'001','PR','F001','00072387',1,'001P0064','2021-01-27','0010001168',15.000,15.000,1,'UND',5.3933,0.00,5.3933,6.3641,0.00,0.00,0,0.00,0,0.00,0.0000,80.90,95.46,0,0,1,0.000,15,15,0,NULL,3,0),(5552,402,'001','PR','F001','00072387',1,'001P0064','2021-01-27','0010001169',12.000,12.000,1,'UND',7.6533,0.00,7.6533,9.0309,0.00,0.00,0,0.00,0,0.00,0.0000,91.84,108.37,0,0,1,0.000,12,12,0,NULL,4,0),(5553,402,'001','PR','F001','00072387',1,'001P0064','2021-01-27','0010000519',24.000,24.000,1,'UND',19.1146,0.00,19.1146,22.5552,0.00,0.00,0,0.00,0,0.00,0.0000,458.75,541.33,0,0,1,0.000,24,24,0,NULL,5,0),(5554,402,'001','PR','F001','00072387',1,'001P0064','2021-01-27','0010000520',12.000,12.000,1,'UND',6.8658,0.00,6.8658,8.1016,0.00,0.00,0,0.00,0,0.00,0.0000,82.39,97.22,0,0,1,0.000,12,12,0,NULL,6,0),(5555,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000360',100.000,100.000,1,'UND',28.4115,0.00,28.4115,33.5256,0.00,0.00,0,0.00,0,0.00,0.0000,2841.15,3352.56,0,0,1,0.000,100,100,0,NULL,1,1),(5556,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000099',180.000,180.000,6,'UND',32.4033,0.00,32.4033,38.2359,0.00,0.00,0,0.00,0,0.00,0.0000,972.10,1147.08,0,0,1,0.000,30,30,0,NULL,2,1),(5557,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000270',25.000,25.000,1,'UND',38.2080,0.00,38.2080,45.0854,0.00,0.00,0,0.00,0,0.00,0.0000,955.20,1127.14,0,0,1,0.000,25,25,0,NULL,3,1),(5558,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000167',30.000,30.000,1,'UND',115.1667,0.00,115.1667,135.8967,0.00,0.00,0,0.00,0,0.00,0.0000,3455.00,4076.90,0,0,1,0.000,30,30,0,NULL,4,1),(5559,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000153',30.000,30.000,1,'UND',124.2267,0.00,124.2267,146.5875,0.00,0.00,0,0.00,0,0.00,0.0000,3726.80,4397.62,0,0,1,0.000,30,30,0,NULL,5,1),(5560,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000203',30.000,30.000,1,'UND',32.2633,0.00,32.2633,38.0707,0.00,0.00,0,0.00,0,0.00,0.0000,967.90,1142.12,0,0,1,0.000,30,30,0,NULL,6,1),(5561,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000317',100.000,100.000,1,'UND',23.2606,0.00,23.2606,27.4475,0.00,0.00,0,0.00,0,0.00,0.0000,2326.06,2744.75,0,0,1,0.000,100,100,0,NULL,7,1),(5562,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000006',180.000,180.000,6,'UND',38.7700,0.00,38.7700,45.7486,0.00,0.00,0,0.00,0,0.00,0.0000,1163.10,1372.46,0,0,1,0.000,30,30,0,NULL,8,1),(5563,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000233',25.000,25.000,1,'UND',39.1280,0.00,39.1280,46.1710,0.00,0.00,0,0.00,0,0.00,0.0000,978.20,1154.28,0,0,1,0.000,25,25,0,NULL,9,1),(5564,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000275',30.000,30.000,1,'UND',37.0000,0.00,37.0000,43.6600,0.00,0.00,0,0.00,0,0.00,0.0000,1110.00,1309.80,0,0,1,0.000,30,30,0,NULL,10,1),(5565,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000276',30.000,30.000,1,'UND',46.6333,0.00,46.6333,55.0273,0.00,0.00,0,0.00,0,0.00,0.0000,1399.00,1650.82,0,0,1,0.000,30,30,0,NULL,11,1),(5566,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000171',25.000,25.000,1,'UND',65.2120,0.00,65.2120,76.9502,0.00,0.00,0,0.00,0,0.00,0.0000,1630.30,1923.75,0,0,1,0.000,25,25,0,NULL,12,1),(5567,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000339',30.000,30.000,1,'UND',86.9433,0.00,86.9433,102.5931,0.00,0.00,0,0.00,0,0.00,0.0000,2608.30,3077.79,0,0,1,0.000,30,30,0,NULL,13,1),(5568,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000236',15.000,15.000,1,'UND',117.7867,0.00,117.7867,138.9883,0.00,0.00,0,0.00,0,0.00,0.0000,1766.80,2084.82,0,0,1,0.000,15,15,0,NULL,14,1),(5569,403,'001','PR','FA01','00000308',1,'001P0018','2021-02-10','0010000293',15.000,15.000,1,'UND',130.8800,0.00,130.8800,154.4384,0.00,0.00,0,0.00,0,0.00,0.0000,1963.20,2316.58,0,0,1,0.000,15,15,0,NULL,15,1),(5570,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000360',100.000,100.000,1,'UND',28.4115,0.00,24.0775,28.4115,0.00,0.00,0,0.00,0,0.00,0.0000,2407.75,2841.15,0,0,NULL,0.000,100,100,0,NULL,1,0),(5571,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000099',180.000,180.000,6,'UND',32.4033,0.00,27.4604,32.4033,0.00,0.00,0,0.00,0,0.00,0.0000,823.81,972.10,0,0,NULL,0.000,30,30,0,NULL,2,0),(5572,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000270',25.000,25.000,1,'UND',38.2080,0.00,32.3797,38.2080,0.00,0.00,0,0.00,0,0.00,0.0000,809.49,955.20,0,0,NULL,0.000,25,25,0,NULL,3,0),(5573,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000167',30.000,30.000,1,'UND',115.1667,0.00,97.5989,115.1667,0.00,0.00,0,0.00,0,0.00,0.0000,2927.97,3455.00,0,0,NULL,0.000,30,30,0,NULL,4,0),(5574,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000153',30.000,30.000,1,'UND',124.2267,0.00,105.2769,124.2267,0.00,0.00,0,0.00,0,0.00,0.0000,3158.31,3726.80,0,0,NULL,0.000,30,30,0,NULL,5,0),(5575,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000203',30.000,30.000,1,'UND',32.2633,0.00,27.3418,32.2633,0.00,0.00,0,0.00,0,0.00,0.0000,820.25,967.90,0,0,NULL,0.000,30,30,0,NULL,6,0),(5576,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000317',100.000,100.000,1,'UND',23.2606,0.00,19.7124,23.2606,0.00,0.00,0,0.00,0,0.00,0.0000,1971.24,2326.06,0,0,NULL,0.000,100,100,0,NULL,7,0),(5577,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000006',180.000,180.000,6,'UND',38.7700,0.00,32.8559,38.7700,0.00,0.00,0,0.00,0,0.00,0.0000,985.68,1163.10,0,0,NULL,0.000,30,30,0,NULL,8,0),(5578,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000233',25.000,25.000,1,'UND',39.1280,0.00,33.1593,39.1280,0.00,0.00,0,0.00,0,0.00,0.0000,828.98,978.20,0,0,NULL,0.000,25,25,0,NULL,9,0),(5579,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000275',30.000,30.000,1,'UND',37.0000,0.00,31.3559,37.0000,0.00,0.00,0,0.00,0,0.00,0.0000,940.68,1110.00,0,0,NULL,0.000,30,30,0,NULL,10,0),(5580,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000276',30.000,30.000,1,'UND',46.6333,0.00,39.5197,46.6333,0.00,0.00,0,0.00,0,0.00,0.0000,1185.59,1399.00,0,0,NULL,0.000,30,30,0,NULL,11,0),(5581,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000171',25.000,25.000,1,'UND',65.2120,0.00,55.2644,65.2120,0.00,0.00,0,0.00,0,0.00,0.0000,1381.61,1630.30,0,0,NULL,0.000,25,25,0,NULL,12,0),(5582,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000339',30.000,30.000,1,'UND',86.9433,0.00,73.6808,86.9433,0.00,0.00,0,0.00,0,0.00,0.0000,2210.42,2608.30,0,0,NULL,0.000,30,30,0,NULL,13,0),(5583,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000236',15.000,15.000,1,'UND',117.7867,0.00,99.8192,117.7867,0.00,0.00,0,0.00,0,0.00,0.0000,1497.29,1766.80,0,0,NULL,0.000,15,15,0,NULL,14,0),(5584,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000293',15.000,15.000,1,'UND',130.8800,0.00,110.9153,130.8800,0.00,0.00,0,0.00,0,0.00,0.0000,1663.73,1963.20,0,0,NULL,0.000,15,15,0,NULL,15,0),(5585,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000237',15.000,15.000,1,'UND',157.2800,0.00,133.2881,157.2800,0.00,0.00,0,0.00,0,0.00,0.0000,1999.32,2359.20,0,0,1,0.000,15,15,0,NULL,16,0),(5586,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000294',15.000,15.000,1,'UND',174.7467,0.00,148.0904,174.7467,0.00,0.00,0,0.00,0,0.00,0.0000,2221.36,2621.20,0,0,1,0.000,15,15,0,NULL,17,0),(5587,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000319',25.000,25.000,1,'UND',34.9160,0.00,29.5898,34.9160,0.00,0.00,0,0.00,0,0.00,0.0000,739.75,872.90,0,0,1,0.000,25,25,0,NULL,18,0),(5588,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000180',400.000,400.000,1,'UND',79.9400,0.00,67.7458,79.9400,0.00,0.00,0,0.00,0,0.00,0.0000,27098.31,31976.00,0,0,1,0.000,400,400,0,NULL,19,0),(5589,403,'001','PR','FA01','00000308',1,'001P0018','2021-01-29','0010000010',1200.000,1200.000,6,'UND',93.2220,0.00,79.0017,93.2220,0.00,0.00,0,0.00,0,0.00,0.0000,15800.34,18644.40,0,0,1,0.000,200,200,0,NULL,20,0),(5601,404,'001','PR','FA01','00000309',1,'001P0018','2021-01-29','0010000243',30.000,30.000,1,'UND',94.0800,0.00,79.7288,94.0800,0.00,0.00,0,0.00,0,0.00,0.0000,2391.86,2822.40,0,0,1,0.000,30,30,0,NULL,1,1),(5602,404,'001','PR','FA01','00000309',1,'001P0018','2021-01-29','0010000354',25.000,25.000,1,'UND',104.5160,0.00,88.5729,104.5160,0.00,0.00,0,0.00,0,0.00,0.0000,2214.32,2612.90,0,0,1,0.000,25,25,0,NULL,2,1),(5603,404,'001','PR','FA01','00000309',1,'001P0018','2021-01-29','0010000278',30.000,30.000,1,'UND',117.7833,0.00,99.8164,117.7833,0.00,0.00,0,0.00,0,0.00,0.0000,2994.49,3533.50,0,0,1,0.000,30,30,0,NULL,3,1),(5604,404,'001','PR','FA01','00000309',1,'001P0018','2021-01-29','0010000279',30.000,30.000,1,'UND',130.8567,0.00,110.8955,130.8567,0.00,0.00,0,0.00,0,0.00,0.0000,3326.86,3925.70,0,0,1,0.000,30,30,0,NULL,4,1),(5608,404,'001','PR','FA01','00000309',1,'001P0018','2021-01-29','0010000243',30.000,30.000,1,'UND',94.0800,0.00,79.7288,94.0800,0.00,0.00,0,0.00,0,0.00,0.0000,2391.86,2822.40,0,0,NULL,0.000,30,30,0,NULL,1,0),(5609,404,'001','PR','FA01','00000309',1,'001P0018','2021-01-29','0010000354',25.000,25.000,1,'UND',104.5160,0.00,88.5729,104.5160,0.00,0.00,0,0.00,0,0.00,0.0000,2214.32,2612.90,0,0,NULL,0.000,25,25,0,NULL,2,0),(5610,404,'001','PR','FA01','00000309',1,'001P0018','2021-01-29','0010000278',30.000,30.000,1,'UND',117.7833,0.00,99.8164,117.7833,0.00,0.00,0,0.00,0,0.00,0.0000,2994.49,3533.50,0,0,NULL,0.000,30,30,0,NULL,3,0),(5611,404,'001','PR','FA01','00000309',1,'001P0018','2021-01-29','0010000279',30.000,30.000,1,'UND',130.8567,0.00,110.8955,130.8567,0.00,0.00,0,0.00,0,0.00,0.0000,3326.86,3925.70,0,0,NULL,0.000,30,30,0,NULL,4,0),(5612,404,'001','PR','FA01','00000309',1,'001P0018','2021-01-29','0010000228',50.000,50.000,1,'UND',26.2800,0.00,22.2712,26.2800,0.00,0.00,0,0.00,0,0.00,0.0000,1113.56,1314.00,0,0,1,0.000,50,50,0,NULL,5,0),(5613,404,'001','PR','FA01','00000309',1,'001P0018','2021-01-29','0010000132',50.000,50.000,1,'UND',58.7020,0.00,49.7475,58.7020,0.00,0.00,0,0.00,0,0.00,0.0000,2487.37,2935.10,0,0,1,0.000,50,50,0,NULL,6,0),(5614,404,'001','PR','FA01','00000309',1,'001P0018','2021-01-29','0010000353',25.000,25.000,1,'UND',65.2040,0.00,55.2576,65.2040,0.00,0.00,0,0.00,0,0.00,0.0000,1381.44,1630.10,0,0,1,0.000,25,25,0,NULL,7,0),(5615,405,'001','PR','F002','00049003',1,'001P0011','2021-02-12','0010000355',750.000,750.000,1,'UND',23.5100,0.00,19.9237,23.5100,0.00,0.00,0,0.00,0,0.00,0.0000,14942.78,17632.48,0,0,1,0.000,750,750,0,NULL,1,0),(5616,406,'001','PR','F001','00000014',1,'001P0070','2021-02-18','0010000415',3000.000,3000.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,2796.61,3300.00,0,0,1,0.000,3000,3000,0,NULL,1,0),(5617,407,'001','PR','F001','00000013',1,'001P0070','2021-02-18','0010000415',3000.000,3000.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,2796.61,3300.00,0,0,1,0.000,3000,3000,0,NULL,1,0),(5618,408,'001','PR','FE65','00394727',1,'001P0009','2021-02-22','0010000516',250.000,250.000,1,'UND',0.9114,0.00,0.9114,1.0755,0.00,0.00,0,0.00,0,0.00,0.0000,227.86,268.87,0,0,1,0.000,250,250,0,NULL,1,0),(5619,408,'001','PR','FE65','00394727',1,'001P0009','2021-02-22','0010001009',160.000,160.000,1,'UND',1.2605,0.00,1.2605,1.4874,0.00,0.00,0,0.00,0,0.00,0.0000,201.68,237.98,0,0,1,0.000,160,160,0,NULL,2,0),(5620,408,'001','PR','FE65','00394727',1,'001P0009','2021-02-22','0010000387',50.000,50.000,1,'UND',0.7042,0.00,0.7042,0.8310,0.00,0.00,0,0.00,0,0.00,0.0000,35.21,41.55,0,0,1,0.000,50,50,0,NULL,3,0),(5621,409,'001','PR','F100','00001899',1,'001P0054','2021-02-23','0010001133',50.000,50.000,1,'UND',1.3500,0.00,1.3500,1.5930,0.00,0.00,0,0.00,0,0.00,0.0000,67.50,79.65,0,0,1,0.000,50,50,0,NULL,1,1),(5622,409,'001','PR','F100','00001899',1,'001P0054','2021-02-23','0010001170',100.000,100.000,1,'UND',1.3000,0.00,1.3000,1.5340,0.00,0.00,0,0.00,0,0.00,0.0000,130.00,153.40,0,0,1,0.000,100,100,0,NULL,2,1),(5623,409,'001','PR','F100','00001899',1,'001P0054','2021-02-23','0010000786',12.000,12.000,1,'UND',2.8400,0.00,2.8400,3.3512,0.00,0.00,0,0.00,0,0.00,0.0000,34.08,40.21,0,0,1,0.000,12,12,0,NULL,3,1),(5624,409,'001','PR','F100','00001899',1,'001P0054','2021-02-20','0010001133',50.000,50.000,1,'UND',1.3500,0.00,1.1441,1.3500,0.00,0.00,0,0.00,0,0.00,0.0000,57.20,67.50,0,0,NULL,0.000,50,50,0,NULL,1,0),(5625,409,'001','PR','F100','00001899',1,'001P0054','2021-02-20','0010001170',100.000,100.000,1,'UND',1.3000,0.00,1.1017,1.3000,0.00,0.00,0,0.00,0,0.00,0.0000,110.17,130.00,0,0,NULL,0.000,100,100,0,NULL,2,0),(5626,409,'001','PR','F100','00001899',1,'001P0054','2021-02-20','0010000786',12.000,12.000,1,'UND',2.8400,0.00,2.4068,2.8400,0.00,0.00,0,0.00,0,0.00,0.0000,28.88,34.08,0,0,NULL,0.000,12,12,0,NULL,3,0),(5627,409,'001','PR','F100','00001899',1,'001P0054','2021-02-20','0010001172',12.000,12.000,1,'UND',3.7100,0.00,3.1441,3.7100,0.00,0.00,0,0.00,0,0.00,0.0000,37.73,44.52,0,0,1,0.000,12,12,0,NULL,4,0),(5628,409,'001','PR','F100','00001899',1,'001P0054','2021-02-20','0010000796',12.000,12.000,1,'UND',3.8300,0.00,3.2458,3.8300,0.00,0.00,0,0.00,0,0.00,0.0000,38.95,45.96,0,0,1,0.000,12,12,0,NULL,5,0),(5629,409,'001','PR','F100','00001899',1,'001P0054','2021-02-20','0010001171',100.000,100.000,1,'UND',0.9000,0.00,0.7627,0.9000,0.00,0.00,0,0.00,0,0.00,0.0000,76.27,90.00,0,0,1,0.000,100,100,0,NULL,6,0),(5630,409,'001','PR','F100','00001899',1,'001P0054','2021-02-20','0010000781',25.000,25.000,1,'UND',8.1500,0.00,6.9068,8.1500,0.00,0.00,0,0.00,0,0.00,0.0000,172.67,203.75,0,0,1,0.000,25,25,0,NULL,7,0),(5631,410,'001','PR','E001','00002381',1,'001P0024','2021-02-10','0010001087',24.000,24.000,1,'UND',0.0000,0.00,22.0300,25.9954,0.00,0.00,0,0.00,0,0.00,0.0000,528.72,623.89,0,0,1,0.000,24,24,0,NULL,1,0),(5632,410,'001','PR','E001','00002381',1,'001P0024','2021-02-10','0010001088',24.000,24.000,1,'UND',0.0000,0.00,28.3900,33.5002,0.00,0.00,0,0.00,0,0.00,0.0000,681.36,804.00,0,0,1,0.000,24,24,0,NULL,2,0),(5634,411,'001','PR','FL05','00000065',1,'001P0080','2021-02-24','0010000700',120.000,120.000,1,'UND',3.6800,0.00,3.1186,3.6800,0.00,0.00,0,0.00,0,0.00,0.0000,374.24,441.60,0,0,1,0.000,120,120,0,NULL,1,1),(5635,411,'001','PR','FL05','00000065',1,'001P0080','2021-02-10','0010000700',120.000,120.000,1,'UND',3.6800,0.00,3.1186,3.6800,0.00,0.00,0,0.00,0,0.00,0.0000,374.24,441.60,0,0,NULL,0.000,120,120,0,NULL,1,0),(5636,412,'001','PR','0001','00001716',1,'001P0081','2021-02-17','0010001173',25.000,25.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,158.90,187.50,0,0,1,0.000,25,25,0,NULL,1,1),(5637,412,'001','PR','0001','00001716',1,'001P0081','2021-02-17','0010001174',25.000,25.000,1,'UND',12.5000,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,264.83,312.50,0,0,1,0.000,25,25,0,NULL,2,1),(5638,412,'001','PR','0001','00001716',1,'001P0081','2021-02-17','0010001175',25.000,25.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,158.90,187.50,0,0,1,0.000,25,25,0,NULL,3,1),(5639,412,'001','PR','0001','00001716',1,'001P0081','2021-02-17','0010001176',25.000,25.000,1,'KLS',12.5000,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,264.83,312.50,0,0,1,0.000,25,25,0,NULL,4,1),(5640,412,'001','PR','0001','00001716',1,'001P0081','2021-02-17','0010001177',25.000,25.000,1,'KLS',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,158.90,187.50,0,0,1,0.000,25,25,0,NULL,5,1),(5641,412,'001','PR','0001','00001716',1,'001P0081','2021-02-17','0010001178',25.000,25.000,1,'KLS',12.5000,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,264.83,312.50,0,0,1,0.000,25,25,0,NULL,6,1),(5643,412,'001','PR','0001','00001715',1,'001P0081','2021-02-17','0010001173',25.000,25.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,158.90,187.50,0,0,NULL,0.000,25,25,0,NULL,1,0),(5644,412,'001','PR','0001','00001715',1,'001P0081','2021-02-17','0010001174',25.000,25.000,1,'UND',12.5000,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,264.83,312.50,0,0,NULL,0.000,25,25,0,NULL,2,0),(5645,412,'001','PR','0001','00001715',1,'001P0081','2021-02-17','0010001175',25.000,25.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,158.90,187.50,0,0,NULL,0.000,25,25,0,NULL,3,0),(5646,412,'001','PR','0001','00001715',1,'001P0081','2021-02-17','0010001176',25.000,25.000,1,'KLS',12.5000,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,264.83,312.50,0,0,NULL,0.000,25,25,0,NULL,4,0),(5647,412,'001','PR','0001','00001715',1,'001P0081','2021-02-17','0010001177',25.000,25.000,1,'KLS',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,158.90,187.50,0,0,NULL,0.000,25,25,0,NULL,5,0),(5648,412,'001','PR','0001','00001715',1,'001P0081','2021-02-17','0010001178',25.000,25.000,1,'KLS',12.5000,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,264.83,312.50,0,0,NULL,0.000,25,25,0,NULL,6,0),(5650,413,'001','PR','0001','00001716',1,'001P0081','2021-02-17','0010001179',50.000,50.000,1,'KLS',1.5000,0.00,1.2712,1.5000,0.00,0.00,0,0.00,0,0.00,0.0000,63.56,75.00,0,0,1,0.000,50,50,0,NULL,1,0),(5651,413,'001','PR','0001','00001716',1,'001P0081','2021-02-17','0010001180',25.000,25.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,158.90,187.50,0,0,1,0.000,25,25,0,NULL,2,0),(5652,413,'001','PR','0001','00001716',1,'001P0081','2021-02-17','0010001181',25.000,25.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,158.90,187.50,0,0,1,0.000,25,25,0,NULL,3,0),(5653,414,'001','PR','E001','00000222',1,'001P0016','2021-03-02','0010000212',300.000,300.000,1,'UND',0.0000,0.00,0.7300,0.8614,0.00,0.00,0,0.00,0,0.00,0.0000,219.00,258.42,0,0,1,0.000,300,300,0,NULL,1,0),(5654,414,'001','PR','E001','00000222',1,'001P0016','2021-03-02','0010000214',100.000,100.000,1,'UND',0.0000,0.00,2.4000,2.8320,0.00,0.00,0,0.00,0,0.00,0.0000,240.00,283.20,0,0,1,0.000,100,100,0,NULL,2,0),(5656,415,'001','PR','0001','00001182',1,'001P0012','2021-03-15','0010000272',30.000,30.000,1,'UND',0.0000,0.00,30.7627,36.3000,0.00,0.00,0,0.00,0,0.00,0.0000,922.88,1089.00,0,0,1,0.000,30,30,0,NULL,1,1),(5657,415,'001','PR','0001','00001182',1,'001P0012','2021-03-15','0010000296',25.000,25.000,1,'UND',0.0000,0.00,17.3729,20.5000,0.00,0.00,0,0.00,0,0.00,0.0000,434.32,512.50,0,0,1,0.000,25,25,0,NULL,2,1),(5659,415,'001','PR','F020','00001015',1,'001P0012','2021-03-15','0010000272',30.000,30.000,1,'UND',0.0000,0.00,30.7627,36.3000,0.00,0.00,0,0.00,0,0.00,0.0000,922.88,1089.00,0,0,NULL,0.000,30,30,0,NULL,1,0),(5660,415,'001','PR','F020','00001015',1,'001P0012','2021-03-15','0010000296',25.000,25.000,1,'UND',0.0000,0.00,17.3729,20.5000,0.00,0.00,0,0.00,0,0.00,0.0000,434.32,512.50,0,0,NULL,0.000,25,25,0,NULL,2,0),(5662,416,'001','PR','F001','00001491',1,'001P0058','2021-03-19','0010001118',144.000,144.000,1,'UND',1.5000,0.00,1.2712,1.5000,0.00,0.00,0,0.00,0,0.00,0.0000,183.05,216.00,0,0,1,0.000,144,144,0,NULL,1,0),(5663,416,'001','PR','F001','00001491',1,'001P0058','2021-03-19','0010001097',24.000,24.000,1,'UND',4.7000,0.00,3.9831,4.7000,0.00,0.00,0,0.00,0,0.00,0.0000,95.59,112.80,0,0,1,0.000,24,24,0,NULL,2,0),(5664,416,'001','PR','F001','00001491',1,'001P0058','2021-03-19','0010000582',12.000,12.000,1,'UND',7.8000,0.00,6.6102,7.8000,0.00,0.00,0,0.00,0,0.00,0.0000,79.32,93.60,0,0,1,0.000,12,12,0,NULL,3,0),(5665,416,'001','PR','F001','00001491',1,'001P0058','2021-03-19','0010001120',8.000,8.000,1,'UND',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,23.73,28.00,0,0,1,0.000,8,8,0,NULL,4,0),(5666,416,'001','PR','F001','00001491',1,'001P0058','2021-03-19','0010001182',6.000,6.000,1,'UND',15.8000,0.00,13.3898,15.8000,0.00,0.00,0,0.00,0,0.00,0.0000,80.34,94.80,0,0,1,0.000,6,6,0,NULL,5,0),(5667,416,'001','PR','F001','00001491',1,'001P0058','2021-03-19','0010001183',20.000,20.000,1,'KLS',3.6000,0.00,3.0508,3.6000,0.00,0.00,0,0.00,0,0.00,0.0000,61.02,72.00,0,0,1,0.000,20,20,0,NULL,6,0),(5668,416,'001','PR','F001','00001491',1,'001P0058','2021-03-19','0010001184',20.000,20.000,1,'KLS',3.6000,0.00,3.0508,3.6000,0.00,0.00,0,0.00,0,0.00,0.0000,61.02,72.00,0,0,1,0.000,20,20,0,NULL,7,0),(5669,417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','0010000841',24.000,24.000,1,'UND',2.7454,0.00,2.7454,3.2396,0.00,0.00,0,0.00,0,0.00,0.0000,65.89,77.75,0,0,1,0.000,24,24,0,NULL,1,0),(5670,417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','0010000682',100.000,100.000,1,'UND',3.9681,0.00,3.9681,4.6824,0.00,0.00,0,0.00,0,0.00,0.0000,396.81,468.24,0,0,1,0.000,100,100,0,NULL,2,0),(5671,417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','0010000683',100.000,100.000,1,'UND',5.5971,0.00,5.5971,6.6046,0.00,0.00,0,0.00,0,0.00,0.0000,559.71,660.46,0,0,1,0.000,100,100,0,NULL,3,0),(5672,417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','0010001185',6.000,6.000,1,'UND',6.9100,0.00,6.9100,8.1538,0.00,0.00,0,0.00,0,0.00,0.0000,41.46,48.92,0,0,1,0.000,6,6,0,NULL,4,0),(5673,417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','0010001186',6.000,6.000,1,'UND',6.9100,0.00,6.9100,8.1538,0.00,0.00,0,0.00,0,0.00,0.0000,41.46,48.92,0,0,1,0.000,6,6,0,NULL,5,0),(5674,417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','0010001187',6.000,6.000,1,'UND',6.9100,0.00,6.9100,8.1538,0.00,0.00,0,0.00,0,0.00,0.0000,41.46,48.92,0,0,1,0.000,6,6,0,NULL,6,0),(5675,417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','0010001188',6.000,6.000,1,'UND',6.9100,0.00,6.9100,8.1538,0.00,0.00,0,0.00,0,0.00,0.0000,41.46,48.92,0,0,1,0.000,6,6,0,NULL,7,0),(5676,417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','0010000492',60.000,60.000,1,'UND',2.4565,0.00,2.4565,2.8987,0.00,0.00,0,0.00,0,0.00,0.0000,147.39,173.92,0,0,1,0.000,60,60,0,NULL,8,0),(5677,417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','0010000494',24.000,24.000,1,'UND',2.3204,0.00,2.3204,2.7381,0.00,0.00,0,0.00,0,0.00,0.0000,55.69,65.71,0,0,1,0.000,24,24,0,NULL,9,0),(5678,417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','0010000495',24.000,24.000,1,'UND',2.3204,0.00,2.3204,2.7381,0.00,0.00,0,0.00,0,0.00,0.0000,55.69,65.71,0,0,1,0.000,24,24,0,NULL,10,0),(5679,417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','0010000684',6.000,6.000,1,'UND',10.8883,0.00,10.8883,12.8482,0.00,0.00,0,0.00,0,0.00,0.0000,65.33,77.09,0,0,1,0.000,6,6,0,NULL,11,0),(5680,417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','0010001189',6.000,6.000,1,'UND',16.7617,0.00,16.7617,19.7788,0.00,0.00,0,0.00,0,0.00,0.0000,100.57,118.67,0,0,1,0.000,6,6,0,NULL,12,0),(5681,417,'001','PR','F001','00005644',1,'001P0036','2021-03-17','0010000725',6.000,6.000,1,'UND',31.7133,0.00,31.7133,37.4217,0.00,0.00,0,0.00,0,0.00,0.0000,190.28,224.53,0,0,1,0.000,6,6,0,NULL,13,0),(5684,418,'001','PR','F001','00086160',1,'001P0007','2021-03-02','0010000381',750.000,750.000,1,'BLS',23.0000,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14618.64,17250.00,0,0,1,0.000,750,750,0,NULL,1,1),(5685,418,'001','PR','F001','00086160',1,'001P0007','2021-03-02','0010000381',750.000,750.000,1,'BLS',23.2000,0.00,19.6610,23.2000,0.00,0.00,0,0.00,0,0.00,0.0000,14745.76,17400.00,0,0,1,0.000,750,750,0,NULL,1,0),(5686,419,'001','PR','F001','00086071',1,'001P0007','2021-02-27','0010000381',710.000,710.000,1,'BLS',23.2087,0.00,19.6610,23.2000,0.00,0.00,0,0.00,0,0.00,0.0000,13959.32,16472.00,0,0,1,0.000,710,710,0,NULL,1,0),(5687,420,'001','PR','F001','00085991',1,'001P0007','2021-02-25','0010000314',725.000,725.000,1,'UND',23.7000,0.00,20.0847,23.7000,0.00,0.00,0,0.00,0,0.00,0.0000,14561.44,17182.50,0,0,1,0.000,725,725,0,NULL,1,0),(5688,421,'001','PR','F002','00050212',1,'001P0011','2021-04-16','0010000650',300.000,300.000,1,'UND',0.0000,0.00,18.8136,22.2000,0.00,0.00,0,0.00,0,0.00,0.0000,5644.07,6660.00,0,0,1,0.000,300,300,0,NULL,1,1),(5689,422,'001','PR','F002','00050626',1,'001P0011','2021-04-15','0010000355',300.000,300.000,1,'UND',0.0000,0.00,20.3390,24.0000,0.00,0.00,0,0.00,0,0.00,0.0000,6101.69,7200.00,0,0,1,0.000,300,300,0,NULL,1,0),(5690,421,'001','PR','F002','00050212',1,'001P0011','2021-03-31','0010000650',300.000,300.000,1,'UND',0.0000,0.00,18.8136,22.2000,0.00,0.00,0,0.00,0,0.00,0.0000,5644.07,6660.00,0,0,NULL,0.000,300,300,0,NULL,1,0),(5691,423,'001','PR','E001','00000231',1,'001P0016','2021-04-06','0010000214',150.000,150.000,1,'UND',0.0000,0.00,2.3730,2.8001,0.00,0.00,0,0.00,0,0.00,0.0000,355.95,420.02,0,0,1,0.000,150,150,0,NULL,1,0),(5692,423,'001','PR','E001','00000231',1,'001P0016','2021-04-06','0010000212',300.000,300.000,1,'UND',0.0000,0.00,0.7210,0.8508,0.00,0.00,0,0.00,0,0.00,0.0000,216.30,255.23,0,0,1,0.000,300,300,0,NULL,2,0),(5693,423,'001','PR','E001','00000231',1,'001P0016','2021-04-06','0010000210',100.000,100.000,1,'UND',0.0000,0.00,1.7800,2.1004,0.00,0.00,0,0.00,0,0.00,0.0000,178.00,210.04,0,0,1,0.000,100,100,0,NULL,3,0),(5694,424,'001','PR','E001','00000233',1,'001P0016','2021-04-06','0010000209',400.000,400.000,1,'UND',0.0000,0.00,1.1500,1.3570,0.00,0.00,0,0.00,0,0.00,0.0000,460.00,542.80,0,0,1,0.000,400,400,0,NULL,1,0),(5695,424,'001','PR','E001','00000233',1,'001P0016','2021-04-06','0010000213',400.000,400.000,1,'UND',0.0000,0.00,0.8500,1.0030,0.00,0.00,0,0.00,0,0.00,0.0000,340.00,401.20,0,0,1,0.000,400,400,0,NULL,2,0),(5697,425,'001','PR','F001','00087557',1,'001P0007','2021-04-14','0010000314',750.000,750.000,1,'UND',23.9000,0.00,20.2542,23.9000,0.00,0.00,0,0.00,0,0.00,0.0000,15190.68,17925.00,0,0,1,0.000,750,750,0,NULL,1,0),(5698,426,'001','PR','E001','00000091',1,'001P0085','2021-04-22','0010001190',50.000,50.000,1,'UND',0.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,381.36,450.00,0,0,1,0.000,50,50,0,NULL,1,0),(5699,209,'002','GN','F004','00008943',1,'002P0125','2021-04-23','0020002730',3.000,3.000,1,'UND',421.0000,0.00,356.7797,421.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1070.34,1263.00,0,0,1,0.000,3,3,0,NULL,1,1),(5700,209,'002','GN','F004','00008943',1,'002P0125','2021-04-07','0020002730',3.000,3.000,1,'UND',421.0000,0.00,356.7797,421.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1070.34,1263.00,0,0,NULL,0.000,3,3,0,NULL,1,1),(5701,427,'001','PR','F004','00008943',1,'001P0086','2021-04-23','0010001191',3.000,3.000,1,'UND',421.0000,0.00,356.7797,421.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1070.34,1263.00,0,0,1,0.000,3,3,0,NULL,1,1),(5702,427,'001','PR','F004','00008943',1,'001P0086','2021-04-07','0010001191',3.000,3.000,1,'UND',421.0000,0.00,356.7797,421.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1070.34,1263.00,0,0,NULL,0.000,3,3,0,NULL,1,0),(5703,428,'001','PR','F001','00007519',1,'001P0041','2021-04-05','0010000511',90.000,90.000,1,'UND',16.5922,0.00,14.0612,16.5922,0.00,0.00,0,0.00,0,0.00,0.0000,1265.51,1493.30,0,0,1,0.000,90,90,0,NULL,1,0),(5704,428,'001','PR','F001','00007519',1,'001P0041','2021-04-05','0010000512',45.000,45.000,1,'UND',14.5889,0.00,12.3635,14.5889,0.00,0.00,0,0.00,0,0.00,0.0000,556.36,656.50,0,0,1,0.000,45,45,0,NULL,2,0),(5706,429,'001','PR','F002','00050627',1,'001P0011','2021-04-15','0010000650',450.000,450.000,1,'UND',22.7000,0.00,19.2373,22.7000,0.00,0.00,0,0.00,0,0.00,0.0000,8656.78,10215.00,0,0,1,0.000,450,450,0,NULL,1,1),(5707,429,'001','PR','F002','00050627',1,'001P0011','2021-04-15','0010000650',450.000,450.000,1,'UND',22.7000,0.00,19.2373,22.7000,0.00,0.00,0,0.00,0,0.00,0.0000,8656.78,10215.00,0,0,NULL,0.000,450,450,0,NULL,1,1),(5708,429,'001','PR','F002','00050627',1,'001P0011','2021-04-15','0010000650',450.000,450.000,1,'UND',22.7000,0.00,19.2373,22.7000,0.00,0.00,0,0.00,0,0.00,0.0000,8656.78,10215.00,0,0,1,0.000,450,450,0,NULL,2,1),(5709,429,'001','PR','F002','00050627',1,'001P0011','2021-04-15','0010000650',450.000,450.000,1,'UND',22.7000,0.00,19.2373,22.7000,0.00,0.00,0,0.00,0,0.00,0.0000,8656.78,10215.00,0,0,NULL,0.000,450,450,0,NULL,2,1),(5710,429,'001','PR','F002','00050627',1,'001P0011','2021-04-16','0010000650',450.000,450.000,1,'UND',22.7000,0.00,19.2373,22.7000,0.00,0.00,0,0.00,0,0.00,0.0000,8656.78,10215.00,0,0,NULL,0.000,450,450,0,NULL,2,1),(5711,429,'001','PR','F002','00050627',1,'001P0011','2021-04-15','0010000650',450.000,450.000,1,'UND',22.7000,0.00,19.2373,22.7000,0.00,0.00,0,0.00,0,0.00,0.0000,8656.78,10215.00,0,0,NULL,0.000,450,450,0,NULL,2,0),(5712,430,'001','PR','FE65','00408154',1,'001P0009','2021-04-25','0010000559',840.000,840.000,1,'UND',4.5784,0.00,3.8800,4.5784,0.00,0.00,0,0.00,0,0.00,0.0000,3259.19,3845.85,0,0,1,0.000,840,840,0,NULL,1,1),(5713,430,'001','PR','FE65','00408154',1,'001P0009','2021-04-25','0010000561',550.000,550.000,1,'UND',6.8562,0.00,5.8103,6.8562,0.00,0.00,0,0.00,0,0.00,0.0000,3195.67,3770.89,0,0,1,0.000,550,550,0,NULL,2,1),(5714,430,'001','PR','FE65','00408154',1,'001P0009','2021-04-25','0010000411',500.000,500.000,1,'UND',7.5429,0.00,6.3923,7.5429,0.00,0.00,0,0.00,0,0.00,0.0000,3196.15,3771.46,0,0,1,0.000,500,500,0,NULL,3,1),(5715,431,'001','PR','F001','00000073',1,'001P0087','2021-04-18','0010001192',15.000,15.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,95.34,112.50,0,0,1,0.000,15,15,0,NULL,1,0),(5716,431,'001','PR','F001','00000073',1,'001P0087','2021-04-18','0010001193',8000.000,8000.000,1,'UND',0.0720,0.00,0.0610,0.0720,0.00,0.00,0,0.00,0,0.00,0.0000,488.14,576.00,0,0,1,0.000,8000,8000,0,NULL,2,0),(5717,431,'001','PR','F001','00000073',1,'001P0087','2021-04-18','0010000955',2.000,2.000,1,'UND',0.0000,0.00,13.5593,16.0000,0.00,0.00,0,0.00,0,0.00,0.0000,27.12,32.00,0,0,1,0.000,2,2,0,NULL,3,0),(5718,431,'001','PR','F001','00000073',1,'001P0087','2021-04-18','0010001194',420.000,420.000,1,'UND',1.1429,0.00,0.9686,1.1429,0.00,0.00,0,0.00,0,0.00,0.0000,406.78,480.00,0,0,1,0.000,420,420,0,NULL,4,0),(5719,431,'001','PR','F001','00000073',1,'001P0087','2021-04-18','0010001195',108.000,108.000,1,'UND',4.4444,0.00,3.7664,4.4444,0.00,0.00,0,0.00,0,0.00,0.0000,406.78,480.00,0,0,1,0.000,108,108,0,NULL,5,0),(5720,431,'001','PR','F001','00000073',1,'001P0087','2021-04-18','0010001196',64.000,64.000,1,'UND',7.3438,0.00,6.2236,7.3438,0.00,0.00,0,0.00,0,0.00,0.0000,398.31,470.00,0,0,1,0.000,64,64,0,NULL,6,0),(5721,431,'001','PR','F001','00000073',1,'001P0087','2021-04-18','0010001197',23.000,23.000,1,'UND',20.4348,0.00,17.3176,20.4348,0.00,0.00,0,0.00,0,0.00,0.0000,398.31,470.00,0,0,1,0.000,23,23,0,NULL,7,0),(5722,431,'001','PR','F001','00000073',1,'001P0087','2021-04-18','0010000627',12.000,12.000,1,'UND',8.4000,0.00,7.1186,8.4000,0.00,0.00,0,0.00,0,0.00,0.0000,85.42,100.80,0,0,1,0.000,12,12,0,NULL,8,0),(5723,431,'001','PR','F001','00000073',1,'001P0087','2021-04-18','0010000628',12.000,12.000,1,'UND',13.4000,0.00,11.3559,13.4000,0.00,0.00,0,0.00,0,0.00,0.0000,136.27,160.80,0,0,1,0.000,12,12,0,NULL,9,0),(5724,432,'001','PR','F002','00050970',1,'001P0011','2021-04-27','0010000650',750.000,750.000,1,'UND',0.0000,0.00,19.2373,22.7000,0.00,0.00,0,0.00,0,0.00,0.0000,14427.97,17025.00,0,0,1,0.000,750,750,0,NULL,1,0),(5725,2,'003','PJ','0002','00001147',1,'003P0003','2021-04-25','0030000004',918.400,918.400,1,'KLS',5.4989,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,4280.68,5051.20,0,0,1,0.000,918.4,918.4,0,NULL,1,0),(5726,3,'003','PJ','0001','00000181',1,'003P0004','2021-04-20','0030000002',1715.000,1715.000,1,'KLS',1.7143,0.00,1.4528,1.7143,0.00,0.00,0,0.00,0,0.00,0.0000,2491.53,2940.00,0,0,1,0.000,1715,1715,0,NULL,1,1),(5727,4,'003','PJ','0001','00000184',1,'003P0004','2021-04-26','0030000002',1715.000,1715.000,1,'KLS',1.7143,0.00,1.4528,1.7143,0.00,0.00,0,0.00,0,0.00,0.0000,2491.53,2940.00,0,0,1,0.000,1715,1715,0,NULL,1,1),(5728,5,'003','PJ','0001','00000182',1,'003P0004','2021-04-21','0030000002',1715.000,1715.000,1,'KLS',1.7143,0.00,1.4528,1.7143,0.00,0.00,0,0.00,0,0.00,0.0000,2491.53,2940.00,0,0,1,0.000,1715,1715,0,NULL,1,1),(5729,6,'003','PJ','0001','00000183',1,'003P0004','2021-04-23','0030000002',1715.000,1715.000,1,'KLS',1.7143,0.00,1.4528,1.7143,0.00,0.00,0,0.00,0,0.00,0.0000,2491.53,2940.00,0,0,1,0.000,1715,1715,0,NULL,1,1),(5730,7,'003','PJ','FT01','00001431',1,'003P0005','2021-04-28','0030000003',520.000,520.000,1,'LTS.',5.2500,0.00,4.4492,5.2500,0.00,0.00,0,0.00,0,0.00,0.0000,2313.56,2730.00,0,0,1,0.000,520,520,0,NULL,1,0),(5731,3,'003','PJ','0001','00000181',1,'003P0004','2021-04-20','0030000002',1722.000,1722.000,1,'KLS',1.4461,0.00,1.2255,1.4461,0.00,0.00,0,0.00,0,0.00,0.0000,2110.34,2490.20,0,0,1,0.000,1722,1722,0,NULL,1,1),(5732,5,'003','PJ','0001','00000182',1,'003P0004','2021-04-21','0030000002',1722.000,1722.000,1,'KLS',1.4461,0.00,1.2255,1.4461,0.00,0.00,0,0.00,0,0.00,0.0000,2110.34,2490.20,0,0,1,0.000,1722,1722,0,NULL,1,1),(5733,6,'003','PJ','0001','00000183',1,'003P0004','2021-04-23','0030000002',1722.000,1722.000,1,'KLS',1.4461,0.00,1.2255,1.4461,0.00,0.00,0,0.00,0,0.00,0.0000,2110.34,2490.20,0,0,1,0.000,1722,1722,0,NULL,1,1),(5734,4,'003','PJ','0001','00000184',1,'003P0004','2021-04-26','0030000002',1722.000,1722.000,1,'KLS',1.4461,0.00,1.2255,1.4461,0.00,0.00,0,0.00,0,0.00,0.0000,2110.34,2490.20,0,0,1,0.000,1722,1722,0,NULL,1,1),(5735,433,'001','PR','F100','00002447',1,'001P0054','2021-04-24','0010001016',500.000,500.000,1,'UND',0.4000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,169.49,200.00,0,0,1,0.000,500,500,0,NULL,1,0),(5736,433,'001','PR','F100','00002447',1,'001P0054','2021-04-24','0010001082',20.000,20.000,1,'UND',24.4700,0.00,20.7373,24.4700,0.00,0.00,0,0.00,0,0.00,0.0000,414.75,489.40,0,0,1,0.000,20,20,0,NULL,2,0),(5738,434,'001','PR','F001','00078262',1,'001P0064','2021-04-19','0010000972',4.000,4.000,1,'UND',66.1525,0.00,66.1525,78.0600,0.00,0.00,0,0.00,0,0.00,0.0000,264.61,312.24,0,0,1,0.000,4,4,0,NULL,1,0),(5739,434,'001','PR','F001','00078262',1,'001P0064','2021-04-19','0010000519',36.000,36.000,1,'UND',17.2708,0.00,17.2708,20.3795,0.00,0.00,0,0.00,0,0.00,0.0000,621.75,733.66,0,0,1,0.000,36,36,0,NULL,2,0),(5740,434,'001','PR','F001','00078262',1,'001P0064','2021-04-19','0010000963',12.000,12.000,1,'UND',5.2575,0.00,5.2575,6.2039,0.00,0.00,0,0.00,0,0.00,0.0000,63.09,74.45,0,0,1,0.000,12,12,0,NULL,3,0),(5741,435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','0010001198',4.000,4.000,1,'UND',25.1250,0.00,25.1250,29.6475,0.00,0.00,0,0.00,0,0.00,0.0000,100.50,118.59,0,0,1,0.000,4,4,0,NULL,1,0),(5742,435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','0010001199',12.000,12.000,1,'UND',7.0808,0.00,7.0808,8.3553,0.00,0.00,0,0.00,0,0.00,0.0000,84.97,100.26,0,0,1,0.000,12,12,0,NULL,2,0),(5743,435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','0010001200',2.000,2.000,1,'UND',39.7950,0.00,39.7950,46.9581,0.00,0.00,0,0.00,0,0.00,0.0000,79.59,93.92,0,0,1,0.000,2,2,0,NULL,3,0),(5744,435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','0010000979',2.000,2.000,1,'UND',39.7800,0.00,39.7800,46.9404,0.00,0.00,0,0.00,0,0.00,0.0000,79.56,93.88,0,0,1,0.000,2,2,0,NULL,4,0),(5745,435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','0010000981',2.000,2.000,1,'UND',39.7800,0.00,39.7800,46.9404,0.00,0.00,0,0.00,0,0.00,0.0000,79.56,93.88,0,0,1,0.000,2,2,0,NULL,5,0),(5746,435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','0010000982',2.000,2.000,1,'UND',39.7800,0.00,39.7800,46.9404,0.00,0.00,0,0.00,0,0.00,0.0000,79.56,93.88,0,0,1,0.000,2,2,0,NULL,6,0),(5747,435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','0010000983',2.000,2.000,1,'UND',39.7800,0.00,39.7800,46.9404,0.00,0.00,0,0.00,0,0.00,0.0000,79.56,93.88,0,0,1,0.000,2,2,0,NULL,7,0),(5748,435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','0010000986',2.000,2.000,1,'UND',39.7800,0.00,39.7800,46.9404,0.00,0.00,0,0.00,0,0.00,0.0000,79.56,93.88,0,0,1,0.000,2,2,0,NULL,9,0),(5749,435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','0010000987',18.000,18.000,1,'UND',8.8000,0.00,8.8000,10.3840,0.00,0.00,0,0.00,0,0.00,0.0000,158.40,186.91,0,0,1,0.000,18,18,0,NULL,10,0),(5750,435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','0010000564',8.000,8.000,1,'UND',12.9000,0.00,12.9000,15.2220,0.00,0.00,0,0.00,0,0.00,0.0000,103.20,121.78,0,0,1,0.000,8,8,0,NULL,11,0),(5751,435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','0010000565',8.000,8.000,1,'UND',15.9038,0.00,15.9038,18.7665,0.00,0.00,0,0.00,0,0.00,0.0000,127.23,150.13,0,0,1,0.000,8,8,0,NULL,12,0),(5752,435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','0010000596',12.000,12.000,1,'UND',6.7233,0.00,6.7233,7.9335,0.00,0.00,0,0.00,0,0.00,0.0000,80.68,95.20,0,0,1,0.000,12,12,0,NULL,13,0),(5753,435,'001','PR','F001','00006048',1,'001P0036','2021-04-20','0010001201',12.000,12.000,1,'UND',2.3292,0.00,2.3292,2.7485,0.00,0.00,0,0.00,0,0.00,0.0000,27.95,32.98,0,0,1,0.000,12,12,0,NULL,14,0),(5756,436,'001','PR','F001','00465740',1,'001P0044','2021-03-26','0010000764',10.000,10.000,1,'UND',18.3040,0.00,15.5119,18.3040,0.00,0.00,0,0.00,0,0.00,0.0000,155.12,183.04,0,0,1,0.000,10,10,0,NULL,1,0),(5757,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000530',100.000,100.000,1,'UND',2.9973,0.00,2.9973,3.5368,0.00,0.00,0,0.00,0,0.00,0.0000,299.73,353.68,0,0,NULL,0.000,100,100,0,NULL,1,0),(5758,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000947',12.000,12.000,1,'UND',4.4617,0.00,4.4617,5.2648,0.00,0.00,0,0.00,0,0.00,0.0000,53.54,63.18,0,0,NULL,0.000,12,12,0,NULL,2,0),(5759,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000948',6.000,6.000,1,'UND',15.7700,0.00,15.7700,18.6086,0.00,0.00,0,0.00,0,0.00,0.0000,94.62,111.65,0,0,NULL,0.000,6,6,0,NULL,3,0),(5760,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000949',10.000,10.000,1,'UND',1.7650,0.00,1.7650,2.0827,0.00,0.00,0,0.00,0,0.00,0.0000,17.65,20.83,0,0,NULL,0.000,10,10,0,NULL,4,0),(5761,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000950',20.000,20.000,1,'UND',3.0945,0.00,3.0945,3.6515,0.00,0.00,0,0.00,0,0.00,0.0000,61.89,73.03,0,0,NULL,0.000,20,20,0,NULL,5,0),(5762,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000951',20.000,20.000,1,'UND',2.0275,0.00,2.0275,2.3924,0.00,0.00,0,0.00,0,0.00,0.0000,40.55,47.85,0,0,NULL,0.000,20,20,0,NULL,6,0),(5763,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000952',10.000,10.000,1,'UND',1.3680,0.00,1.3680,1.6142,0.00,0.00,0,0.00,0,0.00,0.0000,13.68,16.14,0,0,NULL,0.000,10,10,0,NULL,7,0),(5764,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000953',12.000,12.000,1,'UND',17.0042,0.00,17.0042,20.0650,0.00,0.00,0,0.00,0,0.00,0.0000,204.05,240.78,0,0,NULL,0.000,12,12,0,NULL,8,0),(5765,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000954',12.000,12.000,1,'UND',13.3183,0.00,13.3183,15.7156,0.00,0.00,0,0.00,0,0.00,0.0000,159.82,188.59,0,0,NULL,0.000,12,12,0,NULL,9,0),(5766,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000955',6.000,6.000,1,'UND',6.8350,0.00,6.8350,8.0653,0.00,0.00,0,0.00,0,0.00,0.0000,41.01,48.39,0,0,NULL,0.000,6,6,0,NULL,10,0),(5767,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000956',6.000,6.000,1,'UND',13.2883,0.00,13.2883,15.6802,0.00,0.00,0,0.00,0,0.00,0.0000,79.73,94.08,0,0,NULL,0.000,6,6,0,NULL,11,0),(5768,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000957',4.000,4.000,1,'UND',87.6400,0.00,87.6400,103.4152,0.00,0.00,0,0.00,0,0.00,0.0000,350.56,413.66,0,0,NULL,0.000,4,4,0,NULL,12,0),(5769,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000958',50.000,50.000,1,'UND',1.6042,0.00,1.6042,1.8930,0.00,0.00,0,0.00,0,0.00,0.0000,80.21,94.65,0,0,NULL,0.000,50,50,0,NULL,13,0),(5770,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000959',50.000,50.000,1,'UND',1.9014,0.00,1.9014,2.2437,0.00,0.00,0,0.00,0,0.00,0.0000,95.07,112.18,0,0,NULL,0.000,50,50,0,NULL,14,0),(5771,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000960',50.000,50.000,1,'UND',1.9014,0.00,1.9014,2.2437,0.00,0.00,0,0.00,0,0.00,0.0000,95.07,112.18,0,0,NULL,0.000,50,50,0,NULL,15,0),(5772,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000961',6.000,6.000,1,'UND',11.4983,0.00,11.4983,13.5680,0.00,0.00,0,0.00,0,0.00,0.0000,68.99,81.41,0,0,NULL,0.000,6,6,0,NULL,16,0),(5773,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000962',12.000,12.000,1,'UND',4.2475,0.00,4.2475,5.0120,0.00,0.00,0,0.00,0,0.00,0.0000,50.97,60.14,0,0,NULL,0.000,12,12,0,NULL,17,0),(5774,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000963',12.000,12.000,1,'UND',5.9417,0.00,5.9417,7.0112,0.00,0.00,0,0.00,0,0.00,0.0000,71.30,84.13,0,0,NULL,0.000,12,12,0,NULL,18,0),(5775,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000964',36.000,36.000,1,'UND',1.7014,0.00,1.7014,2.0077,0.00,0.00,0,0.00,0,0.00,0.0000,61.25,72.28,0,0,NULL,0.000,36,36,0,NULL,19,0),(5776,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000965',36.000,36.000,1,'UND',2.2503,0.00,2.2503,2.6554,0.00,0.00,0,0.00,0,0.00,0.0000,81.01,95.59,0,0,NULL,0.000,36,36,0,NULL,20,0),(5777,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000966',36.000,36.000,1,'UND',2.5658,0.00,2.5658,3.0276,0.00,0.00,0,0.00,0,0.00,0.0000,92.37,109.00,0,0,NULL,0.000,36,36,0,NULL,21,0),(5778,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000967',18.000,18.000,1,'UND',4.3333,0.00,4.3333,5.1133,0.00,0.00,0,0.00,0,0.00,0.0000,78.00,92.04,0,0,NULL,0.000,18,18,0,NULL,22,0),(5779,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000968',18.000,18.000,1,'UND',6.1344,0.00,6.1344,7.2386,0.00,0.00,0,0.00,0,0.00,0.0000,110.42,130.30,0,0,NULL,0.000,18,18,0,NULL,23,0),(5780,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000971',10.000,10.000,1,'UND',41.8880,0.00,41.8880,49.4278,0.00,0.00,0,0.00,0,0.00,0.0000,418.88,494.28,0,0,NULL,0.000,10,10,0,NULL,24,0),(5781,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000972',6.000,6.000,1,'UND',60.9033,0.00,60.9033,71.8659,0.00,0.00,0,0.00,0,0.00,0.0000,365.42,431.20,0,0,NULL,0.000,6,6,0,NULL,25,0),(5782,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000973',7.000,7.000,1,'UND',8.7000,0.00,8.7000,10.2660,0.00,0.00,0,0.00,0,0.00,0.0000,60.90,71.86,0,0,NULL,0.000,7,7,0,NULL,26,0),(5783,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000976',12.000,12.000,1,'UND',14.1125,0.00,14.1125,16.6528,0.00,0.00,0,0.00,0,0.00,0.0000,169.35,199.83,0,0,NULL,0.000,12,12,0,NULL,27,0),(5784,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000974',1000.000,1000.000,1,'UND',0.4575,0.00,0.4575,0.5399,0.00,0.00,0,0.00,0,0.00,0.0000,457.49,539.84,0,0,1,0.000,1000,1000,0,NULL,28,0),(5785,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000975',200.000,200.000,1,'UND',0.0964,0.00,0.0964,0.1138,0.00,0.00,0,0.00,0,0.00,0.0000,19.29,22.76,0,0,1,0.000,200,200,0,NULL,29,0),(5786,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000969',3.000,3.000,1,'UND',12.3000,0.00,12.3000,14.5140,0.00,0.00,0,0.00,0,0.00,0.0000,36.90,43.54,0,0,1,0.000,3,3,0,NULL,30,0),(5787,338,'001','PR','F001','00066330',1,'001P0064','2020-10-16','0010000970',3.000,3.000,1,'UND',15.3067,0.00,15.3067,18.0619,0.00,0.00,0,0.00,0,0.00,0.0000,45.92,54.19,0,0,1,0.000,3,3,0,NULL,31,0),(5788,437,'001','PR','F001','00009447',1,'001P0010','2021-05-04','0010000218',50.000,50.000,1,'KLS',16.5000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,699.15,825.00,0,0,1,0.000,50,50,0,NULL,1,1),(5789,437,'001','PR','F001','00009447',1,'001P0010','2021-05-04','0010000218',50.000,50.000,1,'KLS',16.5000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,699.15,825.00,0,0,NULL,0.000,50,50,0,NULL,1,1),(5790,437,'001','PR','F001','00009447',1,'001P0010','2021-05-03','0010000218',50.000,50.000,1,'KLS',16.5000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,699.15,825.00,0,0,NULL,0.000,50,50,0,NULL,1,0),(5791,438,'001','PR','FE65','00409236',1,'001P0009','2021-04-30','0010000560',300.000,300.000,1,'UND',5.2400,0.00,5.2400,6.1832,0.00,0.00,0,0.00,0,0.00,0.0000,1572.00,1854.96,0,0,1,0.000,300,300,0,NULL,1,1),(5792,8,'003','PJ','E001','00000002',1,'003P0006','2021-05-11','0030000005',888.930,888.930,1,'KLS',7.2000,0.00,6.1017,7.2000,0.00,0.00,0,0.00,0,0.00,0.0000,5423.98,6400.30,0,0,1,0.000,888.93,888.93,0,NULL,1,0),(5793,9,'003','PJ','E001','00000001',1,'003P0006','2021-05-11','0030000005',213.150,213.150,1,'KLS',7.2000,0.00,6.1017,7.2000,0.00,0.00,0,0.00,0,0.00,0.0000,1300.58,1534.68,0,0,1,0.000,213.15,213.15,0,NULL,1,0),(5794,3,'003','PJ','0001','00000181',1,'003P0004','2021-04-20','0030000002',1722.000,1722.000,1,'KLS',1.9184,0.00,1.6258,1.9184,0.00,0.00,0,0.00,0,0.00,0.0000,2799.51,3303.42,0,0,1,0.000,1722,1722,0,NULL,1,1),(5795,5,'003','PJ','0001','00000182',1,'003P0004','2021-04-21','0030000002',1722.000,1722.000,1,'KLS',1.9184,0.00,1.6258,1.9184,0.00,0.00,0,0.00,0,0.00,0.0000,2799.51,3303.42,0,0,1,0.000,1722,1722,0,NULL,1,1),(5796,6,'003','PJ','0001','00000183',1,'003P0004','2021-04-23','0030000002',1722.000,1722.000,1,'KLS',1.9184,0.00,1.6258,1.9184,0.00,0.00,0,0.00,0,0.00,0.0000,2799.51,3303.42,0,0,1,0.000,1722,1722,0,NULL,1,1),(5797,10,'003','PJ','0001','00000181',1,'003P0004','2021-04-04','0030000002',1722.000,1722.000,1,'KLS',1.9184,0.00,1.6258,1.9184,0.00,0.00,0,0.00,0,0.00,0.0000,2799.51,3303.42,0,0,1,0.000,1722,1722,0,NULL,1,0),(5798,11,'003','PJ','0001','00000182',1,'003P0004','2021-04-21','0030000002',1722.000,1722.000,1,'KLS',1.9184,0.00,1.6258,1.9184,0.00,0.00,0,0.00,0,0.00,0.0000,2799.51,3303.42,0,0,1,0.000,1722,1722,0,NULL,1,0),(5799,12,'003','PJ','0001','00000183',1,'003P0004','2021-04-23','0030000002',1722.000,1722.000,1,'KLS',1.9184,0.00,1.9184,2.2637,0.00,0.00,0,0.00,0,0.00,0.0000,3303.42,3898.04,0,0,1,0.000,1722,1722,0,NULL,1,1),(5800,12,'003','PJ','0001','00000183',1,'003P0004','2021-04-23','0030000002',1722.000,1722.000,1,'KLS',1.9184,0.00,1.6258,1.9184,0.00,0.00,0,0.00,0,0.00,0.0000,2799.51,3303.42,0,0,NULL,0.000,1722,1722,0,NULL,1,0),(5801,4,'003','PJ','0001','00000184',1,'003P0004','2021-04-26','0030000002',1722.000,1722.000,1,'KLS',1.9184,0.00,1.6258,1.9184,0.00,0.00,0,0.00,0,0.00,0.0000,2799.51,3303.42,0,0,1,0.000,1722,1722,0,NULL,1,0),(5802,439,'001','PR','F006','00038207',1,'001P0068','2021-04-29','0010001202',6.000,6.000,1,'UND',104.2200,0.00,104.2200,122.9796,0.00,0.00,0,0.00,0,0.00,0.0000,625.32,737.88,0,0,1,0.000,6,6,0,NULL,1,0),(5803,439,'001','PR','F006','00038207',1,'001P0068','2021-04-29','0010001203',6.000,6.000,1,'UND',58.5200,0.00,58.5200,69.0536,0.00,0.00,0,0.00,0,0.00,0.0000,351.12,414.32,0,0,1,0.000,6,6,0,NULL,2,0),(5804,439,'001','PR','F006','00038207',1,'001P0068','2021-04-29','0010001205',20.000,20.000,1,'UND',24.5200,0.00,24.5200,28.9336,0.00,0.00,0,0.00,0,0.00,0.0000,490.40,578.67,0,0,1,0.000,20,20,0,NULL,3,0),(5805,439,'001','PR','F006','00038207',1,'001P0068','2021-04-29','0010001204',20.000,20.000,1,'UND',24.1200,0.00,24.1200,28.4616,0.00,0.00,0,0.00,0,0.00,0.0000,482.40,569.23,0,0,1,0.000,20,20,0,NULL,4,0),(5809,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010001206',1.000,1.000,1,'UND',87.0000,0.00,73.7288,87.0000,0.00,0.00,0,0.00,0,0.00,0.0000,73.73,87.00,0,0,1,0.000,1,1,0,NULL,1,1),(5810,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010001207',1.000,1.000,1,'UND',37.4900,0.00,31.7712,37.4900,0.00,0.00,0,0.00,0,0.00,0.0000,31.77,37.49,0,0,1,0.000,1,1,0,NULL,2,1),(5811,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010001208',1.000,1.000,1,'UND',55.0900,0.00,46.6864,55.0900,0.00,0.00,0,0.00,0,0.00,0.0000,46.69,55.09,0,0,1,0.000,1,1,0,NULL,3,1),(5812,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010001209',1.000,1.000,1,'UND',123.3100,0.00,104.5000,123.3100,0.00,0.00,0,0.00,0,0.00,0.0000,104.50,123.31,0,0,1,0.000,1,1,0,NULL,4,1),(5813,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010001210',1.000,1.000,1,'UND',26.2700,0.00,22.2627,26.2700,0.00,0.00,0,0.00,0,0.00,0.0000,22.26,26.27,0,0,1,0.000,1,1,0,NULL,5,1),(5814,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010001211',1.000,1.000,1,'UND',11.6500,0.00,9.8729,11.6500,0.00,0.00,0,0.00,0,0.00,0.0000,9.87,11.65,0,0,1,0.000,1,1,0,NULL,6,1),(5815,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010000633',3.000,3.000,1,'UND',454.7500,0.00,385.3814,454.7500,0.00,0.00,0,0.00,0,0.00,0.0000,1156.14,1364.25,0,0,1,0.000,3,3,0,NULL,7,1),(5816,441,'001','PR','F001','00477800',1,'001P0044','2021-05-12','0010000640',10.000,10.000,1,'UND',137.9290,0.00,137.9290,162.7562,0.00,0.00,0,0.00,0,0.00,0.0000,1379.29,1627.56,0,0,1,0.000,10,10,0,NULL,1,1),(5817,441,'001','PR','F001','00477800',1,'001P0044','2021-05-12','0010001212',4.000,4.000,1,'UND',103.7700,0.00,103.7700,122.4486,0.00,0.00,0,0.00,0,0.00,0.0000,415.08,489.79,0,0,1,0.000,4,4,0,NULL,2,1),(5819,441,'001','PR','F001','00477800',1,'001P0044','2021-04-19','0010000640',10.000,10.000,1,'UND',137.9290,0.00,137.9290,162.7562,0.00,0.00,0,0.00,0,0.00,0.0000,1379.29,1627.56,0,0,NULL,0.000,10,10,0,NULL,1,1),(5820,441,'001','PR','F001','00477800',1,'001P0044','2021-04-19','0010001212',4.000,4.000,1,'UND',103.7700,0.00,103.7700,122.4486,0.00,0.00,0,0.00,0,0.00,0.0000,415.08,489.79,0,0,NULL,0.000,4,4,0,NULL,2,1),(5822,441,'001','PR','F001','00477800',1,'001P0044','2021-04-19','0010000737',10.000,10.000,1,'UND',137.9290,0.00,137.9290,162.7562,0.00,0.00,0,0.00,0,0.00,0.0000,1379.29,1627.56,0,0,1,0.000,10,10,0,NULL,1,0),(5823,441,'001','PR','F001','00477800',1,'001P0044','2021-04-19','0010001212',4.000,4.000,1,'UND',103.7700,0.00,103.7700,122.4486,0.00,0.00,0,0.00,0,0.00,0.0000,415.08,489.79,0,0,NULL,0.000,4,4,0,NULL,2,0),(5825,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010001206',1.000,1.000,1,'UND',87.0000,0.00,73.7288,87.0000,0.00,0.00,0,0.00,0,0.00,0.0000,73.73,87.00,0,0,NULL,0.000,1,1,0,NULL,1,0),(5826,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010001207',1.000,1.000,1,'UND',37.4900,0.00,31.7712,37.4900,0.00,0.00,0,0.00,0,0.00,0.0000,31.77,37.49,0,0,NULL,0.000,1,1,0,NULL,2,0),(5827,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010001208',1.000,1.000,1,'UND',55.0900,0.00,46.6864,55.0900,0.00,0.00,0,0.00,0,0.00,0.0000,46.69,55.09,0,0,NULL,0.000,1,1,0,NULL,3,0),(5828,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010001209',1.000,1.000,1,'UND',123.3100,0.00,104.5000,123.3100,0.00,0.00,0,0.00,0,0.00,0.0000,104.50,123.31,0,0,NULL,0.000,1,1,0,NULL,4,0),(5829,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010001210',1.000,1.000,1,'UND',26.2700,0.00,22.2627,26.2700,0.00,0.00,0,0.00,0,0.00,0.0000,22.26,26.27,0,0,NULL,0.000,1,1,0,NULL,5,0),(5830,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010001211',1.000,1.000,1,'UND',11.6500,0.00,9.8729,11.6500,0.00,0.00,0,0.00,0,0.00,0.0000,9.87,11.65,0,0,NULL,0.000,1,1,0,NULL,6,0),(5831,440,'001','PR','FF40','00007771',1,'001P0040','2021-05-04','0010000633',3.000,3.000,1,'UND',454.7500,0.00,385.3814,454.7500,0.00,0.00,0,0.00,0,0.00,0.0000,1156.14,1364.25,0,0,NULL,0.000,3,3,0,NULL,7,0),(5832,442,'001','PR','E001','00000327',1,'001P0088','2021-05-08','0010001244',12.000,12.000,1,'UND',6.5000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,66.10,78.00,0,0,1,0.000,12,12,0,NULL,1,0),(5833,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001213',108.000,108.000,1,'UND',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,320.34,378.00,0,0,1,0.000,108,108,0,NULL,1,0),(5834,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001214',150.000,150.000,1,'UND',3.2500,0.00,2.7542,3.2500,0.00,0.00,0,0.00,0,0.00,0.0000,413.14,487.50,0,0,1,0.000,150,150,0,NULL,2,0),(5835,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001215',60.000,60.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,381.36,450.00,0,0,1,0.000,60,60,0,NULL,3,0),(5836,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001222',24.000,24.000,1,'UND',5.5000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,111.86,132.00,0,0,1,0.000,24,24,0,NULL,4,0),(5837,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001223',12.000,12.000,1,'UND',3.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,30.51,36.00,0,0,1,0.000,12,12,0,NULL,5,0),(5838,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001224',12.000,12.000,1,'UND',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,35.59,42.00,0,0,1,0.000,12,12,0,NULL,6,0),(5839,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010000614',12.000,12.000,1,'UND',4.5000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,45.76,54.00,0,0,1,0.000,12,12,0,NULL,8,0),(5840,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010000613',12.000,12.000,1,'UND',4.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,40.68,48.00,0,0,1,0.000,12,12,0,NULL,9,0),(5841,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001226',12.000,12.000,1,'UND',5.5000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,55.93,66.00,0,0,1,0.000,12,12,0,NULL,10,0),(5842,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001225',5.000,5.000,1,'UND',3.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,1,0.000,5,5,0,NULL,11,0),(5843,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001246',12.000,12.000,1,'UND',15.5000,0.00,13.1356,15.5000,0.00,0.00,0,0.00,0,0.00,0.0000,157.63,186.00,0,0,1,0.000,12,12,0,NULL,12,0),(5844,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010000623',24.000,24.000,1,'UND',4.5000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,91.53,108.00,0,0,1,0.000,24,24,0,NULL,13,0),(5845,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001227',24.000,24.000,1,'UND',5.5000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,111.86,132.00,0,0,1,0.000,24,24,0,NULL,14,0),(5846,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001228',12.000,12.000,1,'UND',9.5000,0.00,8.0508,9.5000,0.00,0.00,0,0.00,0,0.00,0.0000,96.61,114.00,0,0,1,0.000,12,12,0,NULL,15,0),(5847,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001216',14.000,14.000,1,'UND',0.0000,0.00,13.1356,15.5000,0.00,0.00,0,0.00,0,0.00,0.0000,183.90,217.00,0,0,1,0.000,14,14,0,NULL,16,0),(5848,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001219',24.000,24.000,1,'UND',2.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,40.68,48.00,0,0,1,0.000,24,24,0,NULL,17,0),(5849,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001217',12.000,12.000,1,'UND',0.0000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,1,0.000,12,12,0,NULL,18,0),(5850,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001218',12.000,12.000,1,'UND',0.0000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,35.59,42.00,0,0,1,0.000,12,12,0,NULL,19,0),(5851,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001221',24.000,24.000,1,'UND',4.5000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,91.53,108.00,0,0,1,0.000,24,24,0,NULL,20,0),(5852,443,'001','PR','E001','00000325',1,'001P0088','2021-05-08','0010001220',60.000,60.000,1,'UND',0.0000,0.00,8.0508,9.5000,0.00,0.00,0,0.00,0,0.00,0.0000,483.05,570.00,0,0,1,0.000,60,60,0,NULL,21,0),(5864,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001229',4.000,4.000,1,'UND',0.0000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,28.81,34.00,0,0,1,0.000,4,4,0,NULL,1,0),(5865,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001249',12.000,12.000,1,'UND',8.5000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,86.44,102.00,0,0,1,0.000,12,12,0,NULL,2,0),(5866,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001235',10.000,10.000,1,'UND',5.5000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,46.61,55.00,0,0,1,0.000,10,10,0,NULL,4,0),(5867,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001236',10.000,10.000,1,'UND',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,29.66,35.00,0,0,1,0.000,10,10,0,NULL,5,0),(5868,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001237',10.000,10.000,1,'UND',3.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,1,0.000,10,10,0,NULL,6,0),(5869,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001238',10.000,10.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,21.19,25.00,0,0,1,0.000,10,10,0,NULL,7,0),(5870,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001239',10.000,10.000,1,'UND',18.5000,0.00,15.6780,18.5000,0.00,0.00,0,0.00,0,0.00,0.0000,156.78,185.00,0,0,1,0.000,10,10,0,NULL,8,0),(5871,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001240',10.000,10.000,1,'UND',0.0000,0.00,19.0678,22.5000,0.00,0.00,0,0.00,0,0.00,0.0000,190.68,225.00,0,0,1,0.000,10,10,0,NULL,9,0),(5872,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001241',24.000,24.000,1,'UND',0.0000,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,254.24,300.00,0,0,1,0.000,24,24,0,NULL,10,0),(5873,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001242',2.000,2.000,1,'UND',195.0000,0.00,165.2542,195.0000,0.00,0.00,0,0.00,0,0.00,0.0000,330.51,390.00,0,0,1,0.000,2,2,0,NULL,11,0),(5874,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001243',12.000,12.000,1,'UND',12.5000,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,1,0.000,12,12,0,NULL,12,0),(5875,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001230',6.000,6.000,1,'UND',6.5000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,33.05,39.00,0,0,1,0.000,6,6,0,NULL,13,0),(5876,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001231',12.000,12.000,1,'UND',5.5000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,55.93,66.00,0,0,1,0.000,12,12,0,NULL,15,0),(5877,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001232',6.000,6.000,1,'UND',4.5000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,22.88,27.00,0,0,1,0.000,6,6,0,NULL,16,0),(5878,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001245',12.000,12.000,1,'UND',0.0000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,66.10,78.00,0,0,1,0.000,12,12,0,NULL,17,0),(5879,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001233',12.000,12.000,1,'UND',0.0000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,45.76,54.00,0,0,1,0.000,12,12,0,NULL,18,0),(5880,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001234',12.000,12.000,1,'UND',0.0000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,55.93,66.00,0,0,1,0.000,12,12,0,NULL,19,0),(5881,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001247',12.000,12.000,1,'UND',0.0000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,45.76,54.00,0,0,1,0.000,12,12,0,NULL,20,0),(5882,444,'001','PR','E001','00000326',1,'001P0088','2021-05-08','0010001248',12.000,12.000,1,'UND',0.0000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,66.10,78.00,0,0,1,0.000,12,12,0,NULL,21,0),(5895,445,'001','PR','F001','00009413',1,'001P0010','2021-04-29','0010000098',300.000,300.000,6,'UND',84.9000,0.00,71.9492,84.9000,0.00,0.00,0,0.00,0,0.00,0.0000,3597.46,4245.00,0,0,1,0.000,50,50,0,NULL,1,0),(5896,445,'001','PR','F001','00009413',1,'001P0010','2021-04-29','0010000153',37.000,37.000,1,'UND',0.0000,0.00,101.6949,120.0000,0.00,0.00,0,0.00,0,0.00,0.0000,3762.71,4440.00,0,0,1,0.000,37,37,0,NULL,2,0),(5898,438,'001','PR','FE65','00409236',1,'001P0009','2021-04-30','0010000560',300.000,300.000,1,'UND',5.2400,0.00,5.2400,6.1832,0.00,0.00,0,0.00,0,0.00,0.0000,1572.00,1854.96,0,0,NULL,0.000,300,300,0,NULL,1,1),(5899,430,'001','PR','FE65','00408154',1,'001P0009','2021-04-25','0010000559',840.000,840.000,1,'UND',4.5784,0.00,3.8800,4.5784,0.00,0.00,0,0.00,0,0.00,0.0000,3259.19,3845.85,0,0,NULL,0.000,840,840,0,NULL,1,0),(5900,430,'001','PR','FE65','00408154',1,'001P0009','2021-04-25','0010000561',550.000,550.000,1,'UND',6.8562,0.00,5.8103,6.8562,0.00,0.00,0,0.00,0,0.00,0.0000,3195.67,3770.89,0,0,NULL,0.000,550,550,0,NULL,2,0),(5901,430,'001','PR','FE65','00408154',1,'001P0009','2021-04-25','0010000411',500.000,500.000,1,'UND',7.5429,0.00,6.3923,7.5429,0.00,0.00,0,0.00,0,0.00,0.0000,3196.15,3771.46,0,0,NULL,0.000,500,500,0,NULL,3,0),(5902,438,'001','PR','FE65','00409236',1,'001P0009','2021-04-30','0010000560',300.000,300.000,1,'UND',5.2400,0.00,5.2400,6.1832,0.00,0.00,0,0.00,0,0.00,0.0000,1572.00,1854.96,0,0,NULL,0.000,300,300,0,NULL,1,0),(5903,446,'001','PR','F003','00000747',1,'001P0089','2021-05-21','0010000779',12.000,12.000,1,'UND',195.0000,0.00,165.2542,195.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1983.05,2340.00,0,0,1,0.000,12,12,0,NULL,1,0),(5904,446,'001','PR','F003','00000747',1,'001P0089','2021-05-21','0010001250',6.000,6.000,1,'UND',63.9000,0.00,54.1525,63.9000,0.00,0.00,0,0.00,0,0.00,0.0000,324.92,383.40,0,0,1,0.000,6,6,0,NULL,2,0),(5906,447,'001','PR','F001','00009492',1,'001P0010','2021-05-05','0010000167',15.000,15.000,1,'UND',122.6667,0.00,103.9548,122.6667,0.00,0.00,0,0.00,0,0.00,0.0000,1559.32,1840.00,0,0,1,0.000,15,15,0,NULL,1,0),(5907,448,'001','PR','F001','00088381',1,'001P0007','2021-05-05','0010000381',715.000,715.000,1,'BLS',22.9993,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13936.44,16445.00,0,0,1,0.000,715,715,0,NULL,1,0),(5908,449,'001','PR','F001','00088046',1,'001P0007','2021-04-26','0010000381',760.000,760.000,1,'BLS',23.0000,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14813.56,17480.00,0,0,1,0.000,760,760,0,NULL,1,0),(5909,450,'001','PR','F001','00089182',1,'001P0007','2021-05-24','0010000381',750.000,750.000,1,'BLS',23.0000,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14618.64,17250.00,0,0,1,0.000,750,750,0,NULL,1,0),(5910,451,'001','PR','FF01','00000180',1,'001P0082','2021-05-22','0010001251',558.720,558.720,1,'MTS',21.3921,0.00,18.1289,21.3921,0.00,0.00,0,0.00,0,0.00,0.0000,10128.98,11952.20,0,0,1,0.000,558.72,558.72,0,NULL,1,0),(5911,452,'001','PR','F001','00009586',1,'001P0010','2021-06-01','0010000017',210.000,210.000,6,'UND',72.5000,0.00,61.4407,72.5000,0.00,0.00,0,0.00,0,0.00,0.0000,2150.42,2537.50,0,0,1,0.000,35,35,0,NULL,1,1),(5912,452,'001','PR','F001','00009586',1,'001P0010','2021-06-01','0010000098',210.000,210.000,6,'UND',84.6000,0.00,71.6949,84.6000,0.00,0.00,0,0.00,0,0.00,0.0000,2509.32,2961.00,0,0,1,0.000,35,35,0,NULL,2,1),(5914,453,'001','PR','F001','00089376',1,'001P0007','2021-06-02','0010000381',750.000,750.000,1,'BLS',0.0000,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14618.64,17250.00,0,0,1,0.000,750,750,0,NULL,1,0),(5915,452,'001','PR','F001','00009586',1,'001P0010','2021-05-28','0010000017',210.000,210.000,6,'UND',72.5000,0.00,61.4407,72.5000,0.00,0.00,0,0.00,0,0.00,0.0000,2150.42,2537.50,0,0,NULL,0.000,35,35,0,NULL,1,0),(5916,452,'001','PR','F001','00009586',1,'001P0010','2021-05-28','0010000098',210.000,210.000,6,'UND',84.6000,0.00,71.6949,84.6000,0.00,0.00,0,0.00,0,0.00,0.0000,2509.32,2961.00,0,0,NULL,0.000,35,35,0,NULL,2,0),(5918,454,'001','PR','FF01','00000184',1,'001P0082','2021-05-25','0010001252',96.000,96.000,1,'UND',22.6058,0.00,19.1575,22.6058,0.00,0.00,0,0.00,0,0.00,0.0000,1839.12,2170.16,0,0,1,0.000,96,96,0,NULL,1,0),(5919,455,'001','PR','F003','00006498',1,'001P0069','2021-05-21','0010000662',60.000,60.000,1,'UND',11.3000,0.00,9.5763,11.3000,0.00,0.00,0,0.00,0,0.00,0.0000,574.58,678.00,0,0,1,0.000,60,60,0,NULL,1,0),(5920,455,'001','PR','F003','00006498',1,'001P0069','2021-05-21','0010000665',2.000,2.000,1,'UND',91.0000,0.00,77.1186,91.0000,0.00,0.00,0,0.00,0,0.00,0.0000,154.24,182.00,0,0,1,0.000,2,2,0,NULL,2,0),(5921,455,'001','PR','F003','00006498',1,'001P0069','2021-05-21','0010001253',12.000,12.000,1,'UND',8.5000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,86.44,102.00,0,0,1,0.000,12,12,0,NULL,3,0),(5922,456,'001','PR','FE02','00228966',1,'001P0009','2021-05-24','0010000272',1624.000,1624.000,1,'UND',9.7191,0.00,8.2365,9.7191,0.00,0.00,0,0.00,0,0.00,0.0000,13376.11,15783.81,0,0,1,0.000,1624,1624,0,NULL,1,0),(5923,456,'001','PR','FE02','00228966',1,'001P0009','2021-05-24','0010000301',901.000,901.000,1,'UND',8.6765,0.00,7.3530,8.6765,0.00,0.00,0,0.00,0,0.00,0.0000,6625.05,7817.56,0,0,1,0.000,901,901,0,NULL,2,0),(5924,456,'001','PR','FE02','00228966',1,'001P0009','2021-05-24','0010000296',2495.000,2495.000,1,'UND',5.4256,0.00,4.5980,5.4256,0.00,0.00,0,0.00,0,0.00,0.0000,11471.98,13536.94,0,0,1,0.000,2495,2495,0,NULL,3,0),(5925,457,'001','PR','FE65','00413990',1,'001P0009','2021-05-27','0010000406',3096.000,3096.000,1,'UND',2.1859,0.00,1.8525,2.1859,0.00,0.00,0,0.00,0,0.00,0.0000,5735.34,6767.70,0,0,1,0.000,3096,3096,0,NULL,1,1),(5926,458,'001','PR','FE65','00408155',1,'001P0009','2021-04-25','0010001254',800.000,800.000,1,'UND',1.0754,0.00,0.9114,1.0754,0.00,0.00,0,0.00,0,0.00,0.0000,729.12,860.36,0,0,1,0.000,800,800,0,NULL,1,0),(5927,459,'001','PR','F002','00051812',1,'001P0011','2021-05-26','0010000650',300.000,300.000,1,'UND',22.7000,0.00,19.2373,22.7000,0.00,0.00,0,0.00,0,0.00,0.0000,5771.18,6809.99,0,0,1,0.000,300,300,0,NULL,1,0),(5928,460,'001','PR','F001','00009700',1,'001P0010','2021-05-27','0010000097',30.000,30.000,6,'UND',68.0000,0.00,57.6271,68.0000,0.00,0.00,0,0.00,0,0.00,0.0000,288.14,340.00,0,0,1,0.000,5,5,0,NULL,1,0),(5929,460,'001','PR','F001','00009700',1,'001P0010','2021-05-27','0010000323',2.000,2.000,1,'UND',128.0000,0.00,108.4746,128.0000,0.00,0.00,0,0.00,0,0.00,0.0000,216.95,256.00,0,0,1,0.000,2,2,0,NULL,2,0),(5931,461,'001','PR','F100','00002646',1,'001P0054','2021-05-18','0010001255',100.000,100.000,1,'UND',0.7700,0.00,0.6525,0.7700,0.00,0.00,0,0.00,0,0.00,0.0000,65.25,77.00,0,0,1,0.000,100,100,0,NULL,1,0),(5932,461,'001','PR','F100','00002646',1,'001P0054','2021-05-18','0010001257',50.000,50.000,1,'UND',0.8500,0.00,0.7203,0.8500,0.00,0.00,0,0.00,0,0.00,0.0000,36.02,42.50,0,0,1,0.000,50,50,0,NULL,2,0),(5933,461,'001','PR','F100','00002646',1,'001P0054','2021-05-18','0010001256',100.000,100.000,1,'UND',0.5900,0.00,0.5000,0.5900,0.00,0.00,0,0.00,0,0.00,0.0000,50.00,59.00,0,0,1,0.000,100,100,0,NULL,3,0),(5934,461,'001','PR','F100','00002646',1,'001P0054','2021-05-18','0010001258',10.000,10.000,1,'UND',16.5000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,139.83,165.00,0,0,1,0.000,10,10,0,NULL,4,0),(5938,462,'001','PR','F001','00003387',1,'001P0090','2021-05-11','0010001259',20.000,20.000,1,'UND',19.5000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,330.51,390.00,0,0,1,0.000,20,20,0,NULL,1,0),(5939,462,'001','PR','F001','00003387',1,'001P0090','2021-05-11','0010001260',30.000,30.000,1,'UND',8.9000,0.00,7.5424,8.9000,0.00,0.00,0,0.00,0,0.00,0.0000,226.27,267.00,0,0,1,0.000,30,30,0,NULL,2,0),(5940,462,'001','PR','F001','00003387',1,'001P0090','2021-05-11','0010001261',2.000,2.000,1,'UND',213.9000,0.00,181.2712,213.9000,0.00,0.00,0,0.00,0,0.00,0.0000,362.54,427.80,0,0,1,0.000,2,2,0,NULL,3,0),(5941,457,'001','PR','FE65','00413990',1,'001P0009','2021-05-27','0010000406',3096.000,3096.000,1,'UND',2.1859,0.00,1.8525,2.1859,0.00,0.00,0,0.00,0,0.00,0.0000,5735.34,6767.70,0,0,NULL,0.000,3096,3096,0,NULL,1,0),(5942,13,'003','PJ','F001','00000371',1,'003P0007','2021-04-27','0030000008',200.000,200.000,1,'UND',9.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1525.42,1800.00,0,0,1,0.000,200,200,0,NULL,1,0),(5943,13,'003','PJ','F001','00000371',1,'003P0007','2021-04-27','0030000009',100.000,100.000,1,'UND',0.0000,0.00,1.8644,2.2000,0.00,0.00,0,0.00,0,0.00,0.0000,186.44,220.00,0,0,1,0.000,100,100,0,NULL,2,0),(5944,13,'003','PJ','F001','00000371',1,'003P0007','2021-04-27','0030000010',500.000,500.000,1,'UND',0.0000,0.00,1.1864,1.4000,0.00,0.00,0,0.00,0,0.00,0.0000,593.22,700.00,0,0,1,0.000,500,500,0,NULL,3,0),(5945,14,'003','PJ','F001','00000370',1,'003P0007','2021-04-27','0030000006',17500.000,17500.000,1,'UND',0.1100,0.00,0.0932,0.1100,0.00,0.00,0,0.00,0,0.00,0.0000,1631.36,1925.00,0,0,1,0.000,17500,17500,0,NULL,1,0),(5946,14,'003','PJ','F001','00000370',1,'003P0007','2021-04-27','0030000007',500.000,500.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,466.10,550.00,0,0,1,0.000,500,500,0,NULL,2,0),(5948,463,'001','PR','E001','00000100',1,'001P0085','2021-06-04','0010001262',50.000,50.000,1,'UND',17.0000,0.00,14.4068,17.0000,0.00,0.00,0,0.00,0,0.00,0.0000,720.34,850.00,0,0,1,0.000,50,50,0,NULL,1,0),(5949,464,'001','PR','F100','00002836',1,'001P0054','2021-06-04','0010001263',140.000,140.000,1,'UND',0.0000,0.00,5.8559,6.9100,0.00,0.00,0,0.00,0,0.00,0.0000,819.83,967.40,0,0,1,0.000,140,140,0,NULL,1,0),(5950,464,'001','PR','F100','00002836',1,'001P0054','2021-06-04','0010001257',300.000,300.000,1,'UND',0.0000,0.00,0.7203,0.8500,0.00,0.00,0,0.00,0,0.00,0.0000,216.10,255.00,0,0,1,0.000,300,300,0,NULL,2,0),(5951,464,'001','PR','F100','00002836',1,'001P0054','2021-06-04','0010000795',500.000,500.000,1,'UND',0.0000,0.00,1.3983,1.6500,0.00,0.00,0,0.00,0,0.00,0.0000,699.15,825.00,0,0,1,0.000,500,500,0,NULL,3,0),(5952,464,'001','PR','F100','00002836',1,'001P0054','2021-06-04','0010000798',15.000,15.000,1,'UND',5.7800,0.00,4.8983,5.7800,0.00,0.00,0,0.00,0,0.00,0.0000,73.47,86.70,0,0,1,0.000,15,15,0,NULL,4,0),(5956,465,'001','PR','F100','00002841',1,'001P0054','2021-06-04','0010000771',16.000,16.000,1,'UND',19.6300,0.00,16.6356,19.6300,0.00,0.00,0,0.00,0,0.00,0.0000,266.17,314.08,0,0,1,0.000,16,16,0,NULL,1,0),(5957,15,'003','PJ','F003','00006588',1,'003P0008','2021-06-04','0030000046',75.000,75.000,1,'UND',25.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1588.98,1875.00,0,0,1,0.000,75,75,0,NULL,1,0),(5958,15,'003','PJ','F003','00006588',1,'003P0008','2021-06-04','0030000036',10.000,10.000,1,'UND',0.0000,0.00,35.1695,41.5000,0.00,0.00,0,0.00,0,0.00,0.0000,351.69,415.00,0,0,1,0.000,10,10,0,NULL,2,0),(5959,15,'003','PJ','F003','00006588',1,'003P0008','2021-06-04','0030000044',10.000,10.000,1,'UND',0.0000,0.00,24.5763,29.0000,0.00,0.00,0,0.00,0,0.00,0.0000,245.76,290.00,0,0,1,0.000,10,10,0,NULL,3,0),(5960,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000011',1.200,1.200,1,'KLS',0.0000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,6.61,7.80,0,0,1,0.000,1.2,1.2,0,NULL,1,1),(5961,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000013',1.000,1.000,1,'UND',9.5000,0.00,8.0508,9.5000,0.00,0.00,0,0.00,0,0.00,0.0000,8.05,9.50,0,0,1,0.000,1,1,0,NULL,2,1),(5962,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000014',2.000,2.000,1,'CNT',0.0000,0.00,12.7119,15.0000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,1,0.000,2,2,0,NULL,3,1),(5963,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000015',3.320,3.320,1,'UND',12.0482,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,112.54,132.80,0,0,1,0.000,3.32,3.32,0,NULL,4,1),(5964,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000016',1.000,1.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,1,0.000,1,1,0,NULL,5,1),(5965,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000017',100.000,100.000,1,'UND',0.0000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,1,0.000,100,100,0,NULL,6,1),(5966,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000018',16.800,16.800,1,'UND',0.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.60,0,0,1,0.000,16.8,16.8,0,NULL,7,1),(5967,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000019',8.000,8.000,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,1,0.000,8,8,0,NULL,8,1),(5968,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000020',1.800,1.800,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,10.68,12.60,0,0,1,0.000,1.8,1.8,0,NULL,9,1),(5969,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000021',32.000,32.000,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,189.83,224.00,0,0,1,0.000,32,32,0,NULL,10,1),(5975,17,'003','PJ','FV01','00000814',1,'003P0009','2021-06-07','0030000012',8.000,8.000,1,'GLNS',18.0000,0.00,15.2542,18.0000,0.00,0.00,0,0.00,0,0.00,0.0000,122.03,144.00,0,0,1,0.000,8,8,0,NULL,1,0),(5976,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000022',32.000,32.000,1,'KLS',0.0000,0.00,7.0000,8.2600,0.00,0.00,0,0.00,0,0.00,0.0000,224.00,264.32,0,0,1,0.000,32,32,0,NULL,1,1),(5977,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000023',40.000,40.000,1,'UND',0.0000,0.00,25.0000,29.5000,0.00,0.00,0,0.00,0,0.00,0.0000,1000.00,1180.00,0,0,1,0.000,40,40,0,NULL,2,1),(5978,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000024',40.500,40.500,1,'UND',0.0000,0.00,0.3500,0.4130,0.00,0.00,0,0.00,0,0.00,0.0000,14.18,16.73,0,0,1,0.000,40.5,40.5,0,NULL,3,1),(5979,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000025',2.000,2.000,1,'KLS',0.0000,0.00,6.5000,7.6700,0.00,0.00,0,0.00,0,0.00,0.0000,13.00,15.34,0,0,1,0.000,2,2,0,NULL,4,1),(5980,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000026',5.000,5.000,1,'UND',0.0000,0.00,3.0000,3.5400,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,1,0.000,5,5,0,NULL,5,1),(5981,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000027',5.000,5.000,1,'UND',0.0000,0.00,3.0000,3.5400,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,1,0.000,5,5,0,NULL,6,1),(5982,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000047',3.000,3.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,1,0.000,3,3,0,NULL,7,1),(5983,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000048',3.000,3.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,1,0.000,3,3,0,NULL,8,1),(5984,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000029',2.000,2.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,10.00,11.80,0,0,1,0.000,2,2,0,NULL,9,1),(5985,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000030',1.000,1.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,5.00,5.90,0,0,1,0.000,1,1,0,NULL,10,1),(5991,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000031',2.000,2.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,1,0.000,2,2,0,NULL,1,1),(5992,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000032',5.416,5.416,1,'UND',4000.0000,0.00,3389.8305,4000.0000,0.00,0.00,0,0.00,0,0.00,0.0000,18359.32,21664.00,0,0,1,0.000,5.416,5.416,0,NULL,2,1),(5993,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000049',47.600,47.600,1,'UND',6.0000,0.00,5.0847,6.0000,0.00,0.00,0,0.00,0,0.00,0.0000,242.03,285.60,0,0,1,0.000,47.6,47.6,0,NULL,3,1),(5994,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000033',20400.000,20400.000,1,'UND',0.0000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,5186.44,6120.00,0,0,1,0.000,20400,20400,0,NULL,4,1),(5995,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000034',11.590,11.590,1,'UND',0.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,441.99,521.55,0,0,1,0.000,11.59,11.59,0,NULL,5,1),(5996,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000035',1.080,1.080,1,'UND',20.3704,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.14,23.76,0,0,1,0.000,1.08,1.08,0,NULL,6,1),(5998,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000037',20.000,20.000,1,'UND',0.0000,0.00,9.3220,11.0000,0.00,0.00,0,0.00,0,0.00,0.0000,186.44,220.00,0,0,1,0.000,20,20,0,NULL,1,1),(5999,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000038',10.000,10.000,1,'UND',0.0000,0.00,14.4068,17.0000,0.00,0.00,0,0.00,0,0.00,0.0000,144.07,170.00,0,0,1,0.000,10,10,0,NULL,2,1),(6000,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000039',20.000,20.000,1,'UND',0.0000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,279.66,330.00,0,0,1,0.000,20,20,0,NULL,3,1),(6001,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000040',5.000,5.000,1,'UND',0.0000,0.00,29.6610,35.0000,0.00,0.00,0,0.00,0,0.00,0.0000,148.31,175.00,0,0,1,0.000,5,5,0,NULL,4,1),(6002,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000041',10.000,10.000,1,'UND',0.0000,0.00,31.7797,37.5000,0.00,0.00,0,0.00,0,0.00,0.0000,317.80,375.00,0,0,1,0.000,10,10,0,NULL,5,1),(6003,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000042',10.000,10.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,148.31,175.00,0,0,1,0.000,10,10,0,NULL,6,1),(6004,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000043',50.000,50.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,105.93,125.00,0,0,1,0.000,50,50,0,NULL,7,1),(6005,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000045',1.000,1.000,1,'UND',0.0000,0.00,38.9831,46.0000,0.00,0.00,0,0.00,0,0.00,0.0000,38.98,46.00,0,0,1,0.000,1,1,0,NULL,8,1),(6013,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001028',3.000,3.000,1,'UND',28.5000,0.00,24.1525,28.5000,0.00,0.00,0,0.00,0,0.00,0.0000,72.46,85.50,0,0,NULL,0.000,3,3,0,NULL,1,0),(6014,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001029',3.000,3.000,1,'UND',34.5000,0.00,29.2373,34.5000,0.00,0.00,0,0.00,0,0.00,0.0000,87.71,103.50,0,0,NULL,0.000,3,3,0,NULL,2,0),(6015,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001030',24.000,24.000,1,'UND',1.9167,0.00,1.6243,1.9167,0.00,0.00,0,0.00,0,0.00,0.0000,38.98,46.00,0,0,NULL,0.000,24,24,0,NULL,3,0),(6016,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001032',6.000,6.000,1,'UND',18.5000,0.00,15.6780,18.5000,0.00,0.00,0,0.00,0,0.00,0.0000,94.07,111.00,0,0,NULL,0.000,6,6,0,NULL,4,0),(6017,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001031',6.000,6.000,1,'UND',18.5000,0.00,15.6780,18.5000,0.00,0.00,0,0.00,0,0.00,0.0000,94.07,111.00,0,0,NULL,0.000,6,6,0,NULL,5,0),(6018,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001033',6.000,6.000,1,'UND',18.5000,0.00,15.6780,18.5000,0.00,0.00,0,0.00,0,0.00,0.0000,94.07,111.00,0,0,NULL,0.000,6,6,0,NULL,6,0),(6019,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001034',6.000,6.000,1,'UND',21.9000,0.00,18.5593,21.9000,0.00,0.00,0,0.00,0,0.00,0.0000,111.36,131.40,0,0,NULL,0.000,6,6,0,NULL,7,0),(6020,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001035',1.000,1.000,1,'UND',24.0000,0.00,20.3390,24.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.34,24.00,0,0,NULL,0.000,1,1,0,NULL,8,0),(6021,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001036',6.000,6.000,1,'UND',36.5833,0.00,31.0028,36.5833,0.00,0.00,0,0.00,0,0.00,0.0000,186.02,219.50,0,0,NULL,0.000,6,6,0,NULL,9,0),(6022,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001037',2.000,2.000,1,'UND',0.0000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,63.90,75.40,0,0,NULL,0.000,2,2,0,NULL,10,0),(6023,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001038',3.000,3.000,1,'UND',0.0000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,95.85,113.10,0,0,NULL,0.000,3,3,0,NULL,11,0),(6024,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001039',3.000,3.000,1,'UND',0.0000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,95.85,113.10,0,0,NULL,0.000,3,3,0,NULL,12,0),(6025,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001040',1.000,1.000,1,'UND',0.0000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,31.95,37.70,0,0,NULL,0.000,1,1,0,NULL,13,0),(6026,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001041',1.000,1.000,1,'UND',37.7000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,31.95,37.70,0,0,NULL,0.000,1,1,0,NULL,14,0),(6027,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001042',1.000,1.000,1,'UND',37.7000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,31.95,37.70,0,0,NULL,0.000,1,1,0,NULL,15,0),(6028,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001043',1.000,1.000,1,'UND',37.7000,0.00,31.9492,37.7000,0.00,0.00,0,0.00,0,0.00,0.0000,31.95,37.70,0,0,NULL,0.000,1,1,0,NULL,16,0),(6029,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001044',2.000,2.000,1,'UND',0.0000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,33.05,39.00,0,0,NULL,0.000,2,2,0,NULL,17,0),(6030,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001045',2.000,2.000,1,'UND',0.0000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,33.05,39.00,0,0,NULL,0.000,2,2,0,NULL,18,0),(6031,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001050',2.000,2.000,1,'UND',0.0000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,33.05,39.00,0,0,NULL,0.000,2,2,0,NULL,19,0),(6032,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001046',2.000,2.000,1,'UND',0.0000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,33.05,39.00,0,0,NULL,0.000,2,2,0,NULL,20,0),(6033,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001047',1.000,1.000,1,'UND',19.5000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,16.53,19.50,0,0,NULL,0.000,1,1,0,NULL,21,0),(6034,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001048',1.000,1.000,1,'UND',19.5000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,16.53,19.50,0,0,NULL,0.000,1,1,0,NULL,22,0),(6035,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001049',2.000,2.000,1,'UND',0.0000,0.00,16.5254,19.5000,0.00,0.00,0,0.00,0,0.00,0.0000,33.05,39.00,0,0,NULL,0.000,2,2,0,NULL,23,0),(6036,356,'001','PR','F003','00005744',1,'001P0069','2020-11-09','0010001265',24.000,24.000,1,'UND',24.8000,0.00,21.0169,24.8000,0.00,0.00,0,0.00,0,0.00,0.0000,504.41,595.20,0,0,1,0.000,24,24,0,NULL,25,0),(6044,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001266',1.000,1.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,1,0.000,1,1,0,NULL,1,1),(6045,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001267',90.000,90.000,1,'UND',0.0000,0.00,22.8814,27.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2059.32,2430.00,0,0,1,0.000,90,90,0,NULL,2,1),(6046,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001268',5.000,5.000,1,'UND',0.0000,0.00,23.7288,28.0000,0.00,0.00,0,0.00,0,0.00,0.0000,118.64,140.00,0,0,1,0.000,5,5,0,NULL,3,1),(6047,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001186',90.000,90.000,1,'UND',0.0000,0.00,23.7288,28.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2135.59,2520.00,0,0,1,0.000,90,90,0,NULL,4,1),(6048,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010000491',80.000,80.000,1,'UND',0.1562,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,847.46,1000.00,0,0,1,0.000,80,80,0,NULL,5,1),(6049,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010000494',72.000,72.000,1,'UND',0.0000,0.00,11.4407,13.5000,0.00,0.00,0,0.00,0,0.00,0.0000,823.73,972.00,0,0,1,0.000,72,72,0,NULL,6,1),(6050,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001269',2080.000,2080.000,1,'UND',0.0000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,528.81,624.00,0,0,1,0.000,2080,2080,0,NULL,7,1),(6051,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001270',4.000,4.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,2,0.000,4,4,0,NULL,1,1),(6052,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001271',5.000,5.000,1,'UND',0.0000,0.00,25.4237,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,1,0.000,5,5,0,NULL,2,1),(6053,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001272',1.000,1.000,1,'CNT',0.0000,0.00,12.7119,15.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,1,0.000,1,1,0,NULL,3,1),(6054,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001274',1.000,1.000,1,'UND',0.0000,0.00,47.4576,56.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,1,0.000,1,1,0,NULL,4,1),(6055,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001273',5.000,5.000,1,'UND',0.0000,0.00,0.5085,0.6000,0.00,0.00,0,0.00,0,0.00,0.0000,2.54,3.00,0,0,1,0.000,5,5,0,NULL,5,1),(6056,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001275',21.000,21.000,1,'UND',0.0000,0.00,9.3220,11.0000,0.00,0.00,0,0.00,0,0.00,0.0000,195.76,231.00,0,0,1,0.000,21,21,0,NULL,6,1),(6057,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001276',4.000,4.000,1,'UND',0.0000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,15.25,18.00,0,0,1,0.000,4,4,0,NULL,7,1),(6058,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001277',48.000,48.000,1,'UND',0.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,162.71,192.00,0,0,1,0.000,48,48,0,NULL,8,1),(6059,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001278',2.000,2.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,29.66,35.00,0,0,1,0.000,2,2,0,NULL,9,1),(6060,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001279',1.000,1.000,1,'UND',250.0000,0.00,211.8644,250.0000,0.00,0.00,0,0.00,0,0.00,0.0000,211.86,250.00,0,0,1,0.000,1,1,0,NULL,10,1),(6061,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001280',5.000,5.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,74.15,87.50,0,0,1,0.000,5,5,0,NULL,11,1),(6066,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000022',32.000,32.000,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,189.83,224.00,0,0,1,0.000,32,32,0,NULL,1,1),(6067,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000023',40.000,40.000,1,'UND',0.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,847.46,1000.00,0,0,NULL,0.000,40,40,0,NULL,2,1),(6068,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000024',40.500,40.500,1,'UND',0.0000,0.00,0.2966,0.3500,0.00,0.00,0,0.00,0,0.00,0.0000,12.02,14.18,0,0,NULL,0.000,40.5,40.5,0,NULL,3,1),(6069,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000025',2.000,2.000,1,'KLS',0.0000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,11.02,13.00,0,0,NULL,0.000,2,2,0,NULL,4,1),(6070,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000026',5.000,5.000,1,'UND',0.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,5,5,0,NULL,5,1),(6071,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000027',5.000,5.000,1,'UND',0.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,5,5,0,NULL,6,1),(6072,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000047',3.000,3.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,3,3,0,NULL,7,1),(6073,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000048',3.000,3.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,3,3,0,NULL,8,1),(6074,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000029',2.000,2.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,2,2,0,NULL,9,1),(6075,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000030',1.000,1.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,4.24,5.00,0,0,NULL,0.000,1,1,0,NULL,10,1),(6081,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000031',2.000,2.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,2,2,0,NULL,1,1),(6082,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000032',5.416,5.416,1,'UND',4000.0000,0.00,3389.8305,4000.0000,0.00,0.00,0,0.00,0,0.00,0.0000,18359.32,21664.00,0,0,NULL,0.000,5.416,5.416,0,NULL,2,1),(6083,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000049',47.600,47.600,1,'UND',6.0000,0.00,5.0847,6.0000,0.00,0.00,0,0.00,0,0.00,0.0000,242.03,285.60,0,0,NULL,0.000,47.6,47.6,0,NULL,3,1),(6084,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000033',20400.000,20400.000,1,'UND',0.0000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,5186.44,6120.00,0,0,NULL,0.000,20400,20400,0,NULL,4,1),(6085,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000034',11.590,11.590,1,'UND',0.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,441.99,521.55,0,0,NULL,0.000,11.59,11.59,0,NULL,5,1),(6086,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000035',1.080,1.080,1,'UND',20.3704,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.14,23.76,0,0,NULL,0.000,1.08,1.08,0,NULL,6,1),(6088,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000031',2.000,2.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,2,2,0,NULL,1,1),(6089,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000032',5416.000,5416.000,1,'UND',4000.0000,0.00,3389.8305,4000.0000,0.00,0.00,0,0.00,0,0.00,0.0000,18359322.03,21664000.00,0,0,1,0.000,5416,5416,0,NULL,2,1),(6090,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000049',47.600,47.600,1,'UND',6.0000,0.00,5.0847,6.0000,0.00,0.00,0,0.00,0,0.00,0.0000,242.03,285.60,0,0,NULL,0.000,47.6,47.6,0,NULL,3,1),(6091,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000033',20400.000,20400.000,1,'UND',0.0000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,5186.44,6120.00,0,0,NULL,0.000,20400,20400,0,NULL,4,1),(6092,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000034',11.590,11.590,1,'UND',0.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,441.99,521.55,0,0,NULL,0.000,11.59,11.59,0,NULL,5,1),(6093,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000035',1.080,1.080,1,'UND',20.3704,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.14,23.76,0,0,NULL,0.000,1.08,1.08,0,NULL,6,1),(6095,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000031',2.000,2.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,2,2,0,NULL,1,1),(6096,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000032',5416.000,5416.000,1,'UND',4000.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,18359.32,21664.00,0,0,1,0.000,5416,5416,0,NULL,2,1),(6097,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000049',47.600,47.600,1,'UND',6.0000,0.00,5.0847,6.0000,0.00,0.00,0,0.00,0,0.00,0.0000,242.03,285.60,0,0,NULL,0.000,47.6,47.6,0,NULL,3,1),(6098,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000033',20400.000,20400.000,1,'UND',0.0000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,5186.44,6120.00,0,0,NULL,0.000,20400,20400,0,NULL,4,1),(6099,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000034',11.590,11.590,1,'UND',0.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,441.99,521.55,0,0,NULL,0.000,11.59,11.59,0,NULL,5,1),(6100,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000035',1.080,1.080,1,'UND',20.3704,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.14,23.76,0,0,NULL,0.000,1.08,1.08,0,NULL,6,1),(6102,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001266',1.000,1.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,NULL,0.000,1,1,0,NULL,1,1),(6103,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001267',90.000,90.000,1,'UND',0.0000,0.00,22.8814,27.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2059.32,2430.00,0,0,NULL,0.000,90,90,0,NULL,2,1),(6104,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001268',5.000,5.000,1,'UND',0.0000,0.00,23.7288,28.0000,0.00,0.00,0,0.00,0,0.00,0.0000,118.64,140.00,0,0,NULL,0.000,5,5,0,NULL,3,1),(6105,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001186',90.000,90.000,1,'UND',0.0000,0.00,23.7288,28.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2135.59,2520.00,0,0,NULL,0.000,90,90,0,NULL,4,1),(6106,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010000491',80.000,80.000,1,'UND',0.1562,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,847.46,1000.00,0,0,NULL,0.000,80,80,0,NULL,5,1),(6107,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010000494',72.000,72.000,1,'UND',0.0000,0.00,11.4407,13.5000,0.00,0.00,0,0.00,0,0.00,0.0000,823.73,972.00,0,0,NULL,0.000,72,72,0,NULL,6,1),(6108,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001269',2080.000,2080.000,1,'UND',0.0000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,528.81,624.00,0,0,NULL,0.000,2080,2080,0,NULL,7,1),(6109,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001264',95.000,95.000,1,'UND',0.0000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,603.81,712.50,0,0,1,0.000,95,95,0,NULL,8,1),(6117,468,'001','PR','F001','00000007',1,'001P0091','2021-06-08','0010001265',75.000,75.000,1,'UND',0.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1588.98,1875.00,0,0,1,0.000,75,75,0,NULL,1,0),(6118,469,'001','PR','F01','00000012',1,'001P0001','2021-06-09','0010001281',6129.630,6129.630,1,'UND',0.0000,0.00,4.8305,5.7000,0.00,0.00,0,0.00,0,0.00,0.0000,29609.23,34938.89,0,0,1,0.000,6129.63,6129.63,0,NULL,1,0),(6119,21,'003','PJ','F001','00006723',1,'003P0002','2021-06-03','0030000050',95.000,95.000,1,'UND',11.5709,0.00,11.5709,13.6537,0.00,0.00,0,0.00,0,0.00,0.0000,1099.24,1297.10,0,0,1,0.000,95,95,0,NULL,1,1),(6120,21,'003','PJ','F001','00006723',1,'003P0002','2021-06-03','0030000051',80.000,80.000,1,'UND',3.6540,0.00,3.6540,4.3117,0.00,0.00,0,0.00,0,0.00,0.0000,292.32,344.94,0,0,1,0.000,80,80,0,NULL,2,1),(6121,21,'003','PJ','F001','00006723',1,'003P0002','2021-06-03','0030000052',96.000,96.000,1,'UND',2.5752,0.00,2.5752,3.0387,0.00,0.00,0,0.00,0,0.00,0.0000,247.22,291.72,0,0,1,0.000,96,96,0,NULL,3,1),(6122,21,'003','PJ','F001','00006723',1,'003P0010','2021-06-03','0030000050',95.000,95.000,1,'UND',11.5709,0.00,11.5709,13.6537,0.00,0.00,0,0.00,0,0.00,0.0000,1099.24,1297.10,0,0,NULL,0.000,95,95,0,NULL,1,0),(6123,21,'003','PJ','F001','00006723',1,'003P0010','2021-06-03','0030000051',80.000,80.000,1,'UND',3.6540,0.00,3.6540,4.3117,0.00,0.00,0,0.00,0,0.00,0.0000,292.32,344.94,0,0,NULL,0.000,80,80,0,NULL,2,0),(6124,21,'003','PJ','F001','00006723',1,'003P0010','2021-06-03','0030000052',96.000,96.000,1,'UND',2.5752,0.00,2.5752,3.0387,0.00,0.00,0,0.00,0,0.00,0.0000,247.22,291.72,0,0,NULL,0.000,96,96,0,NULL,3,0),(6125,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001266',1.000,1.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,NULL,0.000,1,1,0,NULL,1,1),(6126,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001269',2080.000,2080.000,1,'UND',0.0000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,528.81,624.00,0,0,NULL,0.000,2080,2080,0,NULL,7,1),(6127,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001264',95.000,95.000,1,'UND',0.0000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,603.81,712.50,0,0,NULL,0.000,95,95,0,NULL,8,1),(6128,470,'001','PR','F001','00000008',1,'001P0091','2021-06-10','0010001268',5.000,5.000,1,'UND',0.0000,0.00,11.5763,13.6600,0.00,0.00,0,0.00,0,0.00,0.0000,57.88,68.30,0,0,1,0.000,5,5,0,NULL,1,1),(6129,470,'001','PR','F001','00000008',1,'001P0091','2021-06-10','0010001186',90.000,90.000,1,'UND',0.0000,0.00,11.5763,13.6600,0.00,0.00,0,0.00,0,0.00,0.0000,1041.86,1229.40,0,0,1,0.000,90,90,0,NULL,2,1),(6130,470,'001','PR','F001','00000008',1,'001P0091','2021-06-10','0010000491',80.000,80.000,1,'UND',4.3120,0.00,3.6542,4.3120,0.00,0.00,0,0.00,0,0.00,0.0000,292.34,344.96,0,0,1,0.000,80,80,0,NULL,3,1),(6131,470,'001','PR','F001','00000008',1,'001P0091','2021-06-10','0010000494',96.000,96.000,1,'UND',3.0388,0.00,2.5753,3.0388,0.00,0.00,0,0.00,0,0.00,0.0000,247.22,291.72,0,0,1,0.000,96,96,0,NULL,4,1),(6135,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000037',20.000,20.000,1,'UND',0.0000,0.00,9.3220,11.0000,0.00,0.00,0,0.00,0,0.00,0.0000,186.44,220.00,0,0,NULL,0.000,20,20,0,NULL,1,1),(6136,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000038',10.000,10.000,1,'UND',0.0000,0.00,14.4068,17.0000,0.00,0.00,0,0.00,0,0.00,0.0000,144.07,170.00,0,0,NULL,0.000,10,10,0,NULL,2,1),(6137,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000039',20.000,20.000,1,'UND',0.0000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,279.66,330.00,0,0,NULL,0.000,20,20,0,NULL,3,1),(6138,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000041',10.000,10.000,1,'UND',0.0000,0.00,31.7797,37.5000,0.00,0.00,0,0.00,0,0.00,0.0000,317.80,375.00,0,0,NULL,0.000,10,10,0,NULL,5,1),(6139,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000042',10.000,10.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,148.31,175.00,0,0,NULL,0.000,10,10,0,NULL,6,1),(6140,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000043',50.000,50.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,105.93,125.00,0,0,NULL,0.000,50,50,0,NULL,7,1),(6141,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000045',1.000,1.000,1,'UND',0.0000,0.00,38.9831,46.0000,0.00,0.00,0,0.00,0,0.00,0.0000,38.98,46.00,0,0,NULL,0.000,1,1,0,NULL,8,1),(6142,22,'003','PJ','0001','00001798',1,'003P0011','2021-06-09','0030000040',4.000,4.000,1,'UND',28.5000,0.00,24.1525,28.5000,0.00,0.00,0,0.00,0,0.00,0.0000,96.61,114.00,0,0,1,0.000,4,4,0,NULL,1,1),(6143,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000031',2.000,2.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,2,2,0,NULL,1,1),(6144,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000032',5416.000,5416.000,1,'UND',4000.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,18359.32,21664.00,0,0,NULL,0.000,5416,5416,0,NULL,2,1),(6145,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000035',1.080,1.080,1,'UND',20.3704,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.14,23.76,0,0,NULL,0.000,1.08,1.08,0,NULL,6,1),(6146,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000023',40.000,40.000,1,'UND',0.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,847.46,1000.00,0,0,NULL,0.000,40,40,0,NULL,2,1),(6147,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000024',40.500,40.500,1,'UND',0.0000,0.00,0.2966,0.3500,0.00,0.00,0,0.00,0,0.00,0.0000,12.02,14.18,0,0,NULL,0.000,40.5,40.5,0,NULL,3,1),(6148,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000025',2.000,2.000,1,'KLS',0.0000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,11.02,13.00,0,0,NULL,0.000,2,2,0,NULL,4,1),(6149,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000026',5.000,5.000,1,'UND',0.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,5,5,0,NULL,5,1),(6150,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000027',5.000,5.000,1,'UND',0.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,5,5,0,NULL,6,1),(6151,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000047',3.000,3.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,3,3,0,NULL,7,1),(6152,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000048',3.000,3.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,3,3,0,NULL,8,1),(6153,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000029',2.000,2.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,2,2,0,NULL,9,1),(6154,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000030',1.000,1.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,4.24,5.00,0,0,NULL,0.000,1,1,0,NULL,10,1),(6155,23,'003','PJ','E001','00000087',1,'003P0012','2021-05-01','0030000049',47.600,47.600,1,'UND',5.8824,0.00,4.9851,5.8824,0.00,0.00,0,0.00,0,0.00,0.0000,237.29,280.00,0,0,1,0.000,47.6,47.6,0,NULL,1,1),(6156,24,'003','PJ','F001','00006777',1,'003P0010','2021-06-02','0030000054',100.000,100.000,1,'UND',1.1500,0.00,0.9746,1.1500,0.00,0.00,0,0.00,0,0.00,0.0000,97.46,115.00,0,0,1,0.000,100,100,0,NULL,1,0),(6157,24,'003','PJ','F001','00006777',1,'003P0010','2021-06-02','0030000053',90.000,90.000,1,'UND',12.0806,0.00,10.2378,12.0806,0.00,0.00,0,0.00,0,0.00,0.0000,921.40,1087.25,0,0,1,0.000,90,90,0,NULL,2,0),(6159,471,'001','PR','F001','00002265',1,'001P0009','2021-06-15','0010000088',36.000,36.000,6,'UND',0.0000,0.00,50.0000,59.0000,0.00,0.00,0,0.00,0,0.00,0.0000,300.00,354.00,0,0,1,0.000,6,6,0,NULL,1,0),(6160,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001269',2080.000,2080.000,1,'UND',0.0000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,528.81,624.00,0,0,NULL,0.000,2080,2080,0,NULL,7,1),(6161,466,'001','PR','0001','00002134',1,'001P0001','2021-06-07','0010001264',95.000,95.000,1,'UND',0.0000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,603.81,712.50,0,0,NULL,0.000,95,95,0,NULL,8,1),(6163,472,'001','PR','F001','00001458',1,'001P0093','2021-06-02','0010001266',1.000,1.000,1,'UND',25.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,21.19,25.00,0,0,1,0.000,1,1,0,NULL,1,1),(6164,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000024',40.500,40.500,1,'UND',0.0000,0.00,0.2966,0.3500,0.00,0.00,0,0.00,0,0.00,0.0000,12.02,14.18,0,0,NULL,0.000,40.5,40.5,0,NULL,3,1),(6165,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000025',2.000,2.000,1,'KLS',0.0000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,11.02,13.00,0,0,NULL,0.000,2,2,0,NULL,4,1),(6166,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000026',5.000,5.000,1,'UND',0.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,5,5,0,NULL,5,1),(6167,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000027',5.000,5.000,1,'UND',0.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,5,5,0,NULL,6,1),(6168,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000047',3.000,3.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,3,3,0,NULL,7,1),(6169,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000048',3.000,3.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,3,3,0,NULL,8,1),(6170,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000029',2.000,2.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,2,2,0,NULL,9,1),(6171,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000030',1.000,1.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,4.24,5.00,0,0,NULL,0.000,1,1,0,NULL,10,1),(6179,25,'003','PJ','0001','00000929',1,'003P0013','2021-06-07','0030000023',40.000,40.000,1,'UND',18.9375,0.00,16.0487,18.9375,0.00,0.00,0,0.00,0,0.00,0.0000,641.95,757.50,0,0,1,0.000,40,40,0,NULL,1,1),(6180,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000011',1.200,1.200,1,'KLS',0.0000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,6.61,7.80,0,0,NULL,0.000,1.2,1.2,0,NULL,1,1),(6181,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000013',1.000,1.000,1,'UND',9.5000,0.00,8.0508,9.5000,0.00,0.00,0,0.00,0,0.00,0.0000,8.05,9.50,0,0,NULL,0.000,1,1,0,NULL,2,1),(6182,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000014',2.000,2.000,1,'CNT',0.0000,0.00,12.7119,15.0000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,NULL,0.000,2,2,0,NULL,3,1),(6183,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000015',3.320,3.320,1,'UND',12.0482,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,112.54,132.80,0,0,NULL,0.000,3.32,3.32,0,NULL,4,1),(6184,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000016',1.000,1.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,NULL,0.000,1,1,0,NULL,5,1),(6185,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000017',100.000,100.000,1,'UND',0.0000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,NULL,0.000,100,100,0,NULL,6,1),(6186,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000018',16.800,16.800,1,'UND',0.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.60,0,0,NULL,0.000,16.8,16.8,0,NULL,7,1),(6187,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000019',8.000,8.000,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,NULL,0.000,8,8,0,NULL,8,1),(6188,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000020',1.800,1.800,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,10.68,12.60,0,0,NULL,0.000,1.8,1.8,0,NULL,9,1),(6195,26,'003','PJ','F010','00006300',1,'003P0014','2021-06-07','0030000021',60.000,60.000,1,'KLS',5.5000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,279.66,330.00,0,0,1,0.000,60,60,0,NULL,1,1),(6196,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000024',40.500,40.500,1,'UND',0.0000,0.00,0.2966,0.3500,0.00,0.00,0,0.00,0,0.00,0.0000,12.02,14.18,0,0,NULL,0.000,40.5,40.5,0,NULL,3,1),(6197,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000026',5.000,5.000,1,'UND',0.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,5,5,0,NULL,5,1),(6198,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000027',5.000,5.000,1,'UND',0.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,5,5,0,NULL,6,1),(6199,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000047',3.000,3.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,3,3,0,NULL,7,1),(6200,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000048',3.000,3.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,3,3,0,NULL,8,1),(6201,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000029',2.000,2.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,2,2,0,NULL,9,1),(6202,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000030',1.000,1.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,4.24,5.00,0,0,NULL,0.000,1,1,0,NULL,10,1),(6203,27,'003','PJ','FT02','00000713',1,'003P0015','2021-06-05','0030000025',2.000,2.000,1,'KLS',6.5000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,11.02,13.00,0,0,1,0.000,2,2,0,NULL,1,0),(6204,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001270',4.000,4.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,NULL,0.000,4,4,0,NULL,1,1),(6205,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001271',5.000,5.000,1,'UND',0.0000,0.00,25.4237,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,NULL,0.000,5,5,0,NULL,2,1),(6206,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001272',1.000,1.000,1,'CNT',0.0000,0.00,12.7119,15.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,1,1,0,NULL,3,1),(6207,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001274',1.000,1.000,1,'UND',0.0000,0.00,47.4576,56.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,NULL,0.000,1,1,0,NULL,4,1),(6208,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001273',5.000,5.000,1,'UND',0.0000,0.00,0.5085,0.6000,0.00,0.00,0,0.00,0,0.00,0.0000,2.54,3.00,0,0,NULL,0.000,5,5,0,NULL,5,1),(6209,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001277',48.000,48.000,1,'UND',0.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,162.71,192.00,0,0,NULL,0.000,48,48,0,NULL,8,1),(6210,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001278',2.000,2.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,29.66,35.00,0,0,NULL,0.000,2,2,0,NULL,9,1),(6211,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001279',1.000,1.000,1,'UND',250.0000,0.00,211.8644,250.0000,0.00,0.00,0,0.00,0,0.00,0.0000,211.86,250.00,0,0,NULL,0.000,1,1,0,NULL,10,1),(6212,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001280',5.000,5.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,74.15,87.50,0,0,NULL,0.000,5,5,0,NULL,11,1),(6219,473,'001','PR','FT02','00000714',1,'001P0094','2021-06-03','0010001275',21.000,21.000,1,'UND',9.5238,0.00,9.5238,11.2381,0.00,0.00,0,0.00,0,0.00,0.0000,200.00,236.00,0,0,1,0.000,21,21,0,NULL,1,1),(6220,473,'001','PR','FT02','00000714',1,'001P0094','2021-06-03','0010001276',4.000,4.000,1,'UND',4.5000,0.00,4.5000,5.3100,0.00,0.00,0,0.00,0,0.00,0.0000,18.00,21.24,0,0,1,0.000,4,4,0,NULL,2,1),(6222,474,'001','PR','F001','00009826',1,'001P0010','2021-06-07','0010000065',12.000,12.000,6,'UND',36.0000,0.00,30.5085,36.0000,0.00,0.00,0,0.00,0,0.00,0.0000,61.02,72.00,0,0,1,0.000,2,2,0,NULL,1,0),(6223,475,'001','PR','F020','00003531',1,'001P0072','2021-06-03','0010001282',7.000,7.000,1,'KLS',8.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,1,0.000,7,7,0,NULL,1,1),(6224,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001270',4.000,4.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,NULL,0.000,4,4,0,NULL,1,1),(6225,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001271',5.000,5.000,1,'UND',0.0000,0.00,25.4237,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,NULL,0.000,5,5,0,NULL,2,1),(6226,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001272',1.000,1.000,1,'CNT',0.0000,0.00,12.7119,15.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,1,1,0,NULL,3,1),(6227,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001274',1.000,1.000,1,'UND',0.0000,0.00,47.4576,56.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,NULL,0.000,1,1,0,NULL,4,1),(6228,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001273',5.000,5.000,1,'UND',0.0000,0.00,0.5085,0.6000,0.00,0.00,0,0.00,0,0.00,0.0000,2.54,3.00,0,0,NULL,0.000,5,5,0,NULL,5,1),(6229,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001277',48.000,48.000,1,'UND',0.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,162.71,192.00,0,0,NULL,0.000,48,48,0,NULL,8,1),(6230,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001278',2.000,2.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,29.66,35.00,0,0,NULL,0.000,2,2,0,NULL,9,1),(6231,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001279',1.000,1.000,1,'UND',250.0000,0.00,211.8644,250.0000,0.00,0.00,0,0.00,0,0.00,0.0000,211.86,250.00,0,0,NULL,0.000,1,1,0,NULL,10,1),(6232,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001280',5.000,5.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,74.15,87.50,0,0,NULL,0.000,5,5,0,NULL,11,1),(6239,476,'001','PR','E001','00001419',1,'001P0095','2021-06-04','0010001279',1.000,1.000,1,'UND',0.0000,0.00,127.1186,150.0000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,1,0.000,1,1,0,NULL,1,1),(6240,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001270',4.000,4.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,NULL,0.000,4,4,0,NULL,1,1),(6241,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001274',1.000,1.000,1,'UND',0.0000,0.00,47.4576,56.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,NULL,0.000,1,1,0,NULL,4,1),(6242,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001273',5.000,5.000,1,'UND',0.0000,0.00,0.5085,0.6000,0.00,0.00,0,0.00,0,0.00,0.0000,2.54,3.00,0,0,NULL,0.000,5,5,0,NULL,5,1),(6243,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001277',48.000,48.000,1,'UND',0.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,162.71,192.00,0,0,NULL,0.000,48,48,0,NULL,8,1),(6244,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001278',2.000,2.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,29.66,35.00,0,0,NULL,0.000,2,2,0,NULL,9,1),(6245,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001280',5.000,5.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,74.15,87.50,0,0,NULL,0.000,5,5,0,NULL,11,1),(6247,477,'001','PR','FF01','00000332',1,'001P0096','2021-06-06','0010001272',3.000,3.000,1,'CNT',10.0000,0.00,8.4746,10.0000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,1,0.000,3,3,0,NULL,1,1),(6248,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001270',4.000,4.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,NULL,0.000,4,4,0,NULL,1,1),(6249,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001274',1.000,1.000,1,'UND',0.0000,0.00,47.4576,56.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,NULL,0.000,1,1,0,NULL,4,1),(6250,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001273',5.000,5.000,1,'UND',0.0000,0.00,0.5085,0.6000,0.00,0.00,0,0.00,0,0.00,0.0000,2.54,3.00,0,0,NULL,0.000,5,5,0,NULL,5,1),(6251,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001277',48.000,48.000,1,'UND',0.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,162.71,192.00,0,0,NULL,0.000,48,48,0,NULL,8,1),(6252,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001278',2.000,2.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,29.66,35.00,0,0,NULL,0.000,2,2,0,NULL,9,1),(6255,478,'001','PR','F001','00000076',1,'001P0097','2021-06-06','0010001280',5.000,5.000,1,'UND',9.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,38.14,45.00,0,0,1,0.000,5,5,0,NULL,1,1),(6256,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000037',20.000,20.000,1,'UND',0.0000,0.00,9.3220,11.0000,0.00,0.00,0,0.00,0,0.00,0.0000,186.44,220.00,0,0,NULL,0.000,20,20,0,NULL,1,1),(6257,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000038',10.000,10.000,1,'UND',0.0000,0.00,14.4068,17.0000,0.00,0.00,0,0.00,0,0.00,0.0000,144.07,170.00,0,0,NULL,0.000,10,10,0,NULL,2,1),(6258,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000039',20.000,20.000,1,'UND',0.0000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,279.66,330.00,0,0,NULL,0.000,20,20,0,NULL,3,1),(6259,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000041',10.000,10.000,1,'UND',0.0000,0.00,31.7797,37.5000,0.00,0.00,0,0.00,0,0.00,0.0000,317.80,375.00,0,0,NULL,0.000,10,10,0,NULL,5,1),(6260,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000042',10.000,10.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,148.31,175.00,0,0,NULL,0.000,10,10,0,NULL,6,1),(6261,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000045',1.000,1.000,1,'UND',0.0000,0.00,38.9831,46.0000,0.00,0.00,0,0.00,0,0.00,0.0000,38.98,46.00,0,0,NULL,0.000,1,1,0,NULL,8,1),(6263,28,'003','PJ','E001','00000061',1,'003P0016','2021-06-06','0030000043',50.000,50.000,1,'UND',1.7000,0.00,1.4407,1.7000,0.00,0.00,0,0.00,0,0.00,0.0000,72.03,85.00,0,0,1,0.000,50,50,0,NULL,1,1),(6264,29,'003','PJ','F001','00002108',1,'003P0017','2021-06-05','0030000034',12.000,12.000,1,'UND',3.7500,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,457.63,540.00,0,0,1,0.000,12,12,0,NULL,1,1),(6265,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001270',4.000,4.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,NULL,0.000,4,4,0,NULL,1,1),(6266,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001273',5.000,5.000,1,'UND',0.0000,0.00,0.5085,0.6000,0.00,0.00,0,0.00,0,0.00,0.0000,2.54,3.00,0,0,NULL,0.000,5,5,0,NULL,5,1),(6267,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001277',48.000,48.000,1,'UND',0.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,162.71,192.00,0,0,NULL,0.000,48,48,0,NULL,8,1),(6268,479,'001','PR','FFF1','00000084',1,'001P0098','2021-06-06','0010001278',2.000,2.000,1,'UND',0.0000,0.00,14.4068,17.0000,0.00,0.00,0,0.00,0,0.00,0.0000,28.81,34.00,0,0,1,0.000,2,2,0,NULL,1,0),(6269,479,'001','PR','FFF1','00000084',1,'001P0098','2021-06-06','0010001274',1.000,1.000,1,'UND',0.0000,0.00,25.4237,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,1,0.000,1,1,0,NULL,2,0),(6271,480,'001','PR','F001','00000075',1,'001P0097','2021-06-05','0010001271',5.000,5.000,1,'UND',20.0000,0.00,16.9492,20.0000,0.00,0.00,0,0.00,0,0.00,0.0000,84.75,100.00,0,0,1,0.000,5,5,0,NULL,1,1),(6272,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000037',20.000,20.000,1,'UND',0.0000,0.00,9.3220,11.0000,0.00,0.00,0,0.00,0,0.00,0.0000,186.44,220.00,0,0,NULL,0.000,20,20,0,NULL,1,1),(6273,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000039',20.000,20.000,1,'UND',0.0000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,279.66,330.00,0,0,NULL,0.000,20,20,0,NULL,3,1),(6274,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000041',10.000,10.000,1,'UND',0.0000,0.00,31.7797,37.5000,0.00,0.00,0,0.00,0,0.00,0.0000,317.80,375.00,0,0,NULL,0.000,10,10,0,NULL,5,1),(6275,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000042',10.000,10.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,148.31,175.00,0,0,NULL,0.000,10,10,0,NULL,6,1),(6276,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000045',1.000,1.000,1,'UND',0.0000,0.00,38.9831,46.0000,0.00,0.00,0,0.00,0,0.00,0.0000,38.98,46.00,0,0,NULL,0.000,1,1,0,NULL,8,1),(6279,30,'003','PJ','0001','00002964',3,'003P0019','2021-06-06','0030000038',10.000,10.000,1,'UND',8.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,1,0.000,10,10,0,NULL,1,1),(6280,18,'003','PJ','AV01','00000234',1,'003P0001','2021-06-07','0030000024',40.500,40.500,1,'UND',0.0000,0.00,0.2966,0.3500,0.00,0.00,0,0.00,0,0.00,0.0000,12.02,14.18,0,0,NULL,0.000,40.5,40.5,0,NULL,3,1),(6281,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000032',5416.000,5416.000,1,'UND',4000.0000,0.00,3.3898,4.0000,0.00,0.00,0,0.00,0,0.00,0.0000,18359.32,21664.00,0,0,NULL,0.000,5416,5416,0,NULL,2,1),(6282,19,'003','PJ','0001','00004532',1,'003P0001','2021-06-07','0030000035',1.080,1.080,1,'UND',20.3704,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.14,23.76,0,0,NULL,0.000,1.08,1.08,0,NULL,6,1),(6284,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000026',5.000,5.000,1,'UND',0.0000,0.00,3.0000,3.5400,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,1,0.000,5,5,0,NULL,1,1),(6285,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000027',5.000,5.000,1,'UND',0.0000,0.00,3.0000,3.5400,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,1,0.000,5,5,0,NULL,2,1),(6286,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000047',3.000,3.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,1,0.000,3,3,0,NULL,3,1),(6287,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000048',3.000,3.000,1,'UND',5.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,1,0.000,3,3,0,NULL,4,1),(6288,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000029',2.000,2.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,10.00,11.80,0,0,1,0.000,2,2,0,NULL,5,1),(6289,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000030',1.000,1.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,5.00,5.90,0,0,1,0.000,1,1,0,NULL,6,1),(6290,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000031',2.000,2.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,10.00,11.80,0,0,1,0.000,2,2,0,NULL,7,1),(6291,32,'003','PJ','E001','00000136',1,'003P0021','2021-06-06','0030000033',20400.000,20400.000,1,'UND',0.2457,0.00,0.2082,0.2457,0.00,0.00,0,0.00,0,0.00,0.0000,4247.46,5012.00,0,0,1,0.000,20400,20400,0,NULL,1,1),(6292,466,'001','PR','F001','00000011',1,'001P0091','2021-06-07','0010001269',2090.000,2090.000,1,'UND',0.1100,0.00,0.0932,0.1100,0.00,0.00,0,0.00,0,0.00,0.0000,194.83,229.90,0,0,1,0.000,2090,2090,0,NULL,7,1),(6293,466,'001','PR','F001','00000011',1,'001P0091','2021-06-07','0010001264',95.000,95.000,1,'UND',0.0000,0.00,0.9746,1.1500,0.00,0.00,0,0.00,0,0.00,0.0000,92.58,109.25,0,0,1,0.000,95,95,0,NULL,8,1),(6295,467,'001','PR','F002','00007862',1,'001P0001','2021-06-07','0010001270',4.000,4.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,NULL,0.000,4,4,0,NULL,1,1),(6296,466,'001','PR','F001','00000011',1,'001P0091','2021-06-07','0010001264',95.000,95.000,1,'UND',0.0000,0.00,0.9746,1.1500,0.00,0.00,0,0.00,0,0.00,0.0000,92.58,109.25,0,0,NULL,0.000,95,95,0,NULL,8,1),(6297,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010001268',5.000,5.000,1,'UND',0.0000,0.00,11.5763,13.6600,0.00,0.00,0,0.00,0,0.00,0.0000,57.88,68.30,0,0,NULL,0.000,5,5,0,NULL,1,1),(6298,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010001186',90.000,90.000,1,'UND',0.0000,0.00,11.5763,13.6600,0.00,0.00,0,0.00,0,0.00,0.0000,1041.86,1229.40,0,0,NULL,0.000,90,90,0,NULL,2,1),(6299,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010000491',80.000,80.000,1,'UND',4.3120,0.00,3.6542,4.3120,0.00,0.00,0,0.00,0,0.00,0.0000,292.34,344.96,0,0,NULL,0.000,80,80,0,NULL,3,1),(6300,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010000494',96.000,96.000,1,'UND',3.0388,0.00,2.5753,3.0388,0.00,0.00,0,0.00,0,0.00,0.0000,247.22,291.72,0,0,NULL,0.000,96,96,0,NULL,4,1),(6301,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010001269',2080.000,2080.000,1,'UND',0.0000,0.00,0.0932,0.1100,0.00,0.00,0,0.00,0,0.00,0.0000,193.90,228.80,0,0,1,0.000,2080,2080,0,NULL,5,1),(6302,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010001273',5.000,5.000,1,'UND',0.0000,0.00,0.1864,0.2200,0.00,0.00,0,0.00,0,0.00,0.0000,0.93,1.10,0,0,1,0.000,5,5,0,NULL,6,1),(6303,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010001264',100.000,100.000,1,'UND',0.0000,0.00,0.9746,1.1500,0.00,0.00,0,0.00,0,0.00,0.0000,97.46,115.00,0,0,1,0.000,100,100,0,NULL,7,1),(6304,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010001267',90.000,90.000,1,'UND',12.0900,0.00,10.2458,12.0900,0.00,0.00,0,0.00,0,0.00,0.0000,922.12,1088.10,0,0,1,0.000,90,90,0,NULL,8,1),(6312,467,'001','PR','FT02','00000727',1,'001P0094','2021-06-07','0010001270',4.000,4.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,NULL,0.000,4,4,0,NULL,1,1),(6313,481,'001','PR','FT01','00001667',1,'001P0100','2021-06-06','0010001277',48.000,48.000,1,'UND',1.9167,0.00,1.6243,1.9167,0.00,0.00,0,0.00,0,0.00,0.0000,77.97,92.00,0,0,1,0.000,48,48,0,NULL,1,1),(6314,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000011',1.200,1.200,1,'KLS',0.0000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,6.61,7.80,0,0,NULL,0.000,1.2,1.2,0,NULL,1,1),(6315,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000013',1.000,1.000,1,'UND',9.5000,0.00,8.0508,9.5000,0.00,0.00,0,0.00,0,0.00,0.0000,8.05,9.50,0,0,NULL,0.000,1,1,0,NULL,2,1),(6316,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000014',2.000,2.000,1,'CNT',0.0000,0.00,12.7119,15.0000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,NULL,0.000,2,2,0,NULL,3,1),(6317,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000015',3.320,3.320,1,'UND',12.0482,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,112.54,132.80,0,0,NULL,0.000,3.32,3.32,0,NULL,4,1),(6318,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000016',1.000,1.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,NULL,0.000,1,1,0,NULL,5,1),(6319,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000018',16.800,16.800,1,'UND',0.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,28.47,33.60,0,0,NULL,0.000,16.8,16.8,0,NULL,7,1),(6320,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000019',8.000,8.000,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,NULL,0.000,8,8,0,NULL,8,1),(6321,16,'003','PJ','0001','00000002',1,'003P0001','2021-06-07','0030000020',1.800,1.800,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,10.68,12.60,0,0,NULL,0.000,1.8,1.8,0,NULL,9,1),(6329,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000039',20.000,20.000,1,'UND',0.0000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,279.66,330.00,0,0,NULL,0.000,20,20,0,NULL,3,1),(6330,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000041',10.000,10.000,1,'UND',0.0000,0.00,31.7797,37.5000,0.00,0.00,0,0.00,0,0.00,0.0000,317.80,375.00,0,0,NULL,0.000,10,10,0,NULL,5,1),(6331,20,'003','PJ','0001','00002563',1,'003P0001','2021-06-07','0030000045',1.000,1.000,1,'UND',0.0000,0.00,38.9831,46.0000,0.00,0.00,0,0.00,0,0.00,0.0000,38.98,46.00,0,0,NULL,0.000,1,1,0,NULL,8,1),(6332,33,'003','PJ','0001','00000173',1,'003P0022','2021-06-05','0030000037',20.000,20.000,1,'UND',8.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,135.59,160.00,0,0,1,0.000,20,20,0,NULL,1,1),(6333,33,'003','PJ','0001','00000173',1,'003P0022','2021-06-05','0030000042',10.000,10.000,1,'UND',12.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,1,0.000,10,10,0,NULL,2,1),(6334,33,'003','PJ','0001','00000173',1,'003P0022','2021-06-05','0030000017',100.000,100.000,1,'UND',0.4000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,1,0.000,100,100,0,NULL,3,1),(6335,477,'001','PR','FF01','00000332',1,'001P0096','2021-06-06','0010001272',3.000,3.000,1,'CNT',10.0000,0.00,8.4746,10.0000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,NULL,0.000,3,3,0,NULL,1,0),(6336,475,'001','PR','F020','00003531',1,'001P0072','2021-06-03','0010001282',8.000,8.000,1,'KLS',8.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,1,0.000,8,8,0,NULL,1,0),(6337,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000011',1.200,1.200,1,'UND',0.0000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,4.58,5.40,0,0,1,0.000,1.2,1.2,0,NULL,1,1),(6338,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000013',1.000,1.000,1,'UND',9.5000,0.00,1.3559,1.6000,0.00,0.00,0,0.00,0,0.00,0.0000,1.36,1.60,0,0,1,0.000,1,1,0,NULL,2,1),(6339,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000014',2.000,2.000,1,'CNT',0.0000,0.00,8.4746,10.0000,0.00,0.00,0,0.00,0,0.00,0.0000,16.95,20.00,0,0,1,0.000,2,2,0,NULL,3,1),(6340,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000015',3.320,3.320,1,'UND',12.0482,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,112.54,132.80,0,0,1,0.000,3.32,3.32,0,NULL,4,1),(6341,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000018',16.800,16.800,1,'UND',0.7143,0.00,0.6053,0.7143,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,1,0.000,16.8,16.8,0,NULL,7,1),(6342,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000019',8.000,8.000,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,NULL,0.000,8,8,0,NULL,8,1),(6343,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000020',1.800,1.800,1,'KLS',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,7.63,9.00,0,0,1,0.000,1.8,1.8,0,NULL,9,1),(6344,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000024',40.500,40.500,1,'UND',0.0000,0.00,0.2119,0.2500,0.00,0.00,0,0.00,0,0.00,0.0000,8.58,10.13,0,0,1,0.000,40.5,40.5,0,NULL,10,1),(6352,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000011',1.200,1.200,1,'UND',0.0000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,4.58,5.40,0,0,NULL,0.000,1.2,1.2,0,NULL,1,1),(6353,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000013',1.000,1.000,1,'UND',9.5000,0.00,1.3559,1.6000,0.00,0.00,0,0.00,0,0.00,0.0000,1.36,1.60,0,0,NULL,0.000,1,1,0,NULL,2,1),(6354,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000014',2.000,2.000,1,'CNT',0.0000,0.00,8.4746,10.0000,0.00,0.00,0,0.00,0,0.00,0.0000,16.95,20.00,0,0,NULL,0.000,2,2,0,NULL,3,1),(6355,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000015',3.320,3.320,1,'UND',12.0482,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,112.54,132.80,0,0,NULL,0.000,3.32,3.32,0,NULL,4,1),(6356,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000018',16.800,16.800,1,'UND',0.7143,0.00,0.6053,0.7143,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,NULL,0.000,16.8,16.8,0,NULL,7,1),(6357,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000019',8.000,8.000,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,NULL,0.000,8,8,0,NULL,8,1),(6358,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000020',1.800,1.800,1,'KLS',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,7.63,9.00,0,0,NULL,0.000,1.8,1.8,0,NULL,9,1),(6359,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000024',40.500,40.500,1,'UND',0.0000,0.00,0.2119,0.2500,0.00,0.00,0,0.00,0,0.00,0.0000,8.58,10.13,0,0,NULL,0.000,40.5,40.5,0,NULL,10,1),(6360,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000039',20.000,20.000,1,'UND',0.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,220.34,260.00,0,0,1,0.000,20,20,0,NULL,11,1),(6361,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000041',10.000,10.000,1,'UND',0.0000,0.00,22.0339,26.0000,0.00,0.00,0,0.00,0,0.00,0.0000,220.34,260.00,0,0,1,0.000,10,10,0,NULL,12,1),(6362,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000045',1.000,1.000,1,'UND',0.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,18.64,22.00,0,0,1,0.000,1,1,0,NULL,13,1),(6367,19,'003','PJ','E001','00000007',1,'003P0017','2021-06-07','0030000032',5416.000,5416.000,1,'UND',1.2000,0.00,1.0169,1.2000,0.00,0.00,0,0.00,0,0.00,0.0000,5507.80,6499.20,0,0,1,0.000,5416,5416,0,NULL,2,1),(6368,19,'003','PJ','E001','00000007',1,'003P0017','2021-06-07','0030000035',1.080,1.080,1,'UND',20.3704,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.14,23.76,0,0,NULL,0.000,1.08,1.08,0,NULL,6,1),(6370,19,'003','PJ','E001','00000007',1,'003P0023','2021-06-07','0030000032',5416.000,5416.000,1,'UND',1.2000,0.00,1.0169,1.2000,0.00,0.00,0,0.00,0,0.00,0.0000,5507.80,6499.20,0,0,NULL,0.000,5416,5416,0,NULL,2,0),(6371,19,'003','PJ','E001','00000007',1,'003P0023','2021-06-07','0030000035',1.080,1.080,1,'UND',20.3704,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.14,23.76,0,0,NULL,0.000,1.08,1.08,0,NULL,6,0),(6373,23,'003','PJ','E001','00000087',1,'003P0012','2021-06-05','0030000049',47.600,47.600,1,'UND',5.8824,0.00,4.9851,5.8824,0.00,0.00,0,0.00,0,0.00,0.0000,237.29,280.00,0,0,NULL,0.000,47.6,47.6,0,NULL,1,0),(6374,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000026',5.000,5.000,1,'UND',0.0000,0.00,3.0000,3.5400,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,NULL,0.000,5,5,0,NULL,1,1),(6375,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000027',5.000,5.000,1,'UND',0.0000,0.00,3.0000,3.5400,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,NULL,0.000,5,5,0,NULL,2,1),(6376,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000047',3.000,3.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,NULL,0.000,3,3,0,NULL,3,1),(6377,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000048',3.000,3.000,1,'UND',5.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,15.00,17.70,0,0,NULL,0.000,3,3,0,NULL,4,1),(6378,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000029',2.000,2.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,10.00,11.80,0,0,NULL,0.000,2,2,0,NULL,5,1),(6379,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000030',1.000,1.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,5.00,5.90,0,0,NULL,0.000,1,1,0,NULL,6,1),(6380,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000031',2.000,2.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,10.00,11.80,0,0,NULL,0.000,2,2,0,NULL,7,1),(6381,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000026',5.000,5.000,1,'UND',0.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,5,5,0,NULL,1,1),(6382,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000027',5.000,5.000,1,'UND',0.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,5,5,0,NULL,2,1),(6383,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000047',3.000,3.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,3,3,0,NULL,3,1),(6384,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000048',3.000,3.000,1,'UND',5.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,3,3,0,NULL,4,1),(6385,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000029',2.000,2.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,2,2,0,NULL,5,1),(6386,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000030',1.000,1.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,4.24,5.00,0,0,NULL,0.000,1,1,0,NULL,6,1),(6387,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000031',2.000,2.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,2,2,0,NULL,7,1),(6388,32,'003','PJ','E001','00000136',1,'003P0021','2021-06-06','0030000033',20400.000,20400.000,1,'UND',0.2457,0.00,0.2082,0.2457,0.00,0.00,0,0.00,0,0.00,0.0000,4247.46,5012.00,0,0,NULL,0.000,20400,20400,0,NULL,1,0),(6389,29,'003','PJ','F001','00002108',1,'003P0017','2021-06-05','0030000034',12.000,12.000,1,'UND',3.7500,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,457.63,540.00,0,0,NULL,0.000,12,12,0,NULL,1,1),(6390,29,'003','PJ','F001','00002108',1,'003P0017','2021-06-05','0030000034',11.590,11.590,1,'UND',46.5919,0.00,39.4847,46.5919,0.00,0.00,0,0.00,0,0.00,0.0000,457.63,540.00,0,0,1,0.000,11.59,11.59,0,NULL,1,1),(6391,29,'003','PJ','F001','00002108',1,'003P0017','2021-06-05','0030000034',11.590,11.590,1,'UND',45.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,441.99,521.55,0,0,1,0.000,11.59,11.59,0,NULL,1,0),(6392,25,'003','PJ','0001','00000929',1,'003P0013','2021-06-07','0030000023',40.000,40.000,1,'UND',18.9375,0.00,16.0487,18.9375,0.00,0.00,0,0.00,0,0.00,0.0000,641.95,757.50,0,0,NULL,0.000,40,40,0,NULL,1,0),(6393,33,'003','PJ','0001','00000173',1,'003P0022','2021-06-05','0030000037',20.000,20.000,1,'UND',8.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,135.59,160.00,0,0,NULL,0.000,20,20,0,NULL,1,1),(6394,33,'003','PJ','0001','00000173',1,'003P0022','2021-06-05','0030000042',10.000,10.000,1,'UND',12.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,NULL,0.000,10,10,0,NULL,2,1),(6395,33,'003','PJ','0001','00000173',1,'003P0022','2021-06-05','0030000017',100.000,100.000,1,'UND',0.4000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,NULL,0.000,100,100,0,NULL,3,1),(6396,30,'003','PJ','0001','00002964',3,'003P0019','2021-06-06','0030000038',10.000,10.000,1,'UND',8.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,NULL,0.000,10,10,0,NULL,1,0),(6397,22,'003','PJ','0001','00001798',1,'003P0011','2021-06-09','0030000040',5.000,5.000,1,'UND',28.5000,0.00,24.1525,28.5000,0.00,0.00,0,0.00,0,0.00,0.0000,120.76,142.50,0,0,1,0.000,5,5,0,NULL,1,0),(6398,28,'003','PJ','E001','00000061',1,'003P0016','2021-06-06','0030000043',50.000,50.000,1,'UND',1.7000,0.00,1.4407,1.7000,0.00,0.00,0,0.00,0,0.00,0.0000,72.03,85.00,0,0,NULL,0.000,50,50,0,NULL,1,0),(6399,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000011',1.200,1.200,1,'UND',0.0000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,4.58,5.40,0,0,NULL,0.000,1.2,1.2,0,NULL,1,1),(6400,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000013',1.000,1.000,1,'UND',9.5000,0.00,1.3559,1.6000,0.00,0.00,0,0.00,0,0.00,0.0000,1.36,1.60,0,0,NULL,0.000,1,1,0,NULL,2,1),(6401,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000014',2.000,2.000,1,'CNT',0.0000,0.00,8.4746,10.0000,0.00,0.00,0,0.00,0,0.00,0.0000,16.95,20.00,0,0,NULL,0.000,2,2,0,NULL,3,1),(6402,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000015',3.320,3.320,1,'UND',12.0482,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,112.54,132.80,0,0,NULL,0.000,3.32,3.32,0,NULL,4,1),(6403,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000018',16.800,16.800,1,'UND',0.7143,0.00,0.6053,0.7143,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,NULL,0.000,16.8,16.8,0,NULL,7,1),(6404,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000019',8.000,8.000,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,NULL,0.000,8,8,0,NULL,8,1),(6405,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000020',1.800,1.800,1,'KLS',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,7.63,9.00,0,0,NULL,0.000,1.8,1.8,0,NULL,9,1),(6406,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000024',40.500,40.500,1,'UND',0.0000,0.00,0.2119,0.2500,0.00,0.00,0,0.00,0,0.00,0.0000,8.58,10.13,0,0,NULL,0.000,40.5,40.5,0,NULL,10,1),(6407,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000039',20.000,20.000,1,'UND',0.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,220.34,260.00,0,0,NULL,0.000,20,20,0,NULL,11,1),(6408,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000041',10.000,10.000,1,'UND',0.0000,0.00,22.0339,26.0000,0.00,0.00,0,0.00,0,0.00,0.0000,220.34,260.00,0,0,NULL,0.000,10,10,0,NULL,12,1),(6409,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000045',1.000,1.000,1,'UND',0.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,18.64,22.00,0,0,NULL,0.000,1,1,0,NULL,13,1),(6410,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000016',1.000,1.000,1,'UND',0.0000,0.00,50.8475,60.0000,0.00,0.00,0,0.00,0,0.00,0.0000,50.85,60.00,0,0,1,0.000,1,1,0,NULL,14,1),(6414,33,'003','PJ','0001','00000173',1,'003P0022','2021-06-05','0030000037',20.000,20.000,1,'UND',8.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,135.59,160.00,0,0,NULL,0.000,20,20,0,NULL,1,0),(6415,33,'003','PJ','0001','00000173',1,'003P0022','2021-06-05','0030000042',10.000,10.000,1,'UND',12.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,101.69,120.00,0,0,NULL,0.000,10,10,0,NULL,2,0),(6416,33,'003','PJ','0001','00000173',1,'003P0022','2021-06-05','0030000017',100.000,100.000,1,'UND',0.4000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,NULL,0.000,100,100,0,NULL,3,0),(6417,26,'003','PJ','F010','00006300',1,'003P0014','2021-06-07','0030000021',60.000,60.000,1,'KLS',5.5000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,279.66,330.00,0,0,NULL,0.000,60,60,0,NULL,1,0),(6418,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000011',1.200,1.200,1,'UND',0.0000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,4.58,5.40,0,0,NULL,0.000,1.2,1.2,0,NULL,1,0),(6419,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000013',1.000,1.000,1,'UND',9.5000,0.00,1.3559,1.6000,0.00,0.00,0,0.00,0,0.00,0.0000,1.36,1.60,0,0,NULL,0.000,1,1,0,NULL,2,0),(6420,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000014',2.000,2.000,1,'CNT',0.0000,0.00,8.4746,10.0000,0.00,0.00,0,0.00,0,0.00,0.0000,16.95,20.00,0,0,NULL,0.000,2,2,0,NULL,3,0),(6421,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000015',3.320,3.320,1,'UND',12.0482,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,112.54,132.80,0,0,NULL,0.000,3.32,3.32,0,NULL,4,0),(6422,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000018',16.800,16.800,1,'UND',0.7143,0.00,0.6053,0.7143,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,NULL,0.000,16.8,16.8,0,NULL,7,0),(6423,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000019',8.000,8.000,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,NULL,0.000,8,8,0,NULL,8,0),(6424,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000020',1.800,1.800,1,'KLS',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,7.63,9.00,0,0,NULL,0.000,1.8,1.8,0,NULL,9,0),(6425,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000024',40.500,40.500,1,'UND',0.0000,0.00,0.2119,0.2500,0.00,0.00,0,0.00,0,0.00,0.0000,8.58,10.13,0,0,NULL,0.000,40.5,40.5,0,NULL,10,0),(6426,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000039',20.000,20.000,1,'UND',0.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,220.34,260.00,0,0,NULL,0.000,20,20,0,NULL,11,0),(6427,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000041',10.000,10.000,1,'UND',0.0000,0.00,22.0339,26.0000,0.00,0.00,0,0.00,0,0.00,0.0000,220.34,260.00,0,0,NULL,0.000,10,10,0,NULL,12,0),(6428,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000045',1.000,1.000,1,'UND',0.0000,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,18.64,22.00,0,0,NULL,0.000,1,1,0,NULL,13,0),(6429,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000016',1.000,1.000,1,'UND',0.0000,0.00,50.8475,60.0000,0.00,0.00,0,0.00,0,0.00,0.0000,50.85,60.00,0,0,NULL,0.000,1,1,0,NULL,14,0),(6430,16,'003','PJ','0001','00001204',1,'003P0002','2021-06-07','0030000022',32.000,32.000,1,'KLS',0.1562,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,135.59,160.00,0,0,1,0.000,32,32,0,NULL,15,0),(6433,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000026',5.000,5.000,1,'UND',0.3000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,1.27,1.50,0,0,1,0.000,5,5,0,NULL,1,0),(6434,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000027',5.000,5.000,1,'UND',0.3000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,1.27,1.50,0,0,1,0.000,5,5,0,NULL,2,0),(6435,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000047',3.000,3.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,3,3,0,NULL,3,0),(6436,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000048',3.000,3.000,1,'UND',5.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,12.71,15.00,0,0,NULL,0.000,3,3,0,NULL,4,0),(6437,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000029',2.000,2.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,2,2,0,NULL,5,0),(6438,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000030',1.000,1.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,4.24,5.00,0,0,NULL,0.000,1,1,0,NULL,6,0),(6439,31,'003','PJ','FPP1','00001059',1,'003P0020','2021-06-04','0030000031',2.000,2.000,1,'UND',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,8.47,10.00,0,0,NULL,0.000,2,2,0,NULL,7,0),(6440,472,'001','PR','F001','00001458',1,'001P0093','2021-06-02','0010001266',1.000,1.000,1,'UND',25.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,21.19,25.00,0,0,NULL,0.000,1,1,0,NULL,1,0),(6441,480,'001','PR','F001','00000075',1,'001P0097','2021-06-05','0010001271',5.000,5.000,1,'UND',20.0000,0.00,16.9492,20.0000,0.00,0.00,0,0.00,0,0.00,0.0000,84.75,100.00,0,0,NULL,0.000,5,5,0,NULL,1,0),(6442,467,'001','PR','FT02','00000727',1,'001P0094','2021-06-07','0010001270',4.000,4.000,1,'UND',0.0000,0.00,14.8305,17.5000,0.00,0.00,0,0.00,0,0.00,0.0000,59.32,70.00,0,0,NULL,0.000,4,4,0,NULL,1,0),(6443,473,'001','PR','FT02','00000714',1,'001P0094','2021-06-03','0010001275',21.000,21.000,1,'UND',9.5238,0.00,9.5238,11.2381,0.00,0.00,0,0.00,0,0.00,0.0000,200.00,236.00,0,0,NULL,0.000,21,21,0,NULL,1,1),(6444,473,'001','PR','FT02','00000714',1,'001P0094','2021-06-03','0010001276',4.000,4.000,1,'UND',4.5000,0.00,4.5000,5.3100,0.00,0.00,0,0.00,0,0.00,0.0000,18.00,21.24,0,0,NULL,0.000,4,4,0,NULL,2,1),(6446,473,'001','PR','FT02','00000714',1,'001P0094','2021-06-03','0010001275',21.000,21.000,1,'UND',9.5238,0.00,8.0710,9.5238,0.00,0.00,0,0.00,0,0.00,0.0000,169.49,200.00,0,0,NULL,0.000,21,21,0,NULL,1,0),(6447,473,'001','PR','FT02','00000714',1,'001P0094','2021-06-03','0010001276',4.000,4.000,1,'UND',4.5000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,15.25,18.00,0,0,NULL,0.000,4,4,0,NULL,2,0),(6449,481,'001','PR','FT01','00001667',1,'001P0100','2021-06-06','0010001277',48.000,48.000,1,'UND',1.9167,0.00,1.6243,1.9167,0.00,0.00,0,0.00,0,0.00,0.0000,77.97,92.00,0,0,NULL,0.000,48,48,0,NULL,1,0),(6450,476,'001','PR','E001','00001419',1,'001P0095','2021-06-04','0010001279',1.000,1.000,1,'UND',0.0000,0.00,127.1186,150.0000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,NULL,0.000,1,1,0,NULL,1,0),(6451,478,'001','PR','F001','00000076',1,'001P0097','2021-06-06','0010001280',5.000,5.000,1,'UND',9.0000,0.00,7.6271,9.0000,0.00,0.00,0,0.00,0,0.00,0.0000,38.14,45.00,0,0,NULL,0.000,5,5,0,NULL,1,0),(6452,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010001268',5.000,5.000,1,'UND',0.0000,0.00,11.5763,13.6600,0.00,0.00,0,0.00,0,0.00,0.0000,57.88,68.30,0,0,NULL,0.000,5,5,0,NULL,1,0),(6453,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010001186',90.000,90.000,1,'UND',0.0000,0.00,11.5763,13.6600,0.00,0.00,0,0.00,0,0.00,0.0000,1041.86,1229.40,0,0,NULL,0.000,90,90,0,NULL,2,0),(6454,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010000491',80.000,80.000,1,'UND',4.3120,0.00,3.6542,4.3120,0.00,0.00,0,0.00,0,0.00,0.0000,292.34,344.96,0,0,NULL,0.000,80,80,0,NULL,3,0),(6455,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010000494',96.000,96.000,1,'UND',3.0388,0.00,2.5753,3.0388,0.00,0.00,0,0.00,0,0.00,0.0000,247.22,291.72,0,0,NULL,0.000,96,96,0,NULL,4,0),(6456,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010001269',2080.000,2080.000,1,'UND',0.0000,0.00,0.0932,0.1100,0.00,0.00,0,0.00,0,0.00,0.0000,193.90,228.80,0,0,NULL,0.000,2080,2080,0,NULL,5,0),(6457,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010001273',5.000,5.000,1,'UND',0.0000,0.00,0.1864,0.2200,0.00,0.00,0,0.00,0,0.00,0.0000,0.93,1.10,0,0,NULL,0.000,5,5,0,NULL,6,0),(6458,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010001264',100.000,100.000,1,'UND',0.0000,0.00,0.9746,1.1500,0.00,0.00,0,0.00,0,0.00,0.0000,97.46,115.00,0,0,NULL,0.000,100,100,0,NULL,7,0),(6459,470,'001','PR','F001','00000008',1,'001P0091','2021-06-06','0010001267',90.000,90.000,1,'UND',12.0900,0.00,10.2458,12.0900,0.00,0.00,0,0.00,0,0.00,0.0000,922.12,1088.10,0,0,NULL,0.000,90,90,0,NULL,8,0);
/*!40000 ALTER TABLE `d_compra` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`altomayobyp`@`localhost`*/ /*!50003 TRIGGER `altomayo_base`.`Ins_UltCmp` AFTER INSERT ON `altomayo_base`.`d_compra` FOR EACH ROW BEGIN
      DECLARE nMoneda SMALLINT(1);
      DECLARE nTC DOUBLE;
      DECLARE cStock_Ant DOUBLE;
      DECLARE cCosto_Ant DOUBLE;
      DECLARE cCosto_Prom DOUBLE;
      SELECT Moneda, TC INTO nMoneda, nTC FROM compra WHERE IdCompra = NEW.IdCompra AND IdTienda = NEW.IdTienda;
      SELECT Costo, StockAct INTO cCosto_Ant, cStock_Ant FROM productoalmacen WHERE IdAlmacen = NEW.IdAlmacen AND IdProducto = NEW.IdProducto LIMIT 1;
      SET cCosto_Prom = (cCosto_Ant + NEW.SubTotalIGV) / (cStock_Ant + NEW.Unid);
      IF NEW.PrecioIGV > 0 THEN
        IF NEW.IdDocFis <> 7 THEN        
          UPDATE producto SET PC = LPC, FechaC=LFechaC, NDoc=LNDoc WHERE IdProducto = NEW.IdProducto AND (ISNULL(LFechaC) OR LFechaC <= NEW.Fecha) AND Eliminado = 0;
          UPDATE producto SET LPC = IF(nMoneda=1,((NEW.PrecioIGV+NEW.Flete+NEW.Estiba)-(NEW.Dcto/NEW.Unid))*nTC,((NEW.PrecioIGV+NEW.Flete+NEW.Estiba)-(NEW.Dcto/NEW.Unid))),
            LFechaC=NEW.Fecha, LNDoc=CONCAT(NEW.NSerie,'-',NEW.NDocumento) WHERE IdProducto = NEW.IdProducto AND (ISNULL(LFechaC) OR LFechaC <= NEW.Fecha) AND Eliminado = 0;
          IF (SELECT COUNT(IdProducto) FROM costo_promedio WHERE IdAlmacen=NEW.IdAlmacen AND IdProducto=NEW.IdProducto AND Fecha = NEW.Fecha)=0 THEN
            INSERT INTO costo_promedio (IdAlmacen, IdProducto, Costo, Fecha) VALUE (NEW.IdAlmacen, NEW.IdProducto, IFNULL(cCosto_Prom,NEW.PrecioIGV), NEW.Fecha);
           ELSE
            UPDATE costo_promedio SET Costo = IFNULL(cCosto_Prom,NEW.PrecioIGV) WHERE IdAlmacen = NEW.IdAlmacen AND IdProducto = NEW.IdProducto AND Fecha = NEW.Fecha;
          END IF;
          UPDATE productoalmacen SET Costo = IFNULL(cCosto_Prom,NEW.PrecioIGV) WHERE IdAlmacen = NEW.IdAlmacen AND IdProducto = NEW.IdProducto;
        ELSEIF NEW.IdDocFis = 7 THEN
          UPDATE producto SET PC = LPC, FechaC=LFechaC, NDoc=LNDoc WHERE IdProducto = NEW.IdProducto AND (ISNULL(LFechaC) OR LFechaC <= NEW.Fecha) AND Eliminado = 0;
          UPDATE producto SET LPC = LPC - IF(nMoneda=1,((NEW.PrecioIGV+NEW.Flete+NEW.Estiba)-(NEW.Dcto/NEW.Unid))*nTC,((NEW.PrecioIGV+NEW.Flete+NEW.Estiba)-(NEW.Dcto/NEW.Unid))),
            LFechaC=NEW.Fecha, LNDoc=CONCAT(NEW.NSerie,'-',NEW.NDocumento) WHERE IdProducto = NEW.IdProducto AND (ISNULL(LFechaC) OR LFechaC <= NEW.Fecha) AND Eliminado = 0;
          IF (SELECT COUNT(IdProducto) FROM costo_promedio WHERE IdAlmacen=NEW.IdAlmacen AND IdProducto=NEW.IdProducto AND Fecha = NEW.Fecha)=0 THEN
            INSERT INTO costo_promedio (IdAlmacen, IdProducto, Costo, Fecha) VALUE (NEW.IdAlmacen, NEW.IdProducto, IFNULL(cCosto_Prom,NEW.PrecioIGV), NEW.Fecha);
           ELSE
            UPDATE costo_promedio SET Costo = IFNULL(cCosto_Prom,NEW.PrecioIGV) WHERE IdAlmacen = NEW.IdAlmacen AND IdProducto = NEW.IdProducto AND Fecha = NEW.Fecha;
          END IF;
          UPDATE productoalmacen SET Costo = IFNULL(cCosto_Prom,NEW.PrecioIGV) WHERE IdAlmacen = NEW.IdAlmacen AND IdProducto = NEW.IdProducto;
        END IF;  
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`altomayobyp`@`localhost`*/ /*!50003 TRIGGER `altomayo_base`.`Upd_UltCmp` AFTER UPDATE ON `altomayo_base`.`d_compra` FOR EACH ROW BEGIN
      DECLARE Fecha DATE;
      DECLARE NSerie VARCHAR(4);
      DECLARE NDocumento VARCHAR(20);
      DECLARE Costo DOUBLE;      
      DECLARE Moneda SMALLINT(1);
      DECLARE TC DOUBLE;
      SET Moneda = (SELECT Moneda FROM compra WHERE IdCompra = OLD.IdCompra AND IdTienda = OLD.IdTienda);
      SET TC = (SELECT TC FROM compra WHERE IdCompra = OLD.IdCompra AND IdTienda = OLD.IdTienda);    
      SET Fecha = (SELECT Fecha FROM d_compra WHERE IdCompra = OLD.IdCompra  AND IdTienda = OLD.IdTienda AND Eliminado = 0 ORDER BY Fecha, PrecioIGV DESC LIMIT 1);
      SET NSerie = (SELECT NSerie FROM d_compra WHERE IdCompra = OLD.IdCompra  AND IdTienda = OLD.IdTienda AND Eliminado = 0 ORDER BY Fecha, PrecioIGV DESC LIMIT 1);
      SET NDocumento = (SELECT NDocumento FROM d_compra WHERE IdCompra = OLD.IdCompra  AND IdTienda = OLD.IdTienda AND Eliminado = 0 ORDER BY Fecha, PrecioIGV DESC LIMIT 1);
      SET Costo = (SELECT ((PrecioIGV+Flete+Estiba)-(Dcto/Unid)) FROM d_compra WHERE IdCompra = OLD.IdCompra  AND IdTienda = OLD.IdTienda AND Eliminado = 0 ORDER BY Fecha, PrecioIGV DESC LIMIT 1);
      IF NEW.Eliminado = 1 THEN 
        IF Costo > 0 THEN
            IF NEW.IdDocFis <> 7 THEN
              UPDATE producto SET LPC = IF(Moneda=1,Costo*TC,Costo),
               LFechaC=Fecha, LNDoc=CONCAT(NSerie,'-',NDocumento) WHERE IdProducto = NEW.IdProducto AND LFechaC <= NEW.Fecha;
             ELSEIF NEW.IdDocFis = 7 THEN
              UPDATE producto SET LPC = PC - IF(Moneda=1,Costo*TC,Costo),
               LFechaC=Fecha, LNDoc=CONCAT(NSerie,'-',NDocumento) WHERE IdProducto = NEW.IdProducto AND LFechaC <= NEW.Fecha; 
            END IF;   
        END IF;
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `d_cuenta`
--

DROP TABLE IF EXISTS `d_cuenta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `d_cuenta` (
  `id_dcuenta` int(11) NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `codigo_cuenta` varchar(15) NOT NULL,
  `NomCuenta` varchar(150) NOT NULL,
  `NDocumento` varchar(30) NOT NULL,
  `Fecha` date NOT NULL,
  `IdOperacion` varchar(3) NOT NULL,
  `Abono_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Cargo_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Saldo_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Abono_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `Cargo_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `Saldo_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `IdCtaPartida` varchar(15) NOT NULL,
  `NomCtaPartida` varchar(150) NOT NULL,
  `Moneda` smallint(1) NOT NULL,
  `TC` double(10,3) NOT NULL DEFAULT '0.000',
  `Automatico` tinyint(1) NOT NULL DEFAULT '0',
  `IdDocFis_Mov` tinyint(3) DEFAULT NULL,
  `NDocumento_Mov` varchar(25) DEFAULT NULL,
  `Fecha_Mov` datetime DEFAULT NULL,
  `MedioPago` smallint(6) DEFAULT NULL,
  `NOperacion` varchar(12) DEFAULT NULL,
  `Entidad_Bancaria` varchar(30) DEFAULT NULL,
  `CtaCte` varchar(30) DEFAULT NULL,
  `Lugar` varchar(30) DEFAULT NULL,
  `NSerMod` varchar(4) DEFAULT NULL,
  `NDocMod` varchar(20) DEFAULT NULL,
  `IdDFMod` tinyint(3) DEFAULT NULL,
  `Obs` varchar(255) DEFAULT NULL,
  `DT` datetime NOT NULL,
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_dcuenta`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdCuenta` (`codigo_cuenta`),
  KEY `IdOperacion` (`IdOperacion`),
  KEY `Eliminado` (`Eliminado`),
  KEY `codigo_cuenta_Eli` (`codigo_cuenta`,`Eliminado`),
  KEY `NDocumento` (`NDocumento`,`IdTienda`),
  KEY `codigo_cuenta` (`codigo_cuenta`,`NDocumento`,`IdTienda`),
  KEY `codigo_cuenta_2` (`codigo_cuenta`,`IdTienda`,`Eliminado`,`Fecha`),
  KEY `codigo_cuenta_3` (`codigo_cuenta`,`IdTienda`)
) ENGINE=InnoDB AUTO_INCREMENT=30417 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_cuenta`
--

LOCK TABLES `d_cuenta` WRITE;
/*!40000 ALTER TABLE `d_cuenta` DISABLE KEYS */;
INSERT INTO `d_cuenta` VALUES (1,'001','101','CAJA','30001-00003479','2018-01-10','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 09:42:25',1,0),(2,'001','00100000','VENTA DEL DIA','30001-00003479','2018-01-10','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 09:42:25',1,0),(5,'001','101','CAJA','30001-00003480','2018-01-11','VTA',82.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 09:45:01',1,0),(6,'001','00100000','VENTA DEL DIA','30001-00003480','2018-01-11','VTA',0.00,82.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 09:45:01',1,0),(9,'002','101','CAJA','10001-00023445','2017-12-18','CMP',0.00,6184.09,0.00,0.00,0.00,0.00,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:02:35',1,0),(10,'002','002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C','10001-00023445','2017-12-18','CMP',6184.09,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:02:35',1,0),(15,'001','101','CAJA','30001-00003481','2018-01-11','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:17:16',1,0),(16,'001','00100000','VENTA DEL DIA','30001-00003481','2018-01-11','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:17:16',1,0),(17,'001','101','CAJA','30001-00003482','2018-01-11','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:17:38',1,0),(18,'001','00100000','VENTA DEL DIA','30001-00003482','2018-01-11','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:17:38',1,0),(19,'001','101','CAJA','30001-00003483','2018-01-11','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:20:08',1,0),(20,'001','00100000','VENTA DEL DIA','30001-00003483','2018-01-11','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:20:08',1,0),(25,'001','101','CAJA','30001-00003484','2018-01-11','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:24:03',1,0),(26,'001','00100000','VENTA DEL DIA','30001-00003484','2018-01-11','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:24:03',1,0),(27,'001','101','CAJA','30001-00003485','2018-01-11','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:24:20',1,0),(28,'001','00100000','VENTA DEL DIA','30001-00003485','2018-01-11','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:24:20',1,0),(35,'001','101','CAJA','30001-00003486','2018-01-11','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:30:31',1,0),(36,'001','00100000','VENTA DEL DIA','30001-00003486','2018-01-11','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:30:31',1,0),(37,'001','101','CAJA','30001-00003487','2018-01-11','VTA',99.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:30:48',1,0),(38,'001','00100000','VENTA DEL DIA','30001-00003487','2018-01-11','VTA',0.00,99.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:30:48',1,0),(39,'001','101','CAJA','30001-00003488','2018-01-11','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:31:02',1,0),(40,'001','00100000','VENTA DEL DIA','30001-00003488','2018-01-11','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:31:02',1,0),(41,'001','101','CAJA','30001-00003489','2018-01-11','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:34:10',1,0),(42,'001','00100000','VENTA DEL DIA','30001-00003489','2018-01-11','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:34:10',1,0),(47,'001','101','CAJA','30001-00003490','2018-01-12','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:38:13',1,0),(48,'001','00100000','VENTA DEL DIA','30001-00003490','2018-01-12','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:38:13',1,0),(49,'001','101','CAJA','30001-00003491','2018-01-12','VTA',53.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:38:30',1,0),(50,'001','00100000','VENTA DEL DIA','30001-00003491','2018-01-12','VTA',0.00,53.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:38:30',1,0),(51,'001','101','CAJA','30001-00003492','2018-01-12','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:42:48',1,0),(52,'001','00100000','VENTA DEL DIA','30001-00003492','2018-01-12','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:42:48',1,0),(53,'001','101','CAJA','30001-00003493','2018-01-12','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:44:39',1,0),(54,'001','00100000','VENTA DEL DIA','30001-00003493','2018-01-12','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:44:40',1,0),(55,'001','101','CAJA','30001-00003494','2018-01-12','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:53:22',1,0),(56,'001','00100000','VENTA DEL DIA','30001-00003494','2018-01-12','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:53:22',1,0),(57,'001','101','CAJA','30001-00003495','2018-01-20','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:54:18',1,0),(58,'001','00100000','VENTA DEL DIA','30001-00003495','2018-01-20','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:54:18',1,0),(59,'001','101','CAJA','30001-00003496','2018-01-12','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:55:40',1,0),(60,'001','00100000','VENTA DEL DIA','30001-00003496','2018-01-12','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 16:55:40',1,0),(61,'001','101','CAJA','30001-00003497','2018-01-12','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 17:00:11',1,0),(62,'001','00100000','VENTA DEL DIA','30001-00003497','2018-01-12','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 17:00:11',1,0),(63,'001','101','CAJA','30001-00003498','2018-01-12','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 17:01:40',1,0),(64,'001','00100000','VENTA DEL DIA','30001-00003498','2018-01-12','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 17:01:40',1,0),(65,'001','101','CAJA','30001-00003499','2018-01-20','VTA',607.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 17:03:02',1,0),(66,'001','00100000','VENTA DEL DIA','30001-00003499','2018-01-20','VTA',0.00,607.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 17:03:02',1,0),(67,'001','101','CAJA','30001-00003500','2018-01-12','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 17:05:31',1,0),(68,'001','00100000','VENTA DEL DIA','30001-00003500','2018-01-12','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-20 17:05:31',1,0),(69,'001','101','CAJA','30001-00003501','2018-01-12','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100217','MARSELO VILLANUEVA INFANTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 07:55:16',1,0),(70,'001','00100217','MARSELO VILLANUEVA INFANTE','30001-00003501','2018-01-12','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 07:55:16',1,0),(71,'001','101','CAJA','30001-00003502','2018-01-12','VTA',384.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 07:57:12',1,0),(72,'001','00100000','VENTA DEL DIA','30001-00003502','2018-01-12','VTA',0.00,384.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 07:57:12',1,0),(73,'001','101','CAJA','30001-00003503','2018-01-13','VTA',97.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 07:58:01',1,0),(74,'001','00100000','VENTA DEL DIA','30001-00003503','2018-01-13','VTA',0.00,97.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 07:58:01',1,0),(77,'001','101','CAJA','30001-00003506','2018-01-13','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:04:37',1,0),(78,'001','00100000','VENTA DEL DIA','30001-00003506','2018-01-13','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:04:37',1,0),(79,'001','101','CAJA','30001-00003504','2018-01-13','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:05:09',1,0),(80,'001','00100000','VENTA DEL DIA','30001-00003504','2018-01-13','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:05:09',1,0),(81,'001','101','CAJA','30001-00003507','2018-01-13','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200150','JOSE ERLES SANCHES GALLARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:10:10',1,0),(82,'001','00200150','JOSE ERLES SANCHES GALLARDO','30001-00003507','2018-01-13','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:10:10',1,0),(83,'001','101','CAJA','30001-00003508','2018-01-13','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:11:19',1,0),(84,'001','00100000','VENTA DEL DIA','30001-00003508','2018-01-13','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:11:19',1,0),(85,'001','101','CAJA','30001-00003509','2018-01-13','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:13:06',1,0),(86,'001','00100000','VENTA DEL DIA','30001-00003509','2018-01-13','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:13:06',1,0),(87,'001','101','CAJA','30001-00003510','2018-01-13','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:14:27',1,0),(88,'001','00100000','VENTA DEL DIA','30001-00003510','2018-01-13','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:14:27',1,0),(89,'001','101','CAJA','30001-00003511','2018-01-13','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:16:01',1,0),(90,'001','00100000','VENTA DEL DIA','30001-00003511','2018-01-13','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:16:01',1,0),(91,'001','101','CAJA','30001-00003512','2018-01-13','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:18:29',1,0),(92,'001','00100000','VENTA DEL DIA','30001-00003512','2018-01-13','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:18:29',1,0),(93,'001','101','CAJA','30001-00003515','2018-01-15','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:29:38',1,0),(94,'001','00100000','VENTA DEL DIA','30001-00003515','2018-01-15','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:29:38',1,0),(95,'001','101','CAJA','30001-00003516','2018-01-15','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:35:59',1,0),(96,'001','00100000','VENTA DEL DIA','30001-00003516','2018-01-15','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 08:35:59',1,0),(97,'001','101','CAJA','30001-00003517','2018-01-15','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 09:46:28',1,0),(98,'001','00100000','VENTA DEL DIA','30001-00003517','2018-01-15','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 09:46:28',1,0),(101,'001','101','CAJA','30001-00003519','2018-01-15','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 10:14:40',1,0),(102,'001','00100000','VENTA DEL DIA','30001-00003519','2018-01-15','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 10:14:40',1,0),(103,'001','101','CAJA','30001-00003520','2018-01-15','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 10:55:02',1,0),(104,'001','00100000','VENTA DEL DIA','30001-00003520','2018-01-15','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 10:55:02',1,0),(107,'001','101','CAJA','30001-00003522','2018-01-15','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 12:54:34',1,0),(108,'001','00100000','VENTA DEL DIA','30001-00003522','2018-01-15','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 12:54:34',1,0),(109,'001','101','CAJA','1FE65-00198771','2018-01-13','CMP',0.00,0.00,0.00,0.00,4911.04,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 12:56:13',1,0),(110,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00198771','2018-01-13','CMP',0.00,0.00,0.00,4911.04,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 12:56:13',1,0),(113,'001','101','CAJA','30001-00003518','2018-01-15','VTA',142.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:00:38',1,0),(114,'001','00100000','VENTA DEL DIA','30001-00003518','2018-01-15','VTA',0.00,142.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:00:39',1,0),(115,'001','101','CAJA','30001-00003521','2018-01-15','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100078','GUALED E  & G  S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:00:58',1,0),(116,'001','00100078','GUALED E  & G  S.A.C','30001-00003521','2018-01-15','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:00:58',1,0),(117,'001','101','CAJA','30001-00003523','2018-01-15','VTA',247.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:01:27',1,0),(118,'001','00100000','VENTA DEL DIA','30001-00003523','2018-01-15','VTA',0.00,247.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:01:27',1,0),(119,'001','101','CAJA','30001-00003524','2018-01-15','VTA',186.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:16:19',1,0),(120,'001','00100000','VENTA DEL DIA','30001-00003524','2018-01-15','VTA',0.00,186.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:16:19',1,0),(121,'001','101','CAJA','30001-00003525','2018-01-16','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:37:28',1,0),(122,'001','00100000','VENTA DEL DIA','30001-00003525','2018-01-16','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:37:28',1,0),(123,'001','101','CAJA','30001-00003526','2018-01-16','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:38:17',1,0),(124,'001','00100000','VENTA DEL DIA','30001-00003526','2018-01-16','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:38:17',1,0),(125,'001','101','CAJA','30001-00003527','2018-01-16','VTA',72.90,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:40:03',1,0),(126,'001','00100000','VENTA DEL DIA','30001-00003527','2018-01-16','VTA',0.00,72.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:40:03',1,0),(127,'001','101','CAJA','30001-00003528','2018-01-16','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:44:09',1,0),(128,'001','00100000','VENTA DEL DIA','30001-00003528','2018-01-16','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:44:09',1,0),(129,'001','101','CAJA','30001-00003529','2018-01-16','VTA',121.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:48:25',1,0),(130,'001','00100000','VENTA DEL DIA','30001-00003529','2018-01-16','VTA',0.00,121.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 13:48:25',1,0),(131,'001','101','CAJA','30001-00003530','2018-01-16','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 14:27:03',1,0),(132,'001','00100000','VENTA DEL DIA','30001-00003530','2018-01-16','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 14:27:04',1,0),(133,'001','101','CAJA','30001-00003531','2018-01-17','VTA',72.90,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 15:53:36',1,0),(134,'001','00100000','VENTA DEL DIA','30001-00003531','2018-01-17','VTA',0.00,72.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 15:53:36',1,0),(135,'001','101','CAJA','30001-00003532','2018-01-17','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 15:55:52',1,0),(136,'001','00100000','VENTA DEL DIA','30001-00003532','2018-01-17','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 15:55:52',1,0),(137,'001','101','CAJA','30001-00003533','2018-01-17','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 15:58:30',1,0),(138,'001','00100000','VENTA DEL DIA','30001-00003533','2018-01-17','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 15:58:30',1,0),(139,'001','101','CAJA','30001-00003534','2018-01-17','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 15:59:38',1,0),(140,'001','00100000','VENTA DEL DIA','30001-00003534','2018-01-17','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 15:59:38',1,0),(141,'001','101','CAJA','30001-00003535','2018-01-17','VTA',536.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:01:01',1,0),(142,'001','00100000','VENTA DEL DIA','30001-00003535','2018-01-17','VTA',0.00,536.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:01:01',1,0),(143,'001','101','CAJA','30001-00003536','2018-01-17','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:02:18',1,0),(144,'001','00100000','VENTA DEL DIA','30001-00003536','2018-01-17','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:02:18',1,0),(145,'001','101','CAJA','30001-00003537','2018-01-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:03:13',1,0),(146,'001','00100000','VENTA DEL DIA','30001-00003537','2018-01-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:03:13',1,0),(147,'001','101','CAJA','30001-00003538','2018-01-17','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:03:57',1,0),(148,'001','00100000','VENTA DEL DIA','30001-00003538','2018-01-17','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:03:57',1,0),(149,'001','101','CAJA','30001-00003539','2018-01-18','VTA',282.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:05:20',1,0),(150,'001','00100000','VENTA DEL DIA','30001-00003539','2018-01-18','VTA',0.00,282.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:05:20',1,0),(153,'001','101','CAJA','30001-00003541','2018-01-18','VTA',285.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:07:48',1,0),(154,'001','00100000','VENTA DEL DIA','30001-00003541','2018-01-18','VTA',0.00,285.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:07:48',1,0),(155,'001','101','CAJA','30001-00003543','2018-01-18','VTA',113.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:09:50',1,0),(156,'001','00100000','VENTA DEL DIA','30001-00003543','2018-01-18','VTA',0.00,113.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:09:50',1,0),(159,'001','101','CAJA','30001-00003545','2018-01-18','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:16:52',1,0),(160,'001','00100000','VENTA DEL DIA','30001-00003545','2018-01-18','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:16:52',1,0),(165,'001','101','CAJA','30001-00003548','2018-01-18','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:19:33',1,0),(166,'001','00100000','VENTA DEL DIA','30001-00003548','2018-01-18','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:19:33',1,0),(167,'001','101','CAJA','30001-00003549','2018-01-18','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:20:11',1,0),(168,'001','00100000','VENTA DEL DIA','30001-00003549','2018-01-18','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:20:11',1,0),(169,'001','101','CAJA','30001-00003550','2018-01-18','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:23:06',1,0),(170,'001','00100000','VENTA DEL DIA','30001-00003550','2018-01-18','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:23:06',1,0),(171,'001','101','CAJA','30001-00003701','2018-01-19','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:25:42',1,0),(172,'001','00100000','VENTA DEL DIA','30001-00003701','2018-01-19','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:25:42',1,0),(173,'001','101','CAJA','30001-00003702','2018-01-19','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:28:02',1,0),(174,'001','00100000','VENTA DEL DIA','30001-00003702','2018-01-19','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:28:02',1,0),(175,'001','101','CAJA','30001-00003703','2018-01-19','VTA',116.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:30:29',1,0),(176,'001','00100000','VENTA DEL DIA','30001-00003703','2018-01-19','VTA',0.00,116.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 16:30:29',1,0),(177,'001','101','CAJA','30001-00003704','2018-01-19','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:20:05',1,0),(178,'001','00100000','VENTA DEL DIA','30001-00003704','2018-01-19','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:20:05',1,0),(181,'001','101','CAJA','30001-00003705','2018-01-19','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:22:57',1,0),(182,'001','00100000','VENTA DEL DIA','30001-00003705','2018-01-19','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:22:57',1,0),(183,'001','101','CAJA','30001-00003540','2018-01-18','VTA',285.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:23:17',1,0),(184,'001','00100000','VENTA DEL DIA','30001-00003540','2018-01-18','VTA',0.00,285.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:23:17',1,0),(185,'001','101','CAJA','30001-00003544','2018-01-18','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:23:29',1,0),(186,'001','00100000','VENTA DEL DIA','30001-00003544','2018-01-18','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:23:29',1,0),(187,'001','101','CAJA','30001-00003546','2018-01-18','VTA',146.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:23:48',1,0),(188,'001','00100000','VENTA DEL DIA','30001-00003546','2018-01-18','VTA',0.00,146.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:23:48',1,0),(189,'001','101','CAJA','30001-00003547','2018-01-18','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:24:06',1,0),(190,'001','00100000','VENTA DEL DIA','30001-00003547','2018-01-18','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:24:06',1,0),(191,'001','101','CAJA','30001-00003706','2018-01-19','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:28:32',1,0),(192,'001','00100000','VENTA DEL DIA','30001-00003706','2018-01-19','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:28:32',1,0),(193,'001','101','CAJA','30001-00003707','2018-01-19','VTA',384.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:29:16',1,0),(194,'001','00100000','VENTA DEL DIA','30001-00003707','2018-01-19','VTA',0.00,384.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:29:16',1,0),(195,'001','101','CAJA','30001-00003708','2018-01-19','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:30:10',1,0),(196,'001','00100000','VENTA DEL DIA','30001-00003708','2018-01-19','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:30:10',1,0),(197,'001','101','CAJA','30001-00003709','2018-01-19','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:30:56',1,0),(198,'001','00100000','VENTA DEL DIA','30001-00003709','2018-01-19','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:30:56',1,0),(201,'001','101','CAJA','30001-00003710','2018-01-19','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:34:11',1,0),(202,'001','00100000','VENTA DEL DIA','30001-00003710','2018-01-19','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:34:11',1,0),(203,'001','101','CAJA','30001-00003711','2018-01-19','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:35:34',1,0),(204,'001','00100000','VENTA DEL DIA','30001-00003711','2018-01-19','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:35:34',1,0),(205,'001','101','CAJA','30001-00003712','2018-01-19','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:37:10',1,0),(206,'001','00100000','VENTA DEL DIA','30001-00003712','2018-01-19','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:37:10',1,0),(207,'001','101','CAJA','30001-00003713','2018-01-20','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:37:57',1,0),(208,'001','00100000','VENTA DEL DIA','30001-00003713','2018-01-20','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:37:57',1,0),(211,'001','101','CAJA','30001-00003715','2018-01-20','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:47:00',1,0),(212,'001','00100000','VENTA DEL DIA','30001-00003715','2018-01-20','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:47:00',1,0),(213,'001','101','CAJA','30001-00003716','2018-01-19','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:47:43',1,0),(214,'001','00100000','VENTA DEL DIA','30001-00003716','2018-01-19','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 17:47:43',1,0),(215,'001','101','CAJA','30001-00003717','2018-01-20','VTA',154.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:21:27',1,0),(216,'001','00100000','VENTA DEL DIA','30001-00003717','2018-01-20','VTA',0.00,154.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:21:27',1,0),(217,'001','101','CAJA','30001-00003718','2018-01-20','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:21:58',1,0),(218,'001','00100000','VENTA DEL DIA','30001-00003718','2018-01-20','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:21:58',1,0),(219,'001','101','CAJA','30001-00003719','2018-01-20','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:22:39',1,0),(220,'001','00100000','VENTA DEL DIA','30001-00003719','2018-01-20','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:22:39',1,0),(221,'001','101','CAJA','30001-00003720','2018-01-20','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:23:08',1,0),(222,'001','00100000','VENTA DEL DIA','30001-00003720','2018-01-20','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:23:08',1,0),(223,'001','101','CAJA','30001-00003721','2018-01-20','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:24:44',1,0),(224,'001','00100000','VENTA DEL DIA','30001-00003721','2018-01-20','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:24:44',1,0),(225,'001','101','CAJA','30001-00003722','2018-01-20','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:25:44',1,0),(226,'001','00100000','VENTA DEL DIA','30001-00003722','2018-01-20','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:25:44',1,0),(227,'001','101','CAJA','30001-00003723','2018-01-20','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:27:21',1,0),(228,'001','00100000','VENTA DEL DIA','30001-00003723','2018-01-20','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:27:21',1,0),(229,'001','101','CAJA','30001-00003725','2018-01-22','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:28:27',1,0),(230,'001','00100000','VENTA DEL DIA','30001-00003725','2018-01-22','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:28:27',1,0),(231,'001','101','CAJA','30001-00003714','2018-01-20','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:28:46',1,0),(232,'001','00100000','VENTA DEL DIA','30001-00003714','2018-01-20','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:28:46',1,0),(233,'001','101','CAJA','30001-00003726','2018-01-22','VTA',294.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:30:13',1,0),(234,'001','00100000','VENTA DEL DIA','30001-00003726','2018-01-22','VTA',0.00,294.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:30:13',1,0),(235,'001','101','CAJA','30001-00003727','2018-01-22','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:30:37',1,0),(236,'001','00100000','VENTA DEL DIA','30001-00003727','2018-01-22','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:30:37',1,0),(237,'001','101','CAJA','30001-00003729','2018-01-22','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:31:20',1,0),(238,'001','00100000','VENTA DEL DIA','30001-00003729','2018-01-22','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:31:20',1,0),(239,'001','101','CAJA','30001-00003730','2018-01-22','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:31:58',1,0),(240,'001','00100000','VENTA DEL DIA','30001-00003730','2018-01-22','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:31:58',1,0),(241,'001','101','CAJA','30001-00003731','2018-01-22','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:33:42',1,0),(242,'001','00100000','VENTA DEL DIA','30001-00003731','2018-01-22','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:33:42',1,0),(243,'001','101','CAJA','30001-00003732','2018-01-22','VTA',1243.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:35:25',1,0),(244,'001','00100000','VENTA DEL DIA','30001-00003732','2018-01-22','VTA',0.00,1243.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-22 18:35:25',1,0),(245,'002','101','CAJA','10003-00004407','2018-01-20','CMP',0.00,120.00,0.00,0.00,0.00,0.00,'002P0096','VICTOR RAUL GUZMAN LINGAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-23 08:24:05',1,0),(246,'002','002P0096','VICTOR RAUL GUZMAN LINGAN','10003-00004407','2018-01-20','CMP',120.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-23 08:24:05',1,0),(249,'002','101','CAJA','10001-00006058','2017-12-16','CMP',0.00,0.00,0.00,0.00,2457.95,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-23 18:27:12',1,0),(250,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','10001-00006058','2017-12-16','CMP',0.00,0.00,0.00,2457.95,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-23 18:27:12',1,0),(251,'001','101','CAJA','1-000-00001033','2018-01-09','VTA',1175.00,0.00,0.00,0.00,0.00,0.00,'00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 09:27:24',1,0),(252,'001','00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C','1-000-00001033','2018-01-09','VTA',0.00,1175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 09:27:24',1,0),(267,'001','101','CAJA','10001-00001037','2018-01-13','VTA',4320.00,0.00,0.00,0.00,0.00,0.00,'00100216','ZOCIMO VENEGAS ESPINOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:26:47',1,0),(268,'001','00100216','ZOCIMO VENEGAS ESPINOZA','10001-00001037','2018-01-13','VTA',0.00,4320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:26:47',1,0),(269,'001','101','CAJA','10001-00001035','2018-01-11','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:28:14',1,0),(270,'001','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','10001-00001035','2018-01-11','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:28:14',1,0),(271,'001','101','CAJA','10001-00001036','2018-01-12','VTA',317.00,0.00,0.00,0.00,0.00,0.00,'00100183','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:29:33',1,0),(272,'001','00100183','SAMUEL TELLO VILLAVICENCIO','10001-00001036','2018-01-12','VTA',0.00,317.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:29:33',1,0),(273,'001','101','CAJA','10001-00001038','2018-01-13','VTA',10752.00,0.00,0.00,0.00,0.00,0.00,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:35:38',1,0),(274,'001','00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.','10001-00001038','2018-01-13','VTA',0.00,10752.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:35:38',1,0),(275,'002','101','CAJA','10004-00000125','2018-01-24','CMP',0.00,424.50,0.00,0.00,0.00,0.00,'002P0084','REPRESENTACIONES GENRRI E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:36:37',1,0),(276,'002','002P0084','REPRESENTACIONES GENRRI E.I.R.L','10004-00000125','2018-01-24','CMP',424.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:36:37',1,0),(277,'001','101','CAJA','10001-00001034','2018-01-11','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100002','GONZALES VILLANUEVA AURIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:42:32',1,0),(278,'001','00100002','GONZALES VILLANUEVA AURIA','10001-00001034','2018-01-11','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:42:32',1,0),(279,'002','101','CAJA','10004-00000120','2018-01-18','CMP',0.00,906.68,0.00,0.00,0.00,0.00,'002P0084','REPRESENTACIONES GENRRI E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:49:16',1,0),(280,'002','002P0084','REPRESENTACIONES GENRRI E.I.R.L','10004-00000120','2018-01-18','CMP',906.68,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:49:17',1,0),(281,'001','101','CAJA','10001-00001039','2018-01-13','VTA',6635.00,0.00,0.00,0.00,0.00,0.00,'00200057','D&G INGENIEROS ASOCIADOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:49:36',1,0),(282,'001','00200057','D&G INGENIEROS ASOCIADOS S.R.L','10001-00001039','2018-01-13','VTA',0.00,6635.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:49:36',1,0),(283,'001','101','CAJA','10001-00001040','2018-01-16','VTA',243.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:53:36',1,0),(284,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOSA','10001-00001040','2018-01-16','VTA',0.00,243.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 12:53:37',1,0),(285,'001','101','CAJA','30001-00001042','2018-01-16','VTA',119.00,0.00,0.00,0.00,0.00,0.00,'00100000','ACTIVIDADES MINERAS Y CONSTRUCCION ORIENTE S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 14:55:58',1,0),(286,'001','00100000','ACTIVIDADES MINERAS Y CONSTRUCCION ORIENTE S.A.C.','30001-00001042','2018-01-16','VTA',0.00,119.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 14:55:58',1,0),(289,'001','101','CAJA','10001-00001043','2018-01-17','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200050','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:02:44',1,0),(290,'001','00200050','CORPORACION PERUANA DE TURISMO SAC','10001-00001043','2018-01-17','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:02:44',1,0),(291,'001','101','CAJA','10001-00001044','2018-01-17','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:08:50',1,0),(292,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','10001-00001044','2018-01-17','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:08:50',1,0),(293,'001','101','CAJA','10001-00001046','2018-01-18','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:12:13',1,0),(294,'001','00100219','SOLANO VDA DE CARRANZA DOLORES','10001-00001046','2018-01-18','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:12:13',1,0),(295,'001','101','CAJA','10001-00001048','2018-01-18','VTA',3480.00,0.00,0.00,0.00,0.00,0.00,'00100220','CANTA TOMANGUILLA NEICER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:23:55',1,0),(296,'001','00100220','CANTA TOMANGUILLA NEICER','10001-00001048','2018-01-18','VTA',0.00,3480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:23:55',1,0),(297,'001','101','CAJA','10001-00001049','2018-01-18','VTA',1405.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:31:19',1,0),(298,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','10001-00001049','2018-01-18','VTA',0.00,1405.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:31:20',1,0),(299,'001','101','CAJA','10001-00001050','2018-01-19','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:33:04',1,0),(300,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','10001-00001050','2018-01-19','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:33:04',1,0),(301,'001','101','CAJA','10001-00001051','2018-01-22','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:34:29',1,0),(302,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','10001-00001051','2018-01-22','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:34:29',1,0),(303,'001','101','CAJA','10001-00001052','2018-01-22','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100078','GUALED E  & G  S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:36:15',1,0),(304,'001','00100078','GUALED E  & G  S.A.C','10001-00001052','2018-01-22','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:36:15',1,0),(305,'001','101','CAJA','10001-00001053','2018-01-22','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00200254','UVALDINA LEIVA ESTELA DE LOAYZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:46:23',1,0),(306,'001','00200254','UVALDINA LEIVA ESTELA DE LOAYZA','10001-00001053','2018-01-22','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:46:23',1,0),(307,'001','101','CAJA','10001-00001054','2018-01-23','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:48:09',1,0),(308,'001','00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C','10001-00001054','2018-01-23','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:48:09',1,0),(309,'001','101','CAJA','10001-00001055','2018-01-23','VTA',370.00,0.00,0.00,0.00,0.00,0.00,'00100222','LEYVA CAGALLAZA ELIO ALEXANDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:51:54',1,0),(310,'001','00100222','LEYVA CAGALLAZA ELIO ALEXANDER','10001-00001055','2018-01-23','VTA',0.00,370.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:51:54',1,0),(311,'001','101','CAJA','10001-00001056','2018-01-23','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:54:05',1,0),(312,'001','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001056','2018-01-23','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:54:05',1,0),(315,'001','101','CAJA','10001-00001057','2018-01-23','VTA',2944.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:57:22',1,0),(316,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001057','2018-01-23','VTA',0.00,2944.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 15:57:22',1,0),(317,'001','101','CAJA','10001-00001058','2018-01-24','VTA',2492.00,0.00,0.00,0.00,0.00,0.00,'00200151','JOSE C. GUERRERO HERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 16:06:18',1,0),(318,'001','00200151','JOSE C. GUERRERO HERNANDEZ','10001-00001058','2018-01-24','VTA',0.00,2492.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 16:06:18',1,0),(319,'001','101','CAJA','10001-00001059','2018-01-23','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 16:08:04',1,1),(320,'001','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001059','2018-01-23','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 16:08:04',1,1),(323,'001','101','CAJA','10001-00001063','2018-01-24','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 16:10:39',1,0),(324,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','10001-00001063','2018-01-24','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 16:10:39',1,0),(325,'002','101','CAJA','10001-00001024','2018-01-06','VTA',91.00,0.00,0.00,0.00,0.00,0.00,'00200271','ZOCIMO VENEGAS ESPINOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 16:20:22',1,0),(326,'002','00200271','ZOCIMO VENEGAS ESPINOZA','10001-00001024','2018-01-06','VTA',0.00,91.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 16:20:22',1,0),(327,'002','101','CAJA','10001-00001025','2018-01-10','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200052','CORPORACION CONSTRUCTORA AGROINDUSTRIA CUSMA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 16:27:36',1,0),(328,'002','00200052','CORPORACION CONSTRUCTORA AGROINDUSTRIA CUSMA S.A.C.','10001-00001025','2018-01-10','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 16:27:36',1,0),(329,'002','101','CAJA','10001-00001026','2018-01-11','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200272','GONZALES VILLANUEVA AURIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 16:31:06',1,0),(330,'002','00200272','GONZALES VILLANUEVA AURIA','10001-00001026','2018-01-11','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-24 16:31:06',1,0),(331,'002','101','CAJA','30001-00004612','2018-01-02','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 07:58:57',1,0),(332,'002','00200000','VENTA DEL DIA','30001-00004612','2018-01-02','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 07:58:57',1,0),(333,'002','101','CAJA','30001-00004613','2018-01-02','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 08:23:15',1,0),(334,'002','00200000','VENTA DEL DIA','30001-00004613','2018-01-02','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 08:23:15',1,0),(337,'002','101','CAJA','30001-00004614','2018-01-02','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 09:44:57',1,0),(338,'002','00200000','VENTA DEL DIA','30001-00004614','2018-01-02','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 09:44:57',1,0),(341,'002','101','CAJA','30001-00004615','2018-01-02','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 09:58:45',1,0),(342,'002','00200000','VENTA DEL DIA','30001-00004615','2018-01-02','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 09:58:45',1,0),(345,'002','101','CAJA','30001-00004616','2018-01-02','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 10:00:26',1,0),(346,'002','00200000','VENTA DEL DIA','30001-00004616','2018-01-02','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 10:00:26',1,0),(347,'002','101','CAJA','30001-00004617','2018-01-02','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 10:06:23',1,0),(348,'002','00200000','VENTA DEL DIA','30001-00004617','2018-01-02','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 10:06:23',1,0),(349,'002','101','CAJA','30001-00004618','2018-01-02','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 10:09:35',1,0),(350,'002','00200000','VENTA DEL DIA','30001-00004618','2018-01-02','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 10:09:35',1,0),(351,'002','101','CAJA','30001-00004620','2018-01-03','VTA',2.30,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 10:15:07',1,0),(352,'002','00200000','VENTA DEL DIA','30001-00004620','2018-01-03','VTA',0.00,2.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-25 10:15:07',1,0),(353,'002','101','CAJA','30001-00004621','2018-01-03','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 10:04:06',1,0),(354,'002','00200000','VENTA DEL DIA','30001-00004621','2018-01-03','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 10:04:06',1,0),(355,'002','101','CAJA','30001-00004622','2018-01-03','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 10:15:38',1,0),(356,'002','00200000','VENTA DEL DIA','30001-00004622','2018-01-03','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 10:15:39',1,0),(357,'002','101','CAJA','30001-00004623','2018-01-03','VTA',104.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 10:23:13',1,0),(358,'002','00200000','VENTA DEL DIA','30001-00004623','2018-01-03','VTA',0.00,104.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 10:23:13',1,0),(359,'002','101','CAJA','30001-00004624','2018-01-03','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 10:27:31',1,0),(360,'002','00200000','VENTA DEL DIA','30001-00004624','2018-01-03','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 10:27:31',1,0),(361,'002','101','CAJA','30001-00004625','2018-01-03','VTA',1.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 10:28:54',1,0),(362,'002','00200000','VENTA DEL DIA','30001-00004625','2018-01-03','VTA',0.00,1.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 10:28:54',1,0),(363,'002','101','CAJA','30001-00004626','2018-01-03','VTA',24.70,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 10:41:50',1,0),(364,'002','00200000','VENTA DEL DIA','30001-00004626','2018-01-03','VTA',0.00,24.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 10:41:50',1,0),(367,'002','101','CAJA','30001-00004628','2018-01-04','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 12:30:41',1,0),(368,'002','00100171','PORFISA CONSTRATISTA GENERALES','30001-00004628','2018-01-04','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 12:30:41',1,0),(369,'002','101','CAJA','30001-00004627','2018-01-03','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:05:52',1,0),(370,'002','00200000','VENTA DEL DIA','30001-00004627','2018-01-03','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:05:52',1,0),(371,'002','101','CAJA','30001-00004629','2018-01-04','VTA',404.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:12:22',1,0),(372,'002','00200000','VENTA DEL DIA','30001-00004629','2018-01-04','VTA',0.00,404.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:12:22',1,0),(373,'002','101','CAJA','30001-00004630','2018-01-04','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:37:10',1,0),(374,'002','00200000','VENTA DEL DIA','30001-00004630','2018-01-04','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:37:10',1,0),(379,'002','101','CAJA','30001-00004631','2018-01-05','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:40:02',1,0),(380,'002','00200000','VENTA DEL DIA','30001-00004631','2018-01-05','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:40:03',1,0),(381,'002','101','CAJA','30001-00004632','2018-01-05','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:40:27',1,0),(382,'002','00200000','VENTA DEL DIA','30001-00004632','2018-01-05','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:40:27',1,0),(383,'002','101','CAJA','30001-00004633','2018-01-05','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:42:06',1,0),(384,'002','00200000','VENTA DEL DIA','30001-00004633','2018-01-05','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:42:06',1,0),(385,'002','101','CAJA','30001-00004634','2018-01-05','VTA',19.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:44:02',1,0),(386,'002','00200000','VENTA DEL DIA','30001-00004634','2018-01-05','VTA',0.00,19.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:44:02',1,0),(389,'002','101','CAJA','30001-00004635','2018-01-05','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:46:15',1,0),(390,'002','00200000','VENTA DEL DIA','30001-00004635','2018-01-05','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 13:46:15',1,0),(393,'002','101','CAJA','30001-00004637','2018-01-05','VTA',381.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:01:15',1,0),(394,'002','00200000','VENTA DEL DIA','30001-00004637','2018-01-05','VTA',0.00,381.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:01:15',1,0),(395,'002','101','CAJA','30001-00004638','2018-01-05','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:12:08',1,0),(396,'002','00200000','VENTA DEL DIA','30001-00004638','2018-01-05','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:12:08',1,0),(397,'002','101','CAJA','30001-00004636','2018-01-05','VTA',241.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:12:30',1,0),(398,'002','00200000','VENTA DEL DIA','30001-00004636','2018-01-05','VTA',0.00,241.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:12:30',1,0),(399,'002','101','CAJA','30001-00004639','2018-01-05','VTA',31.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:15:15',1,0),(400,'002','00200000','VENTA DEL DIA','30001-00004639','2018-01-05','VTA',0.00,31.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:15:16',1,0),(401,'002','101','CAJA','30001-00004640','2018-01-05','VTA',574.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:23:47',1,0),(402,'002','00200000','VENTA DEL DIA','30001-00004640','2018-01-05','VTA',0.00,574.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:23:47',1,0),(405,'002','101','CAJA','30001-00004641','2018-01-05','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:25:07',1,0),(406,'002','00200000','VENTA DEL DIA','30001-00004641','2018-01-05','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:25:07',1,0),(407,'002','101','CAJA','30001-00004643','2018-01-06','VTA',54.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:26:54',1,0),(408,'002','00200000','VENTA DEL DIA','30001-00004643','2018-01-06','VTA',0.00,54.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:26:54',1,0),(411,'002','101','CAJA','30001-00004644','2018-01-06','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:29:46',1,0),(412,'002','00200000','VENTA DEL DIA','30001-00004644','2018-01-06','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:29:46',1,0),(413,'002','101','CAJA','30001-00004645','2018-01-06','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:30:47',1,0),(414,'002','00200000','VENTA DEL DIA','30001-00004645','2018-01-06','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:30:47',1,0),(415,'002','101','CAJA','30001-00004646','2018-01-06','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:34:32',1,0),(416,'002','00200000','VENTA DEL DIA','30001-00004646','2018-01-06','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:34:32',1,0),(417,'002','101','CAJA','30001-00004647','2018-01-06','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:36:07',1,0),(418,'002','00200000','VENTA DEL DIA','30001-00004647','2018-01-06','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:36:07',1,0),(419,'002','101','CAJA','30001-00004648','2018-01-06','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:37:15',1,0),(420,'002','00200000','VENTA DEL DIA','30001-00004648','2018-01-06','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:37:15',1,0),(421,'002','101','CAJA','30001-00004649','2018-01-05','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:38:36',1,0),(422,'002','00200000','VENTA DEL DIA','30001-00004649','2018-01-05','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:38:36',1,0),(423,'002','101','CAJA','30001-00004650','2018-01-08','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:39:59',1,0),(424,'002','00200000','VENTA DEL DIA','30001-00004650','2018-01-08','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:39:59',1,0),(425,'002','101','CAJA','30001-00004651','2018-01-08','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:43:57',1,0),(426,'002','00200000','VENTA DEL DIA','30001-00004651','2018-01-08','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:43:57',1,0),(427,'002','101','CAJA','30001-00004652','2018-01-08','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:47:58',1,0),(428,'002','00200000','VENTA DEL DIA','30001-00004652','2018-01-08','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:47:58',1,0),(431,'002','101','CAJA','30001-00004653','2018-01-08','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:49:46',1,0),(432,'002','00200000','VENTA DEL DIA','30001-00004653','2018-01-08','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:49:46',1,0),(433,'002','101','CAJA','30001-00004654','2018-01-09','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:51:45',1,0),(434,'002','00200000','VENTA DEL DIA','30001-00004654','2018-01-09','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 14:51:45',1,0),(435,'002','101','CAJA','30001-00004655','2018-01-09','VTA',54.25,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:18:22',1,0),(436,'002','00200000','VENTA DEL DIA','30001-00004655','2018-01-09','VTA',0.00,54.25,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:18:22',1,0),(437,'002','101','CAJA','30001-00004656','2018-01-09','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:19:47',1,0),(438,'002','00200000','VENTA DEL DIA','30001-00004656','2018-01-09','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:19:47',1,0),(439,'002','101','CAJA','30001-00004657','2018-01-09','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:21:08',1,0),(440,'002','00200000','VENTA DEL DIA','30001-00004657','2018-01-09','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:21:08',1,0),(441,'002','101','CAJA','30001-00004658','2018-01-09','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:23:25',1,0),(442,'002','00200000','VENTA DEL DIA','30001-00004658','2018-01-09','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:23:25',1,0),(443,'002','101','CAJA','30001-00004659','2018-01-09','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:27:05',1,0),(444,'002','00200000','VENTA DEL DIA','30001-00004659','2018-01-09','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:27:05',1,0),(445,'002','101','CAJA','30001-00004660','2018-01-09','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:30:11',1,0),(446,'002','00200000','VENTA DEL DIA','30001-00004660','2018-01-09','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:30:11',1,0),(449,'002','101','CAJA','30001-00004661','2018-01-10','VTA',32.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:34:48',1,0),(450,'002','00200000','VENTA DEL DIA','30001-00004661','2018-01-10','VTA',0.00,32.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:34:48',1,0),(453,'002','101','CAJA','30001-00004662','2018-01-10','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:37:27',1,0),(454,'002','00200000','VENTA DEL DIA','30001-00004662','2018-01-10','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:37:27',1,0),(455,'002','101','CAJA','30001-00004663','2018-01-10','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:39:12',1,0),(456,'002','00200000','VENTA DEL DIA','30001-00004663','2018-01-10','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:39:12',1,0),(457,'002','101','CAJA','30001-00004664','2018-01-10','VTA',290.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:40:18',1,0),(458,'002','00200000','VENTA DEL DIA','30001-00004664','2018-01-10','VTA',0.00,290.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:40:18',1,0),(459,'002','101','CAJA','30001-00004665','2018-01-10','VTA',11.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:45:25',1,0),(460,'002','00200000','VENTA DEL DIA','30001-00004665','2018-01-10','VTA',0.00,11.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:45:25',1,0),(461,'002','101','CAJA','30001-00004666','2018-01-10','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:57:24',1,0),(462,'002','00200000','VENTA DEL DIA','30001-00004666','2018-01-10','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:57:24',1,0),(463,'002','101','CAJA','30001-00004667','2018-01-10','VTA',204.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:59:07',1,0),(464,'002','00200000','VENTA DEL DIA','30001-00004667','2018-01-10','VTA',0.00,204.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 15:59:07',1,0),(469,'002','101','CAJA','30001-00004668','2018-01-10','VTA',29.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:28:27',1,0),(470,'002','00200000','VENTA DEL DIA','30001-00004668','2018-01-10','VTA',0.00,29.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:28:27',1,0),(473,'002','101','CAJA','30001-00004669','2018-01-10','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:30:33',1,0),(474,'002','00200000','VENTA DEL DIA','30001-00004669','2018-01-10','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:30:33',1,0),(475,'002','101','CAJA','30001-00004670','2018-01-10','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:33:56',1,0),(476,'002','00200000','VENTA DEL DIA','30001-00004670','2018-01-10','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:33:56',1,0),(477,'002','101','CAJA','30001-00004671','2018-01-10','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:46:24',1,0),(478,'002','00200000','VENTA DEL DIA','30001-00004671','2018-01-10','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:46:24',1,0),(479,'002','101','CAJA','30001-00004672','2018-01-10','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:47:29',1,0),(480,'002','00200000','VENTA DEL DIA','30001-00004672','2018-01-10','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:47:29',1,0),(481,'002','101','CAJA','30001-00004673','2018-01-10','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:49:52',1,0),(482,'002','00200000','VENTA DEL DIA','30001-00004673','2018-01-10','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:49:52',1,0),(483,'002','101','CAJA','30001-00004674','2018-01-11','VTA',624.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:51:28',1,0),(484,'002','00200000','VENTA DEL DIA','30001-00004674','2018-01-11','VTA',0.00,624.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:51:28',1,0),(485,'002','101','CAJA','30001-00004675','2018-01-11','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:53:01',1,0),(486,'002','00200000','VENTA DEL DIA','30001-00004675','2018-01-11','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:53:01',1,0),(487,'002','101','CAJA','30001-00004676','2018-01-11','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:53:55',1,0),(488,'002','00200000','VENTA DEL DIA','30001-00004676','2018-01-11','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:53:55',1,0),(489,'002','101','CAJA','30001-00004677','2018-01-11','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:56:09',1,0),(490,'002','00200000','VENTA DEL DIA','30001-00004677','2018-01-11','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:56:09',1,0),(491,'002','101','CAJA','30001-00004678','2018-01-11','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:57:29',1,0),(492,'002','00200000','VENTA DEL DIA','30001-00004678','2018-01-11','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 16:57:29',1,0),(493,'002','101','CAJA','30001-00004679','2018-01-11','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 17:00:02',1,0),(494,'002','00200000','VENTA DEL DIA','30001-00004679','2018-01-11','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 17:00:02',1,0),(495,'002','101','CAJA','30001-00004680','2018-01-11','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 17:02:58',1,0),(496,'002','00200000','VENTA DEL DIA','30001-00004680','2018-01-11','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 17:02:58',1,0),(497,'002','101','CAJA','30001-00004681','2018-01-11','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 17:18:54',1,0),(498,'002','00200000','VENTA DEL DIA','30001-00004681','2018-01-11','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 17:18:54',1,0),(501,'002','101','CAJA','30001-00004682','2018-01-11','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 17:19:51',1,0),(502,'002','00200000','VENTA DEL DIA','30001-00004682','2018-01-11','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 17:19:51',1,0),(505,'002','101','CAJA','30001-00004683','2018-01-11','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 17:20:56',1,0),(506,'002','00200000','VENTA DEL DIA','30001-00004683','2018-01-11','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 17:20:56',1,0),(509,'002','101','CAJA','30001-00004684','2018-01-11','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 17:23:14',1,0),(510,'002','00200000','VENTA DEL DIA','30001-00004684','2018-01-11','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-26 17:23:14',1,0),(511,'002','101','CAJA','30001-00004685','2018-01-12','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 07:54:28',1,0),(512,'002','00200000','VENTA DEL DIA','30001-00004685','2018-01-12','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 07:54:28',1,0),(513,'002','101','CAJA','30001-00004686','2018-01-12','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 07:56:35',1,0),(514,'002','00200000','VENTA DEL DIA','30001-00004686','2018-01-12','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 07:56:35',1,0),(515,'002','101','CAJA','30001-00004687','2018-01-12','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 07:58:20',1,0),(516,'002','00200000','VENTA DEL DIA','30001-00004687','2018-01-12','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 07:58:20',1,0),(517,'002','101','CAJA','30001-00004688','2018-01-12','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:01:33',1,0),(518,'002','00200000','VENTA DEL DIA','30001-00004688','2018-01-12','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:01:33',1,0),(519,'002','101','CAJA','30001-00004689','2018-01-13','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:04:04',1,0),(520,'002','00200000','VENTA DEL DIA','30001-00004689','2018-01-13','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:04:04',1,0),(521,'002','101','CAJA','30001-00004690','2018-01-13','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:06:18',1,0),(522,'002','00200000','VENTA DEL DIA','30001-00004690','2018-01-13','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:06:18',1,0),(523,'001','101','CAJA','1F001-00032920','2018-01-24','CMP',0.00,17270.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:09:51',1,0),(524,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00032920','2018-01-24','CMP',17270.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:09:51',1,0),(525,'002','101','CAJA','30001-00004691','2018-01-13','VTA',43.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:09:56',1,0),(526,'002','00200000','VENTA DEL DIA','30001-00004691','2018-01-13','VTA',0.00,43.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:09:56',1,0),(527,'001','101','CAJA','1F001-00032898','2018-01-24','CMP',0.00,16500.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:13:37',1,0),(528,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00032898','2018-01-24','CMP',16500.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:13:37',1,0),(529,'002','101','CAJA','30001-00004692','2018-01-13','VTA',86.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:15:06',1,0),(530,'002','00200000','VENTA DEL DIA','30001-00004692','2018-01-13','VTA',0.00,86.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:15:06',1,0),(531,'002','101','CAJA','30001-00004693','2018-01-13','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:16:40',1,0),(532,'002','00200000','VENTA DEL DIA','30001-00004693','2018-01-13','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:16:40',1,0),(533,'002','101','CAJA','30001-00004694','2018-01-13','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:17:55',1,0),(534,'002','00200000','VENTA DEL DIA','30001-00004694','2018-01-13','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:17:56',1,0),(535,'002','101','CAJA','30001-00004695','2018-01-13','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:19:47',1,0),(536,'002','00200000','VENTA DEL DIA','30001-00004695','2018-01-13','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:19:47',1,0),(537,'002','101','CAJA','1F010-00000736','2018-01-26','CMP',0.00,36.00,0.00,0.00,0.00,0.00,'002P0061','INVERSIONES ACEROS SAN MARTI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:21:14',1,0),(538,'002','002P0061','INVERSIONES ACEROS SAN MARTI','1F010-00000736','2018-01-26','CMP',36.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:21:14',1,0),(539,'002','101','CAJA','30001-00004696','2018-01-13','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:25:30',1,0),(540,'002','00200000','VENTA DEL DIA','30001-00004696','2018-01-13','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:25:30',1,0),(541,'002','101','CAJA','30001-00004697','2018-01-13','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:27:04',1,0),(542,'002','00200000','VENTA DEL DIA','30001-00004697','2018-01-13','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:27:04',1,0),(543,'002','101','CAJA','30001-00004698','2018-01-13','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:36:22',1,0),(544,'002','00200000','VENTA DEL DIA','30001-00004698','2018-01-13','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:36:22',1,0),(545,'002','101','CAJA','30001-00004699','2018-01-13','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:38:10',1,0),(546,'002','00200000','VENTA DEL DIA','30001-00004699','2018-01-13','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:38:10',1,0),(547,'002','101','CAJA','30001-00004700','2018-01-15','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:39:13',1,0),(548,'002','00200000','VENTA DEL DIA','30001-00004700','2018-01-15','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:39:13',1,0),(549,'002','101','CAJA','30001-00004701','2018-01-15','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:45:34',1,0),(550,'002','00200000','VENTA DEL DIA','30001-00004701','2018-01-15','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:45:34',1,0),(551,'002','101','CAJA','30001-00004702','2018-01-15','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:53:48',1,0),(552,'002','00200000','VENTA DEL DIA','30001-00004702','2018-01-15','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:53:49',1,0),(553,'002','101','CAJA','30001-00004704','2018-01-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:56:08',1,0),(554,'002','00200000','VENTA DEL DIA','30001-00004704','2018-01-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 08:56:08',1,0),(555,'002','101','CAJA','30001-00004705','2018-01-15','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:02:50',1,0),(556,'002','00200000','VENTA DEL DIA','30001-00004705','2018-01-15','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:02:50',1,0),(557,'002','101','CAJA','30001-00004706','2018-01-15','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:05:36',1,0),(558,'002','00200000','VENTA DEL DIA','30001-00004706','2018-01-15','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:05:36',1,0),(559,'002','101','CAJA','30001-00004707','2018-01-15','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:06:38',1,0),(560,'002','00200000','VENTA DEL DIA','30001-00004707','2018-01-15','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:06:39',1,0),(561,'002','101','CAJA','30001-00004708','2018-01-15','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:07:41',1,0),(562,'002','00200000','VENTA DEL DIA','30001-00004708','2018-01-15','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:07:41',1,0),(563,'002','101','CAJA','30001-00004709','2018-01-16','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:08:46',1,0),(564,'002','00200000','VENTA DEL DIA','30001-00004709','2018-01-16','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:08:46',1,0),(565,'002','101','CAJA','30001-00004710','2018-01-16','VTA',37.30,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:11:20',1,0),(566,'002','00200000','VENTA DEL DIA','30001-00004710','2018-01-16','VTA',0.00,37.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:11:20',1,0),(567,'002','101','CAJA','30001-00004711','2018-01-16','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:52:14',1,0),(568,'002','00200000','VENTA DEL DIA','30001-00004711','2018-01-16','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 09:52:14',1,0),(569,'002','101','CAJA','30001-00004712','2018-01-16','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 10:16:31',1,0),(570,'002','00200000','VENTA DEL DIA','30001-00004712','2018-01-16','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 10:16:31',1,0),(573,'002','101','CAJA','30001-00004713','2018-01-16','VTA',136.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 10:18:29',1,0),(574,'002','00200000','VENTA DEL DIA','30001-00004713','2018-01-16','VTA',0.00,136.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 10:18:29',1,0),(575,'002','101','CAJA','30001-00004714','2018-01-16','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 10:36:56',1,0),(576,'002','00200000','VENTA DEL DIA','30001-00004714','2018-01-16','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 10:36:56',1,0),(577,'002','101','CAJA','30001-00004715','2018-01-16','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 10:58:05',1,0),(578,'002','00200000','VENTA DEL DIA','30001-00004715','2018-01-16','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 10:58:05',1,0),(579,'002','101','CAJA','30001-00004716','2018-01-16','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:03:07',1,0),(580,'002','00200000','VENTA DEL DIA','30001-00004716','2018-01-16','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:03:07',1,0),(581,'002','101','CAJA','30001-00004717','2018-01-16','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:07:04',1,0),(582,'002','00200000','VENTA DEL DIA','30001-00004717','2018-01-16','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:07:04',1,0),(583,'002','101','CAJA','30001-00004718','2018-01-16','VTA',293.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:10:43',1,0),(584,'002','00200000','VENTA DEL DIA','30001-00004718','2018-01-16','VTA',0.00,293.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:10:43',1,0),(585,'002','101','CAJA','30001-00004719','2018-01-16','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:13:54',1,0),(586,'002','00200000','VENTA DEL DIA','30001-00004719','2018-01-16','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:13:54',1,0),(587,'002','101','CAJA','30001-00004720','2018-01-17','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:14:52',1,0),(588,'002','00200000','VENTA DEL DIA','30001-00004720','2018-01-17','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:14:52',1,0),(589,'002','101','CAJA','30001-00004721','2018-01-16','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:21:47',1,0),(590,'002','00200000','VENTA DEL DIA','30001-00004721','2018-01-16','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:21:47',1,0),(591,'002','101','CAJA','30001-00004722','2018-01-17','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:23:47',1,0),(592,'002','00200000','VENTA DEL DIA','30001-00004722','2018-01-17','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:23:47',1,0),(593,'002','101','CAJA','30001-00004723','2018-01-17','VTA',1350.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:26:34',1,0),(594,'002','00200000','VENTA DEL DIA','30001-00004723','2018-01-17','VTA',0.00,1350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:26:34',1,0),(595,'002','101','CAJA','30001-00004724','2018-01-17','VTA',20.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:48:45',1,0),(596,'002','00200000','VENTA DEL DIA','30001-00004724','2018-01-17','VTA',0.00,20.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:48:45',1,0),(597,'002','101','CAJA','30001-00004725','2018-01-17','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:51:30',1,0),(598,'002','00200000','VENTA DEL DIA','30001-00004725','2018-01-17','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:51:30',1,0),(599,'002','101','CAJA','30001-00004726','2018-01-17','VTA',59.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:53:16',1,0),(600,'002','00200000','VENTA DEL DIA','30001-00004726','2018-01-17','VTA',0.00,59.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:53:16',1,0),(601,'002','101','CAJA','30001-00004727','2018-01-17','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:55:31',1,0),(602,'002','00200000','VENTA DEL DIA','30001-00004727','2018-01-17','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:55:31',1,0),(603,'002','101','CAJA','30001-00004728','2018-01-17','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:57:07',1,0),(604,'002','00200000','VENTA DEL DIA','30001-00004728','2018-01-17','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:57:07',1,0),(605,'002','101','CAJA','30001-00004729','2018-01-17','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:58:04',1,0),(606,'002','00200000','VENTA DEL DIA','30001-00004729','2018-01-17','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 11:58:04',1,0),(607,'002','101','CAJA','30001-00004730','2018-01-17','VTA',14.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:01:49',1,0),(608,'002','00200000','VENTA DEL DIA','30001-00004730','2018-01-17','VTA',0.00,14.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:01:49',1,0),(609,'002','101','CAJA','30001-00004731','2018-01-17','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:21:12',1,0),(610,'002','00200000','VENTA DEL DIA','30001-00004731','2018-01-17','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:21:12',1,0),(611,'002','101','CAJA','30001-00004732','2018-01-18','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:22:32',1,0),(612,'002','00200000','VENTA DEL DIA','30001-00004732','2018-01-18','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:22:32',1,0),(615,'002','101','CAJA','30001-00004733','2018-01-18','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:41:10',1,0),(616,'002','00200000','VENTA DEL DIA','30001-00004733','2018-01-18','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:41:10',1,0),(617,'002','101','CAJA','30001-00004734','2018-01-18','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:42:19',1,0),(618,'002','00200000','VENTA DEL DIA','30001-00004734','2018-01-18','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:42:19',1,0),(621,'002','101','CAJA','30001-00004735','2018-01-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:44:02',1,0),(622,'002','00200000','VENTA DEL DIA','30001-00004735','2018-01-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:44:02',1,0),(623,'002','101','CAJA','30001-00004736','2018-01-18','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:45:33',1,0),(624,'002','00200000','VENTA DEL DIA','30001-00004736','2018-01-18','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 12:45:33',1,0),(625,'002','101','CAJA','30001-00004737','2018-01-19','VTA',139.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:01:24',1,0),(626,'002','00200000','VENTA DEL DIA','30001-00004737','2018-01-19','VTA',0.00,139.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:01:24',1,0),(627,'002','101','CAJA','30001-00004738','2018-01-19','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:03:41',1,0),(628,'002','00200000','VENTA DEL DIA','30001-00004738','2018-01-19','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:03:41',1,0),(629,'002','101','CAJA','30001-00004739','2018-01-19','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:06:14',1,0),(630,'002','00200000','VENTA DEL DIA','30001-00004739','2018-01-19','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:06:14',1,0),(631,'002','101','CAJA','30001-00004740','2018-01-20','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:07:17',1,0),(632,'002','00200000','VENTA DEL DIA','30001-00004740','2018-01-20','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:07:17',1,0),(633,'002','101','CAJA','30001-00004741','2018-01-20','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:08:08',1,0),(634,'002','00200000','VENTA DEL DIA','30001-00004741','2018-01-20','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:08:08',1,0),(635,'002','101','CAJA','30001-00004742','2018-01-20','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:11:06',1,0),(636,'002','00200000','VENTA DEL DIA','30001-00004742','2018-01-20','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:11:06',1,0),(637,'002','101','CAJA','30001-00004743','2018-01-20','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:12:07',1,0),(638,'002','00200000','VENTA DEL DIA','30001-00004743','2018-01-20','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:12:07',1,0),(639,'002','101','CAJA','30001-00004744','2018-01-20','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:15:10',1,0),(640,'002','00200000','VENTA DEL DIA','30001-00004744','2018-01-20','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:15:10',1,0),(643,'002','101','CAJA','30001-00004746','2018-01-22','VTA',1023.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:17:04',1,0),(644,'002','00200000','VENTA DEL DIA','30001-00004746','2018-01-22','VTA',0.00,1023.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:17:04',1,0),(645,'002','101','CAJA','30001-00004745','2018-01-22','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:17:26',1,0),(646,'002','00200000','VENTA DEL DIA','30001-00004745','2018-01-22','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 13:17:26',1,0),(647,'002','101','CAJA','30001-00004747','2018-01-22','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 14:50:30',1,0),(648,'002','00200000','VENTA DEL DIA','30001-00004747','2018-01-22','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 14:50:30',1,0),(649,'002','101','CAJA','30001-00004748','2018-01-22','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 14:53:17',1,0),(650,'002','00200000','VENTA DEL DIA','30001-00004748','2018-01-22','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 14:53:17',1,0),(651,'002','101','CAJA','30001-00004749','2018-01-22','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 14:54:31',1,0),(652,'002','00200000','VENTA DEL DIA','30001-00004749','2018-01-22','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 14:54:31',1,0),(653,'002','101','CAJA','30001-00004750','2018-01-22','VTA',174.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:02:24',1,0),(654,'002','00200000','VENTA DEL DIA','30001-00004750','2018-01-22','VTA',0.00,174.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:02:24',1,0),(655,'002','101','CAJA','30001-00004751','2018-01-22','VTA',228.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:25:21',1,0),(656,'002','00200000','VENTA DEL DIA','30001-00004751','2018-01-22','VTA',0.00,228.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:25:21',1,0),(657,'002','101','CAJA','30001-00004752','2018-01-23','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:28:38',1,0),(658,'002','00200000','VENTA DEL DIA','30001-00004752','2018-01-23','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:28:38',1,0),(659,'002','101','CAJA','30001-00004753','2018-01-23','VTA',146.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:32:14',1,0),(660,'002','00200000','VENTA DEL DIA','30001-00004753','2018-01-23','VTA',0.00,146.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:32:14',1,0),(661,'002','101','CAJA','30001-00004754','2018-01-23','VTA',86.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:38:20',1,0),(662,'002','00200000','VENTA DEL DIA','30001-00004754','2018-01-23','VTA',0.00,86.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:38:20',1,0),(663,'002','101','CAJA','30001-00004755','2018-01-23','VTA',175.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:42:23',1,0),(664,'002','00200000','VENTA DEL DIA','30001-00004755','2018-01-23','VTA',0.00,175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:42:23',1,0),(665,'002','101','CAJA','30001-00004756','2018-01-23','VTA',956.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:44:29',1,0),(666,'002','00200000','VENTA DEL DIA','30001-00004756','2018-01-23','VTA',0.00,956.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 15:44:29',1,0),(667,'002','101','CAJA','30001-00004757','2018-01-23','VTA',81.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:00:35',1,0),(668,'002','00200000','VENTA DEL DIA','30001-00004757','2018-01-23','VTA',0.00,81.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:00:35',1,0),(669,'002','101','CAJA','30001-00004758','2018-01-24','VTA',24.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:02:23',1,0),(670,'002','00200000','VENTA DEL DIA','30001-00004758','2018-01-24','VTA',0.00,24.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:02:23',1,0),(671,'002','101','CAJA','30001-00004759','2018-01-24','VTA',184.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:04:56',1,0),(672,'002','00200000','VENTA DEL DIA','30001-00004759','2018-01-24','VTA',0.00,184.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:04:56',1,0),(673,'002','101','CAJA','30001-00004760','2018-01-24','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:07:24',1,0),(674,'002','00200000','VENTA DEL DIA','30001-00004760','2018-01-24','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:07:24',1,0),(677,'002','101','CAJA','30001-00004761','2018-01-24','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:08:37',1,0),(678,'002','00200000','VENTA DEL DIA','30001-00004761','2018-01-24','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:08:37',1,0),(679,'002','101','CAJA','30001-00004762','2018-01-24','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:12:53',1,0),(680,'002','00200000','VENTA DEL DIA','30001-00004762','2018-01-24','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:12:53',1,0),(681,'002','101','CAJA','30001-00004763','2018-01-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:18:02',1,0),(682,'002','00200000','VENTA DEL DIA','30001-00004763','2018-01-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 16:18:02',1,0),(683,'002','101','CAJA','30001-00004764','2018-01-24','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 17:13:19',1,0),(684,'002','00200000','VENTA DEL DIA','30001-00004764','2018-01-24','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 17:13:19',1,0),(685,'002','101','CAJA','30001-00004765','2018-01-24','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 17:17:36',1,0),(686,'002','00200000','VENTA DEL DIA','30001-00004765','2018-01-24','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 17:17:36',1,0),(689,'002','101','CAJA','30001-00004767','2018-01-25','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 17:23:19',1,0),(690,'002','00200000','VENTA DEL DIA','30001-00004767','2018-01-25','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 17:23:19',1,0),(691,'002','101','CAJA','30001-00004768','2018-01-25','VTA',334.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 17:35:23',1,0),(692,'002','00200000','VENTA DEL DIA','30001-00004768','2018-01-25','VTA',0.00,334.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 17:35:23',1,0),(693,'002','101','CAJA','30001-00004769','2018-01-25','VTA',233.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 17:54:57',1,0),(694,'002','00200000','VENTA DEL DIA','30001-00004769','2018-01-25','VTA',0.00,233.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 17:54:57',1,0),(695,'002','101','CAJA','30001-00004770','2018-01-24','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:00:00',1,0),(696,'002','00200000','VENTA DEL DIA','30001-00004770','2018-01-24','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:00:00',1,0),(697,'002','101','CAJA','30001-00004771','2018-01-24','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:01:50',1,0),(698,'002','00200000','VENTA DEL DIA','30001-00004771','2018-01-24','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:01:50',1,0),(699,'002','101','CAJA','30001-00004772','2018-01-24','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:03:55',1,0),(700,'002','00200000','VENTA DEL DIA','30001-00004772','2018-01-24','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:03:55',1,0),(703,'002','101','CAJA','30001-00004773','2018-01-25','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:05:29',1,0),(704,'002','00200000','VENTA DEL DIA','30001-00004773','2018-01-25','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:05:29',1,0),(705,'002','101','CAJA','30001-00004774','2018-01-25','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:07:00',1,0),(706,'002','00200000','VENTA DEL DIA','30001-00004774','2018-01-25','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:07:00',1,0),(707,'002','101','CAJA','30001-00004775','2018-01-25','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:08:13',1,0),(708,'002','00200000','VENTA DEL DIA','30001-00004775','2018-01-25','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:08:13',1,0),(709,'002','101','CAJA','30001-00004776','2018-01-25','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:09:18',1,0),(710,'002','00200000','VENTA DEL DIA','30001-00004776','2018-01-25','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:09:18',1,0),(713,'002','101','CAJA','30001-00004778','2018-01-25','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:12:12',1,0),(714,'002','00200000','VENTA DEL DIA','30001-00004778','2018-01-25','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:12:12',1,0),(715,'002','101','CAJA','30001-00004777','2018-01-25','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:12:46',1,0),(716,'002','00200000','VENTA DEL DIA','30001-00004777','2018-01-25','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:12:46',1,0),(717,'002','101','CAJA','30001-00004779','2018-01-25','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:15:47',1,0),(718,'002','00200000','VENTA DEL DIA','30001-00004779','2018-01-25','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:15:47',1,0),(719,'002','101','CAJA','30001-00004780','2018-01-25','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:17:06',1,0),(720,'002','00200000','VENTA DEL DIA','30001-00004780','2018-01-25','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:17:06',1,0),(721,'002','101','CAJA','30001-00004781','2018-01-25','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:17:50',1,0),(722,'002','00200000','VENTA DEL DIA','30001-00004781','2018-01-25','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:17:50',1,0),(723,'002','101','CAJA','30001-00004782','2018-01-25','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:19:06',1,0),(724,'002','00200000','VENTA DEL DIA','30001-00004782','2018-01-25','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:19:06',1,0),(727,'002','101','CAJA','30001-00004783','2018-01-25','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:20:06',1,0),(728,'002','00200000','VENTA DEL DIA','30001-00004783','2018-01-25','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:20:06',1,0),(729,'002','101','CAJA','30001-00004784','2018-01-26','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:22:42',1,0),(730,'002','00200000','VENTA DEL DIA','30001-00004784','2018-01-26','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:22:43',1,0),(731,'002','101','CAJA','30001-00004785','2018-01-26','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:23:28',1,0),(732,'002','00200000','VENTA DEL DIA','30001-00004785','2018-01-26','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:23:28',1,0),(733,'002','101','CAJA','30001-00004786','2018-01-26','VTA',16.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:25:49',1,0),(734,'002','00200000','VENTA DEL DIA','30001-00004786','2018-01-26','VTA',0.00,16.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:25:49',1,0),(735,'002','101','CAJA','30001-00004787','2018-01-26','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:26:45',1,0),(736,'002','00200000','VENTA DEL DIA','30001-00004787','2018-01-26','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:26:45',1,0),(739,'002','101','CAJA','30001-00004788','2018-01-26','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:28:59',1,0),(740,'002','00200000','VENTA DEL DIA','30001-00004788','2018-01-26','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:28:59',1,0),(741,'002','101','CAJA','30001-00004789','2018-01-26','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:34:48',1,0),(742,'002','00200000','VENTA DEL DIA','30001-00004789','2018-01-26','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-27 18:34:48',1,0),(743,'002','101','CAJA','30001-00004790','2018-01-27','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 07:45:39',1,0),(744,'002','00200000','VENTA DEL DIA','30001-00004790','2018-01-27','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 07:45:39',1,0),(747,'002','101','CAJA','30001-00004792','2018-01-27','VTA',5.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 07:49:56',1,0),(748,'002','00200000','VENTA DEL DIA','30001-00004792','2018-01-27','VTA',0.00,5.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 07:49:56',1,0),(749,'002','101','CAJA','30001-00004791','2018-01-27','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 07:50:22',1,0),(750,'002','00200000','VENTA DEL DIA','30001-00004791','2018-01-27','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 07:50:22',1,0),(751,'002','101','CAJA','30001-00004793','2018-01-27','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 07:51:32',1,0),(752,'002','00200000','VENTA DEL DIA','30001-00004793','2018-01-27','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 07:51:32',1,0),(753,'002','101','CAJA','30001-00004794','2018-01-27','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 07:53:12',1,0),(754,'002','00200000','VENTA DEL DIA','30001-00004794','2018-01-27','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 07:53:12',1,0),(755,'002','101','CAJA','30001-00004795','2018-01-27','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 07:58:57',1,0),(756,'002','00200000','VENTA DEL DIA','30001-00004795','2018-01-27','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 07:58:57',1,0),(757,'002','101','CAJA','30001-00004796','2018-01-27','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:02:13',1,0),(758,'002','00200000','VENTA DEL DIA','30001-00004796','2018-01-27','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:02:13',1,0),(759,'002','101','CAJA','30001-00004797','2018-01-27','VTA',45.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:06:42',1,0),(760,'002','00200000','VENTA DEL DIA','30001-00004797','2018-01-27','VTA',0.00,45.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:06:42',1,0),(761,'002','101','CAJA','30001-00004798','2018-01-27','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:11:12',1,0),(762,'002','00200000','VENTA DEL DIA','30001-00004798','2018-01-27','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:11:12',1,0),(763,'002','101','CAJA','30001-00004799','2018-01-27','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:13:50',1,0),(764,'002','00200000','VENTA DEL DIA','30001-00004799','2018-01-27','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:13:50',1,0),(765,'002','101','CAJA','30001-00004800','2018-01-27','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:14:48',1,0),(766,'002','00200000','VENTA DEL DIA','30001-00004800','2018-01-27','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:14:48',1,0),(767,'002','101','CAJA','30001-00004801','2018-01-27','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:16:58',1,0),(768,'002','00200000','VENTA DEL DIA','30001-00004801','2018-01-27','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:16:58',1,0),(769,'002','101','CAJA','30001-00004802','2018-01-27','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:18:05',1,0),(770,'002','00200000','VENTA DEL DIA','30001-00004802','2018-01-27','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:18:05',1,0),(771,'002','101','CAJA','30001-00004803','2018-01-27','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:22:51',1,0),(772,'002','00200000','VENTA DEL DIA','30001-00004803','2018-01-27','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:22:51',1,0),(773,'002','101','CAJA','30001-00004804','2018-01-27','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:23:34',1,0),(774,'002','00200000','VENTA DEL DIA','30001-00004804','2018-01-27','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:23:34',1,0),(775,'002','101','CAJA','30001-00004806','2018-01-27','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:25:09',1,0),(776,'002','00200000','VENTA DEL DIA','30001-00004806','2018-01-27','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:25:09',1,0),(777,'002','101','CAJA','30001-00004807','2018-01-28','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:29:08',1,0),(778,'002','00200000','VENTA DEL DIA','30001-00004807','2018-01-28','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:29:08',1,0),(779,'002','101','CAJA','30001-00004808','2018-01-29','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:31:00',1,0),(780,'002','00200000','VENTA DEL DIA','30001-00004808','2018-01-29','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:31:00',1,0),(781,'001','101','CAJA','30001-00003733','2018-01-22','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:46:27',1,0),(782,'001','00100000','VENTA DEL DIA','30001-00003733','2018-01-22','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:46:27',1,0),(783,'001','101','CAJA','30001-00003734','2018-01-22','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:47:18',1,0),(784,'001','00100000','VENTA DEL DIA','30001-00003734','2018-01-22','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:47:18',1,0),(785,'001','101','CAJA','30001-00003735','2018-01-23','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:48:09',1,0),(786,'001','00100000','VENTA DEL DIA','30001-00003735','2018-01-23','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 08:48:09',1,0),(791,'001','101','CAJA','30001-00003736','2018-01-23','VTA',178.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 09:48:05',1,0),(792,'001','00100000','VENTA DEL DIA','30001-00003736','2018-01-23','VTA',0.00,178.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 09:48:05',1,0),(793,'001','101','CAJA','30001-00003737','2018-01-23','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 09:49:15',1,0),(794,'001','00100000','VENTA DEL DIA','30001-00003737','2018-01-23','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 09:49:15',1,0),(795,'001','101','CAJA','30001-00003738','2018-01-23','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 09:50:38',1,0),(796,'001','00100000','VENTA DEL DIA','30001-00003738','2018-01-23','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 09:50:38',1,0),(797,'001','101','CAJA','30001-00003739','2018-01-23','VTA',665.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 09:53:36',1,0),(798,'001','00100000','VENTA DEL DIA','30001-00003739','2018-01-23','VTA',0.00,665.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 09:53:37',1,0),(799,'001','101','CAJA','30001-00003740','2018-01-23','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 10:43:15',1,0),(800,'001','00100000','VENTA DEL DIA','30001-00003740','2018-01-23','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 10:43:15',1,0),(801,'001','101','CAJA','30001-00003741','2018-01-23','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 10:45:08',1,0),(802,'001','00100000','VENTA DEL DIA','30001-00003741','2018-01-23','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 10:45:08',1,0),(805,'001','101','CAJA','30001-00003742','2018-01-23','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 10:46:44',1,0),(806,'001','00100000','VENTA DEL DIA','30001-00003742','2018-01-23','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 10:46:44',1,0),(807,'001','101','CAJA','30001-00003743','2018-01-24','VTA',430.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:17:10',1,0),(808,'001','00100000','VENTA DEL DIA','30001-00003743','2018-01-24','VTA',0.00,430.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:17:10',1,0),(809,'001','101','CAJA','30001-00003744','2018-01-24','VTA',166.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:19:20',1,0),(810,'001','00100000','VENTA DEL DIA','30001-00003744','2018-01-24','VTA',0.00,166.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:19:20',1,0),(813,'001','101','CAJA','30001-00003745','2018-01-24','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:20:23',1,0),(814,'001','00100000','VENTA DEL DIA','30001-00003745','2018-01-24','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:20:23',1,0),(815,'001','101','CAJA','30001-00003746','2018-01-24','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:22:09',1,0),(816,'001','00100000','VENTA DEL DIA','30001-00003746','2018-01-24','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:22:09',1,0),(817,'001','101','CAJA','30001-00003747','2018-01-24','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:25:04',1,0),(818,'001','00100000','VENTA DEL DIA','30001-00003747','2018-01-24','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:25:04',1,0),(819,'001','101','CAJA','30001-00003748','2018-01-24','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:26:44',1,0),(820,'001','00100000','VENTA DEL DIA','30001-00003748','2018-01-24','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:26:44',1,0),(821,'001','101','CAJA','30001-00003749','2018-01-25','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:31:01',1,0),(822,'001','00100000','VENTA DEL DIA','30001-00003749','2018-01-25','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:31:01',1,0),(823,'001','101','CAJA','30001-00003750','2018-01-25','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:32:44',1,0),(824,'001','00100000','VENTA DEL DIA','30001-00003750','2018-01-25','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:32:44',1,0),(825,'001','101','CAJA','30001-00003751','2018-01-25','VTA',624.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:53:03',1,0),(826,'001','00100000','VENTA DEL DIA','30001-00003751','2018-01-25','VTA',0.00,624.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:53:03',1,0),(827,'001','101','CAJA','30001-00003752','2018-01-25','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:53:49',1,0),(828,'001','00100000','VENTA DEL DIA','30001-00003752','2018-01-25','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:53:49',1,0),(829,'001','101','CAJA','30001-00003753','2018-01-25','VTA',203.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:56:04',1,0),(830,'001','00100000','VENTA DEL DIA','30001-00003753','2018-01-25','VTA',0.00,203.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:56:04',1,0),(831,'001','101','CAJA','30001-00003754','2018-01-25','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:58:41',1,0),(832,'001','00100000','VENTA DEL DIA','30001-00003754','2018-01-25','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 11:58:41',1,0),(833,'001','101','CAJA','30001-00003755','2018-01-25','VTA',1310.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:03:55',1,0),(834,'001','00100000','VENTA DEL DIA','30001-00003755','2018-01-25','VTA',0.00,1310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:03:55',1,0),(835,'001','101','CAJA','30001-00003756','2018-01-25','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:12:01',1,0),(836,'001','00100000','VENTA DEL DIA','30001-00003756','2018-01-25','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:12:01',1,0),(837,'001','101','CAJA','30001-00003757','2018-01-25','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:30:56',1,0),(838,'001','00100000','VENTA DEL DIA','30001-00003757','2018-01-25','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:30:56',1,0),(839,'001','101','CAJA','30001-00003758','2018-01-25','VTA',259.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:34:23',1,0),(840,'001','00100000','VENTA DEL DIA','30001-00003758','2018-01-25','VTA',0.00,259.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:34:23',1,0),(841,'001','101','CAJA','30001-00003759','2018-01-25','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:35:42',1,0),(842,'001','00100000','VENTA DEL DIA','30001-00003759','2018-01-25','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:35:42',1,0),(843,'001','101','CAJA','30001-00003760','2018-01-25','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:37:20',1,0),(844,'001','00100000','VENTA DEL DIA','30001-00003760','2018-01-25','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:37:20',1,0),(845,'001','101','CAJA','30001-00003761','2018-01-25','VTA',464.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:39:28',1,0),(846,'001','00100000','VENTA DEL DIA','30001-00003761','2018-01-25','VTA',0.00,464.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:39:28',1,0),(847,'001','101','CAJA','30001-00003762','2018-01-25','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:40:14',1,0),(848,'001','00100000','VENTA DEL DIA','30001-00003762','2018-01-25','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 12:40:14',1,0),(849,'001','101','CAJA','30001-00003763','2018-01-26','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:01:59',1,0),(850,'001','00100000','VENTA DEL DIA','30001-00003763','2018-01-26','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:01:59',1,0),(851,'001','101','CAJA','30001-00003764','2018-01-26','VTA',595.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:09:02',1,0),(852,'001','00100000','VENTA DEL DIA','30001-00003764','2018-01-26','VTA',0.00,595.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:09:02',1,0),(853,'001','101','CAJA','30001-00003765','2018-01-26','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:10:02',1,0),(854,'001','00100000','VENTA DEL DIA','30001-00003765','2018-01-26','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:10:02',1,0),(855,'001','101','CAJA','30001-00003766','2018-01-26','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:11:00',1,0),(856,'001','00100000','VENTA DEL DIA','30001-00003766','2018-01-26','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:11:00',1,0),(857,'001','101','CAJA','30001-00003767','2018-01-26','VTA',82.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:11:55',1,0),(858,'001','00100000','VENTA DEL DIA','30001-00003767','2018-01-26','VTA',0.00,82.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:11:55',1,0),(859,'001','101','CAJA','30001-00003768','2018-01-26','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:13:13',1,0),(860,'001','00100000','VENTA DEL DIA','30001-00003768','2018-01-26','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:13:13',1,0),(861,'001','101','CAJA','30001-00003769','2018-01-27','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:14:06',1,0),(862,'001','00100000','VENTA DEL DIA','30001-00003769','2018-01-27','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:14:06',1,0),(863,'001','101','CAJA','30001-00003770','2018-01-27','VTA',164.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:15:13',1,0),(864,'001','00100000','VENTA DEL DIA','30001-00003770','2018-01-27','VTA',0.00,164.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:15:13',1,0),(865,'001','101','CAJA','30001-00003771','2018-01-27','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:15:55',1,0),(866,'001','00100000','VENTA DEL DIA','30001-00003771','2018-01-27','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:15:55',1,0),(867,'001','101','CAJA','30001-00003772','2018-01-27','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:17:20',1,0),(868,'001','00100000','VENTA DEL DIA','30001-00003772','2018-01-27','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:17:20',1,0),(869,'001','101','CAJA','30001-00003773','2018-01-27','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:19:05',1,0),(870,'001','00100000','VENTA DEL DIA','30001-00003773','2018-01-27','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:19:06',1,0),(875,'001','101','CAJA','30001-00003775','2018-01-27','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:23:35',1,0),(876,'001','00100000','VENTA DEL DIA','30001-00003775','2018-01-27','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:23:35',1,0),(877,'001','101','CAJA','30001-00003774','2018-01-27','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:23:52',1,0),(878,'001','00100000','VENTA DEL DIA','30001-00003774','2018-01-27','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:23:52',1,0),(879,'001','101','CAJA','30001-00003776','2018-01-27','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:24:37',1,0),(880,'001','00100000','VENTA DEL DIA','30001-00003776','2018-01-27','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:24:37',1,0),(881,'001','101','CAJA','30001-00003777','2018-01-27','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:26:16',1,0),(882,'001','00100000','VENTA DEL DIA','30001-00003777','2018-01-27','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:26:16',1,0),(885,'001','101','CAJA','30001-00003778','2018-01-27','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:27:07',1,0),(886,'001','00100000','VENTA DEL DIA','30001-00003778','2018-01-27','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:27:07',1,0),(887,'001','101','CAJA','30001-00003779','2018-01-29','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:28:47',1,0),(888,'001','00100000','VENTA DEL DIA','30001-00003779','2018-01-29','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:28:47',1,0),(889,'001','101','CAJA','30001-00003780','2018-01-29','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:30:17',1,0),(890,'001','00100000','VENTA DEL DIA','30001-00003780','2018-01-29','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:30:17',1,0),(891,'001','101','CAJA','30001-00003781','2018-01-29','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:30:55',1,0),(892,'001','00100000','VENTA DEL DIA','30001-00003781','2018-01-29','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:30:55',1,0),(893,'001','101','CAJA','30001-00003782','2018-01-29','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:31:20',1,0),(894,'001','00100000','VENTA DEL DIA','30001-00003782','2018-01-29','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:31:20',1,0),(895,'001','101','CAJA','30001-00003783','2018-01-29','VTA',432.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:32:21',1,0),(896,'001','00100000','VENTA DEL DIA','30001-00003783','2018-01-29','VTA',0.00,432.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:32:21',1,0),(897,'001','101','CAJA','30001-00003784','2018-01-29','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:33:24',1,0),(898,'001','00100000','VENTA DEL DIA','30001-00003784','2018-01-29','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:33:24',1,0),(899,'001','101','CAJA','30001-00003785','2018-01-29','VTA',258.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:34:50',1,0),(900,'001','00100000','VENTA DEL DIA','30001-00003785','2018-01-29','VTA',0.00,258.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:34:50',1,0),(901,'001','101','CAJA','30001-00003786','2018-01-29','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:35:12',1,0),(902,'001','00100000','VENTA DEL DIA','30001-00003786','2018-01-29','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:35:12',1,0),(903,'001','101','CAJA','30001-00003787','2018-01-29','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:36:09',1,0),(904,'001','00100000','VENTA DEL DIA','30001-00003787','2018-01-29','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:36:09',1,0),(905,'001','101','CAJA','30001-00003788','2018-01-29','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:37:01',1,0),(906,'001','00100000','VENTA DEL DIA','30001-00003788','2018-01-29','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 13:37:01',1,0),(907,'001','101','CAJA','10001-00001062','2018-01-24','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 15:40:36',1,0),(908,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','10001-00001062','2018-01-24','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 15:40:36',1,0),(909,'001','101','CAJA','10001-00001064','2018-01-25','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 15:58:33',1,0),(910,'001','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001064','2018-01-25','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 15:58:33',1,0),(911,'001','101','CAJA','10001-00001065','2018-01-26','VTA',1150.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 16:24:27',1,0),(912,'001','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001065','2018-01-26','VTA',0.00,1150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 16:24:27',1,0),(913,'001','101','CAJA','10001-00001066','2018-01-26','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 16:27:09',1,0),(914,'001','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001066','2018-01-26','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 16:27:09',1,0),(919,'002','101','CAJA','10001-00001027','2018-01-13','VTA',7294.10,0.00,0.00,0.00,0.00,0.00,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 17:28:39',1,0),(920,'002','00100039','D&G INGENIEROS ASOCIADOS S.R.L','10001-00001027','2018-01-13','VTA',0.00,7294.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 17:28:39',1,0),(923,'002','101','CAJA','10001-00001027','2018-01-13','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 17:32:45',1,0),(924,'002','00100039','D&G INGENIEROS ASOCIADOS S.R.L','10001-00001027','2018-01-13','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 17:32:45',1,0),(929,'002','101','CAJA','10001-00001028','2018-01-13','VTA',2238.30,0.00,0.00,0.00,0.00,0.00,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 18:28:13',1,0),(930,'002','00100039','D&G INGENIEROS ASOCIADOS S.R.L','10001-00001028','2018-01-13','VTA',0.00,2238.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 18:28:13',1,0),(931,'002','101','CAJA','10001-00001029','2018-01-13','VTA',912.00,0.00,0.00,0.00,0.00,0.00,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 18:41:50',1,0),(932,'002','00100039','D&G INGENIEROS ASOCIADOS S.R.L','10001-00001029','2018-01-13','VTA',0.00,912.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-29 18:41:50',1,0),(933,'002','101','CAJA','10001-00001032','2018-01-13','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 07:39:02',1,0),(934,'002','00200067','ELADIO RAMIRES ALARCON','10001-00001032','2018-01-13','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 07:39:02',1,0),(935,'002','101','CAJA','10001-00001033','2018-01-15','VTA',154.00,0.00,0.00,0.00,0.00,0.00,'00100216','ZOCIMO VENEGAS ESPINOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 07:42:19',1,0),(936,'002','00100216','ZOCIMO VENEGAS ESPINOZA','10001-00001033','2018-01-15','VTA',0.00,154.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 07:42:19',1,0),(937,'002','101','CAJA','10001-00001034','2018-01-15','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 07:45:43',1,0),(938,'002','00200273','FABRIACEROS S.A.C.','10001-00001034','2018-01-15','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 07:45:43',1,0),(939,'002','101','CAJA','10001-00001035','2018-01-18','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 07:50:24',1,0),(940,'002','00100219','SOLANO VDA DE CARRANZA DOLORES','10001-00001035','2018-01-18','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 07:50:24',1,0),(941,'002','101','CAJA','10001-00001036','2018-01-18','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100220','CANTA TOMANGUILLA NEICER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 07:57:29',1,0),(942,'002','00100220','CANTA TOMANGUILLA NEICER','10001-00001036','2018-01-18','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 07:57:29',1,0),(943,'002','101','CAJA','10001-00001037','2018-01-19','VTA',2280.10,0.00,0.00,0.00,0.00,0.00,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 08:22:02',1,0),(944,'002','00100039','D&G INGENIEROS ASOCIADOS S.R.L','10001-00001037','2018-01-19','VTA',0.00,2280.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 08:22:02',1,0),(947,'002','101','CAJA','10001-00001038','2018-01-23','VTA',177.50,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 08:33:39',1,0),(948,'002','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001038','2018-01-23','VTA',0.00,177.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 08:33:39',1,0),(949,'002','101','CAJA','10001-00001038','2018-01-22','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 08:34:23',1,0),(950,'002','00200231','RITA YSABEL CHUQUISUTA MENDOSA','10001-00001038','2018-01-22','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 08:34:23',1,0),(951,'002','101','CAJA','10001-00001040','2018-01-24','VTA',27.60,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 08:39:35',1,0),(952,'002','00200231','RITA YSABEL CHUQUISUTA MENDOSA','10001-00001040','2018-01-24','VTA',0.00,27.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 08:39:35',1,0),(953,'002','101','CAJA','10001-00001041','2018-01-24','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 08:41:57',1,0),(954,'002','00100219','SOLANO VDA DE CARRANZA DOLORES','10001-00001041','2018-01-24','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 08:41:57',1,0),(955,'002','101','CAJA','10001-00001042','2018-01-24','VTA',2252.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 08:55:37',1,0),(956,'002','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001042','2018-01-24','VTA',0.00,2252.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 08:55:37',1,0),(957,'002','101','CAJA','10001-00001043','2018-01-26','VTA',2648.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 09:27:31',1,0),(958,'002','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001043','2018-01-26','VTA',0.00,2648.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 09:27:31',1,0),(959,'002','101','CAJA','10001-00001044','2018-01-25','VTA',2606.50,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 09:39:14',1,0),(960,'002','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001044','2018-01-25','VTA',0.00,2606.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 09:39:14',1,0),(961,'002','101','CAJA','10001-00001045','2018-01-27','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 09:44:59',1,0),(962,'002','00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','10001-00001045','2018-01-27','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 09:44:59',1,0),(963,'002','101','CAJA','10001-00001046','2018-01-27','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200275','RADIO RED UNIVISION SATELITE E.I.R.LTDA.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 09:54:53',1,0),(964,'002','00200275','RADIO RED UNIVISION SATELITE E.I.R.LTDA.','10001-00001046','2018-01-27','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 09:54:53',1,0),(965,'002','101','CAJA','10001-00001049','2018-01-29','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200276','LOPEZ VASQUEZ JOANY MABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 10:09:11',1,0),(966,'002','00200276','LOPEZ VASQUEZ JOANY MABEL','10001-00001049','2018-01-29','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 10:09:11',1,0),(967,'002','101','CAJA','30001-00004809','2018-01-29','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 10:19:07',1,0),(968,'002','00200000','VENTA DEL DIA','30001-00004809','2018-01-29','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 10:19:07',1,0),(969,'002','101','CAJA','30001-00004810','2018-01-29','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 10:20:36',1,0),(970,'002','00200000','VENTA DEL DIA','30001-00004810','2018-01-29','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 10:20:36',1,0),(971,'002','101','CAJA','30001-00004811','2018-01-29','VTA',5.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 10:22:30',1,0),(972,'002','00200000','VENTA DEL DIA','30001-00004811','2018-01-29','VTA',0.00,5.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 10:22:30',1,0),(973,'002','101','CAJA','30001-00004812','2018-01-29','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 11:48:07',1,0),(974,'002','00200000','VENTA DEL DIA','30001-00004812','2018-01-29','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 11:48:07',1,0),(975,'002','101','CAJA','30001-00004813','2018-01-29','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:03:29',1,0),(976,'002','00200000','VENTA DEL DIA','30001-00004813','2018-01-29','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:03:29',1,0),(977,'002','101','CAJA','30001-00004814','2018-01-29','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:04:47',1,0),(978,'002','00200000','VENTA DEL DIA','30001-00004814','2018-01-29','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:04:47',1,0),(979,'002','101','CAJA','30001-00004815','2018-01-29','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:06:09',1,0),(980,'002','00200000','VENTA DEL DIA','30001-00004815','2018-01-29','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:06:09',1,0),(981,'002','101','CAJA','30001-00004816','2018-01-29','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:07:04',1,0),(982,'002','00200000','VENTA DEL DIA','30001-00004816','2018-01-29','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:07:04',1,0),(983,'002','101','CAJA','30001-00004817','2018-01-29','VTA',175.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:09:16',1,0),(984,'002','00200000','VENTA DEL DIA','30001-00004817','2018-01-29','VTA',0.00,175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:09:16',1,0),(985,'002','101','CAJA','30001-00004818','2018-01-29','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:10:30',1,0),(986,'002','00200000','VENTA DEL DIA','30001-00004818','2018-01-29','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:10:30',1,0),(987,'002','101','CAJA','30001-00004819','2018-01-30','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:13:29',1,0),(988,'002','00200000','VENTA DEL DIA','30001-00004819','2018-01-30','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:13:29',1,0),(989,'002','101','CAJA','30001-00004820','2018-01-30','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:14:31',1,0),(990,'002','00200000','VENTA DEL DIA','30001-00004820','2018-01-30','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:14:31',1,0),(991,'002','101','CAJA','30001-00004821','2018-01-30','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:17:21',1,0),(992,'002','00200000','VENTA DEL DIA','30001-00004821','2018-01-30','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:17:21',1,0),(993,'002','101','CAJA','30001-00004822','2018-01-30','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:17:58',1,0),(994,'002','00200000','VENTA DEL DIA','30001-00004822','2018-01-30','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:17:58',1,0),(995,'002','101','CAJA','30001-00004823','2018-01-30','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:20:36',1,0),(996,'002','00200000','VENTA DEL DIA','30001-00004823','2018-01-30','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:20:36',1,0),(997,'001','101','CAJA','30001-00003789','2018-01-29','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:34:25',1,0),(998,'001','00100000','VENTA DEL DIA','30001-00003789','2018-01-29','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:34:25',1,0),(999,'001','101','CAJA','30001-00003790','2018-01-29','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:35:35',1,0),(1000,'001','00100000','VENTA DEL DIA','30001-00003790','2018-01-29','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:35:35',1,0),(1001,'001','101','CAJA','30001-00003791','2018-01-29','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:36:37',1,0),(1002,'001','00100000','VENTA DEL DIA','30001-00003791','2018-01-29','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:36:37',1,0),(1003,'001','101','CAJA','30001-00003792','2018-01-29','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:37:44',1,0),(1004,'001','00100000','VENTA DEL DIA','30001-00003792','2018-01-29','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:37:44',1,0),(1005,'001','101','CAJA','30001-00003793','2018-01-29','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:38:26',1,0),(1006,'001','00100000','VENTA DEL DIA','30001-00003793','2018-01-29','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:38:26',1,0),(1007,'001','101','CAJA','30001-00003794','2018-01-29','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:39:48',1,0),(1008,'001','00100000','VENTA DEL DIA','30001-00003794','2018-01-29','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:39:48',1,0),(1009,'001','101','CAJA','30001-00003795','2018-01-29','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:40:30',1,0),(1010,'001','00100000','VENTA DEL DIA','30001-00003795','2018-01-29','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:40:30',1,0),(1011,'001','101','CAJA','30001-00003796','2018-01-30','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:40:51',1,0),(1012,'001','00100000','VENTA DEL DIA','30001-00003796','2018-01-30','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:40:51',1,0),(1013,'001','101','CAJA','30001-00003797','2018-01-30','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:41:12',1,0),(1014,'001','00100000','VENTA DEL DIA','30001-00003797','2018-01-30','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:41:12',1,0),(1015,'001','101','CAJA','30001-00003798','2018-01-30','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:41:47',1,0),(1016,'001','00100000','VENTA DEL DIA','30001-00003798','2018-01-30','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-30 12:41:47',1,0),(1023,'001','101','CAJA','30001-00003801','2018-01-30','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:02:02',1,0),(1024,'001','00100000','VENTA DEL DIA','30001-00003801','2018-01-30','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:02:02',1,0),(1025,'001','101','CAJA','30001-00003800','2018-01-30','VTA',172.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:02:46',1,0),(1026,'001','00100000','VENTA DEL DIA','30001-00003800','2018-01-30','VTA',0.00,172.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:02:46',1,0),(1027,'001','101','CAJA','30001-00003799','2018-01-30','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:03:58',1,0),(1028,'001','00100000','VENTA DEL DIA','30001-00003799','2018-01-30','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:03:58',1,0),(1029,'001','101','CAJA','30001-00003802','2018-01-30','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:05:07',1,0),(1030,'001','00100000','VENTA DEL DIA','30001-00003802','2018-01-30','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:05:07',1,0),(1031,'001','101','CAJA','30001-00003803','2018-01-30','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:08:10',1,0),(1032,'001','00100000','VENTA DEL DIA','30001-00003803','2018-01-30','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:08:10',1,0),(1033,'001','101','CAJA','30001-00003804','2018-01-30','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:09:48',1,0),(1034,'001','00100000','VENTA DEL DIA','30001-00003804','2018-01-30','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:09:48',1,0),(1035,'001','101','CAJA','30001-00003805','2018-01-31','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:10:42',1,0),(1036,'001','00100000','VENTA DEL DIA','30001-00003805','2018-01-31','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:10:42',1,0),(1037,'001','101','CAJA','30001-00003806','2018-01-31','VTA',336.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:13:48',1,0),(1038,'001','00100000','VENTA DEL DIA','30001-00003806','2018-01-31','VTA',0.00,336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:13:48',1,0),(1039,'001','101','CAJA','30001-00003807','2018-01-31','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:15:52',1,0),(1040,'001','00100000','VENTA DEL DIA','30001-00003807','2018-01-31','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:15:52',1,0),(1041,'001','101','CAJA','10001-00001068','2018-01-30','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100223','CERAMICOS DETT S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:17:17',1,0),(1042,'001','00100223','CERAMICOS DETT S.A.C.','10001-00001068','2018-01-30','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:17:17',1,0),(1043,'001','101','CAJA','30001-00003808','2018-01-31','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:20:28',1,0),(1044,'001','00100000','VENTA DEL DIA','30001-00003808','2018-01-31','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:20:28',1,0),(1047,'001','101','CAJA','30001-00003810','2018-01-31','VTA',57.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:35:13',1,0),(1048,'001','00100000','VENTA DEL DIA','30001-00003810','2018-01-31','VTA',0.00,57.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:35:13',1,0),(1049,'001','101','CAJA','10001-00001070','2018-01-31','VTA',1575.00,0.00,0.00,0.00,0.00,0.00,'00100034','CORPORACION GELIBRI SELVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:43:19',1,0),(1050,'001','00100034','CORPORACION GELIBRI SELVA S.A.C.','10001-00001070','2018-01-31','VTA',0.00,1575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:43:19',1,0),(1051,'002','101','CAJA','10001-00001050','2018-01-30','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200277','COMUNIDAD CAMPESINA DE YAMBRASBAMBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:52:43',1,0),(1052,'002','00200277','COMUNIDAD CAMPESINA DE YAMBRASBAMBA','10001-00001050','2018-01-30','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 13:52:43',1,0),(1053,'002','101','CAJA','30001-00004824','2018-01-30','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 14:54:58',1,0),(1054,'002','00200000','VENTA DEL DIA','30001-00004824','2018-01-30','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 14:54:58',1,0),(1057,'002','101','CAJA','30001-00004826','2018-01-30','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 14:58:15',1,0),(1058,'002','00200000','VENTA DEL DIA','30001-00004826','2018-01-30','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 14:58:15',1,0),(1059,'002','101','CAJA','30001-00004825','2018-01-30','VTA',208.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 14:58:49',1,0),(1060,'002','00200000','VENTA DEL DIA','30001-00004825','2018-01-30','VTA',0.00,208.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 14:58:49',1,0),(1061,'002','101','CAJA','30001-00004827','2018-01-30','VTA',512.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 14:59:59',1,0),(1062,'002','00200000','VENTA DEL DIA','30001-00004827','2018-01-30','VTA',0.00,512.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 14:59:59',1,0),(1063,'002','101','CAJA','30001-00004828','2018-01-30','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 15:08:40',1,0),(1064,'002','00200000','VENTA DEL DIA','30001-00004828','2018-01-30','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 15:08:40',1,0),(1065,'002','101','CAJA','30001-00004829','2018-01-30','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 15:17:33',1,0),(1066,'002','00200000','VENTA DEL DIA','30001-00004829','2018-01-30','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 15:17:33',1,0),(1067,'002','101','CAJA','30001-00004830','2018-01-30','VTA',167.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 15:20:08',1,0),(1068,'002','00200000','VENTA DEL DIA','30001-00004830','2018-01-30','VTA',0.00,167.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 15:20:08',1,0),(1069,'002','101','CAJA','30001-00004831','2018-01-31','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 15:21:04',1,0),(1070,'002','00200000','VENTA DEL DIA','30001-00004831','2018-01-31','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 15:21:04',1,0),(1071,'002','101','CAJA','30001-00004832','2018-01-31','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 15:29:02',1,0),(1072,'002','00200000','VENTA DEL DIA','30001-00004832','2018-01-31','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 15:29:02',1,0),(1073,'002','101','CAJA','30001-00004833','2018-01-31','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 15:34:51',1,0),(1074,'002','00200000','VENTA DEL DIA','30001-00004833','2018-01-31','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 15:34:51',1,0),(1075,'002','101','CAJA','30001-00004834','2018-01-31','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 17:28:40',1,0),(1076,'002','00200000','VENTA DEL DIA','30001-00004834','2018-01-31','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 17:28:40',1,0),(1077,'001','101','CAJA','10001-00001067','2018-01-26','VTA',11448.00,0.00,0.00,0.00,0.00,0.00,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 18:05:07',1,0),(1078,'001','00200205','MUNICIPALIDAD DISTRITAL AWAJUN ','10001-00001067','2018-01-26','VTA',0.00,11448.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 18:05:07',1,0),(1079,'001','101','CAJA','10001-00001069','2018-01-31','VTA',894.00,0.00,0.00,0.00,0.00,0.00,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 18:26:49',1,0),(1080,'001','00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','10001-00001069','2018-01-31','VTA',0.00,894.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-01-31 18:26:49',1,0),(1081,'001','101','CAJA','30001-00003811','2018-01-31','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 08:54:01',1,0),(1082,'001','00100000','VENTA DEL DIA','30001-00003811','2018-01-31','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 08:54:01',1,0),(1083,'001','101','CAJA','30001-00003812','2018-01-31','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 08:58:23',1,0),(1084,'001','00100000','VENTA DEL DIA','30001-00003812','2018-01-31','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 08:58:23',1,0),(1087,'002','101','CAJA','30001-00004835','2018-01-31','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:16:06',1,0),(1088,'002','00200000','VENTA DEL DIA','30001-00004835','2018-01-31','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:16:06',1,0),(1089,'002','101','CAJA','30001-00004836','2018-01-31','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:17:26',1,0),(1090,'002','00200000','VENTA DEL DIA','30001-00004836','2018-01-31','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:17:26',1,0),(1091,'002','101','CAJA','30001-00004837','2018-01-31','VTA',79.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:19:29',1,0),(1092,'002','00200000','VENTA DEL DIA','30001-00004837','2018-01-31','VTA',0.00,79.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:19:29',1,0),(1093,'002','101','CAJA','30001-00004838','2018-01-31','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:22:55',1,0),(1094,'002','00200000','VENTA DEL DIA','30001-00004838','2018-01-31','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:22:55',1,0),(1095,'002','101','CAJA','30001-00004839','2018-02-01','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:25:15',1,0),(1096,'002','00200000','VENTA DEL DIA','30001-00004839','2018-02-01','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:25:15',1,0),(1097,'002','101','CAJA','30001-00004840','2018-02-01','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:28:00',1,0),(1098,'002','00200000','VENTA DEL DIA','30001-00004840','2018-02-01','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:28:00',1,0),(1099,'002','101','CAJA','30001-00004841','2018-02-01','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:31:53',1,0),(1100,'002','00200000','VENTA DEL DIA','30001-00004841','2018-02-01','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:31:53',1,0),(1101,'002','101','CAJA','30001-00004842','2018-02-01','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:32:57',1,0),(1102,'002','00200000','VENTA DEL DIA','30001-00004842','2018-02-01','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:32:57',1,0),(1103,'002','101','CAJA','30001-00004843','2018-02-01','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:33:50',1,0),(1104,'002','00200000','VENTA DEL DIA','30001-00004843','2018-02-01','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:33:51',1,0),(1105,'002','101','CAJA','30001-00004844','2018-02-01','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:34:52',1,0),(1106,'002','00200000','VENTA DEL DIA','30001-00004844','2018-02-01','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:34:52',1,0),(1107,'002','101','CAJA','30001-00004845','2018-02-01','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:36:38',1,0),(1108,'002','00200000','VENTA DEL DIA','30001-00004845','2018-02-01','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:36:38',1,0),(1109,'002','101','CAJA','30001-00004846','2018-02-01','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:37:53',1,0),(1110,'002','00200000','VENTA DEL DIA','30001-00004846','2018-02-01','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:37:53',1,0),(1111,'001','101','CAJA','30001-00003813','2018-01-31','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:40:11',1,0),(1112,'001','00100000','VENTA DEL DIA','30001-00003813','2018-01-31','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:40:11',1,0),(1113,'001','101','CAJA','30001-00003814','2018-02-01','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:41:38',1,0),(1114,'001','00100000','VENTA DEL DIA','30001-00003814','2018-02-01','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:41:38',1,0),(1115,'001','101','CAJA','30001-00003815','2018-01-31','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:44:20',1,0),(1116,'001','00100000','VENTA DEL DIA','30001-00003815','2018-01-31','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 12:44:20',1,0),(1117,'001','101','CAJA','10001-00001071','2018-01-31','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 13:09:40',1,0),(1118,'001','00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C','10001-00001071','2018-01-31','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 13:09:41',1,0),(1121,'001','101','CAJA','10001-00001073','2018-01-31','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 13:11:59',1,0),(1122,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','10001-00001073','2018-01-31','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 13:11:59',1,0),(1123,'001','101','CAJA','10001-00001074','2018-02-01','VTA',254.00,0.00,0.00,0.00,0.00,0.00,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 13:15:43',1,0),(1124,'001','00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','10001-00001074','2018-02-01','VTA',0.00,254.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 13:15:43',1,0),(1125,'001','101','CAJA','10001-00001075','2018-02-01','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 13:17:12',1,0),(1126,'001','00200067','ELADIO RAMIRES ALARCON','10001-00001075','2018-02-01','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 13:17:12',1,0),(1129,'001','101','CAJA','10001-00001076','2018-02-01','VTA',2728.00,0.00,0.00,0.00,0.00,0.00,'00100225','CONSTRUCTORA Y SERVICIOS GENERALES JENSOL SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 16:34:53',1,0),(1130,'001','00100225','CONSTRUCTORA Y SERVICIOS GENERALES JENSOL SAC','10001-00001076','2018-02-01','VTA',0.00,2728.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 16:34:53',1,0),(1131,'002','101','CAJA','30001-00004847','2018-02-01','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 16:54:55',1,0),(1132,'002','00200000','VENTA DEL DIA','30001-00004847','2018-02-01','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 16:54:55',1,0),(1133,'002','101','CAJA','30001-00004848','2018-02-01','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 16:55:38',1,0),(1134,'002','00200000','VENTA DEL DIA','30001-00004848','2018-02-01','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 16:55:38',1,0),(1135,'002','101','CAJA','30001-00004849','2018-02-01','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 16:56:55',1,0),(1136,'002','00200000','VENTA DEL DIA','30001-00004849','2018-02-01','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 16:56:55',1,0),(1137,'002','101','CAJA','30001-00004850','2018-02-01','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 16:59:11',1,0),(1138,'002','00200000','VENTA DEL DIA','30001-00004850','2018-02-01','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-01 16:59:11',1,0),(1139,'002','101','CAJA','30001-00004851','2018-02-02','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-02 11:45:51',1,0),(1140,'002','00200000','VENTA DEL DIA','30001-00004851','2018-02-02','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-02 11:45:51',1,0),(1143,'002','101','CAJA','10001-00001051','2017-12-30','CMP',0.00,3674.00,0.00,0.00,0.00,0.00,'002P0099','HIDROMEC INGENIEROS ORIENTE S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-02 12:51:11',1,0),(1144,'002','002P0099','HIDROMEC INGENIEROS ORIENTE S.A.C','10001-00001051','2017-12-30','CMP',3674.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-02 12:51:11',1,0),(1145,'002','101','CAJA','10001-00003287','2018-02-24','CMP',0.00,2500.00,0.00,0.00,0.00,0.00,'002P0056','INDUSTRIA QUIMICA HORIZONTE S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-02 12:53:14',1,0),(1146,'002','002P0056','INDUSTRIA QUIMICA HORIZONTE S.R.L','10001-00003287','2018-02-24','CMP',2500.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-02 12:53:14',1,0),(1147,'002','101','CAJA','30001-00004852','2018-02-02','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 07:48:20',1,0),(1148,'002','00200000','VENTA DEL DIA','30001-00004852','2018-02-02','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 07:48:20',1,0),(1149,'002','101','CAJA','30001-00004853','2018-02-03','VTA',28.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 07:55:12',1,0),(1150,'002','00200000','VENTA DEL DIA','30001-00004853','2018-02-03','VTA',0.00,28.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 07:55:12',1,0),(1151,'002','101','CAJA','30001-00004854','2018-02-02','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 07:57:32',1,0),(1152,'002','00200000','VENTA DEL DIA','30001-00004854','2018-02-02','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 07:57:32',1,0),(1153,'002','101','CAJA','30001-00004855','2018-02-02','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 08:00:39',1,0),(1154,'002','00200000','VENTA DEL DIA','30001-00004855','2018-02-02','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 08:00:39',1,0),(1155,'002','101','CAJA','30001-00004856','2018-02-02','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 08:01:53',1,0),(1156,'002','00200000','VENTA DEL DIA','30001-00004856','2018-02-02','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 08:01:53',1,0),(1157,'002','101','CAJA','30001-00004857','2018-02-02','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 08:04:25',1,0),(1158,'002','00200000','VENTA DEL DIA','30001-00004857','2018-02-02','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 08:04:26',1,0),(1159,'002','101','CAJA','30001-00004858','2018-02-03','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 08:24:06',1,0),(1160,'002','00200000','VENTA DEL DIA','30001-00004858','2018-02-03','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 08:24:06',1,0),(1161,'002','101','CAJA','30001-00004859','2018-02-03','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 08:29:03',1,0),(1162,'002','00200000','VENTA DEL DIA','30001-00004859','2018-02-03','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 08:29:03',1,0),(1165,'002','101','CAJA','30001-00004860','2018-02-03','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:47:28',1,0),(1166,'002','00200000','VENTA DEL DIA','30001-00004860','2018-02-03','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:47:28',1,0),(1167,'002','101','CAJA','30001-00004861','2018-02-03','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:48:22',1,0),(1168,'002','00200000','VENTA DEL DIA','30001-00004861','2018-02-03','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:48:22',1,0),(1169,'002','101','CAJA','30001-00004862','2018-02-03','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:49:47',1,0),(1170,'002','00200000','VENTA DEL DIA','30001-00004862','2018-02-03','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:49:47',1,0),(1171,'002','101','CAJA','30001-00004863','2018-02-03','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:50:57',1,0),(1172,'002','00200000','VENTA DEL DIA','30001-00004863','2018-02-03','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:50:57',1,0),(1173,'002','101','CAJA','30001-00004864','2018-02-03','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:52:49',1,0),(1174,'002','00200000','VENTA DEL DIA','30001-00004864','2018-02-03','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:52:49',1,0),(1175,'002','101','CAJA','30001-00004865','2018-02-03','VTA',19.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:54:23',1,0),(1176,'002','00200000','VENTA DEL DIA','30001-00004865','2018-02-03','VTA',0.00,19.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:54:23',1,0),(1177,'002','101','CAJA','30001-00004866','2018-02-03','VTA',292.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:57:30',1,0),(1178,'002','00200000','VENTA DEL DIA','30001-00004866','2018-02-03','VTA',0.00,292.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 10:57:30',1,0),(1179,'002','101','CAJA','30001-00004867','2018-02-03','VTA',320.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 11:10:50',1,0),(1180,'002','00200000','VENTA DEL DIA','30001-00004867','2018-02-03','VTA',0.00,320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-03 11:10:50',1,0),(1181,'001','101','CAJA','30001-00003816','2018-02-01','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:18:21',1,0),(1182,'001','00100000','VENTA DEL DIA','30001-00003816','2018-02-01','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:18:21',1,0),(1183,'001','101','CAJA','30001-00003817','2018-02-01','VTA',175.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:22:34',1,0),(1184,'001','00100000','VENTA DEL DIA','30001-00003817','2018-02-01','VTA',0.00,175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:22:34',1,0),(1185,'001','101','CAJA','30001-00003818','2018-02-01','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:24:41',1,0),(1186,'001','00100000','VENTA DEL DIA','30001-00003818','2018-02-01','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:24:41',1,0),(1187,'001','101','CAJA','30001-00003819','2018-02-01','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:33:33',1,0),(1188,'001','00100000','VENTA DEL DIA','30001-00003819','2018-02-01','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:33:33',1,0),(1189,'001','101','CAJA','30001-00003820','2018-02-01','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:37:22',1,0),(1190,'001','00100000','VENTA DEL DIA','30001-00003820','2018-02-01','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:37:22',1,0),(1191,'001','101','CAJA','30001-00003821','2018-02-01','VTA',195.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:48:46',1,0),(1192,'001','00100000','VENTA DEL DIA','30001-00003821','2018-02-01','VTA',0.00,195.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:48:46',1,0),(1193,'002','101','CAJA','10001-00001052','2018-02-01','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200278','CAJA MUNICIPAL DE AHORRO Y CREDITO DE PA ITA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:54:28',1,0),(1194,'002','00200278','CAJA MUNICIPAL DE AHORRO Y CREDITO DE PA ITA S.A.','10001-00001052','2018-02-01','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 08:54:28',1,0),(1195,'001','101','CAJA','30001-00003822','2018-02-01','VTA',401.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 09:31:19',1,0),(1196,'001','00100000','VENTA DEL DIA','30001-00003822','2018-02-01','VTA',0.00,401.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 09:31:19',1,0),(1197,'002','101','CAJA','10001-00001053','2018-02-02','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100073','GRUPO INVERCIONES DE LA SELVA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 09:46:25',1,0),(1198,'002','00100073','GRUPO INVERCIONES DE LA SELVA S.A.C','10001-00001053','2018-02-02','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 09:46:25',1,0),(1199,'001','101','CAJA','30001-00003823','2018-02-01','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 09:46:29',1,0),(1200,'001','00100000','VENTA DEL DIA','30001-00003823','2018-02-01','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 09:46:29',1,0),(1201,'001','101','CAJA','30001-00003824','2018-02-01','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 09:56:58',1,0),(1202,'001','00100000','VENTA DEL DIA','30001-00003824','2018-02-01','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 09:56:58',1,0),(1203,'001','101','CAJA','30001-00003825','2018-02-01','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 10:00:52',1,0),(1204,'001','00100000','VENTA DEL DIA','30001-00003825','2018-02-01','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 10:00:52',1,0),(1207,'001','101','CAJA','30001-00003826','2018-02-02','VTA',445.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 10:41:18',1,0),(1208,'001','00100000','VENTA DEL DIA','30001-00003826','2018-02-02','VTA',0.00,445.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 10:41:18',1,0),(1209,'001','101','CAJA','30001-00003827','2018-02-02','VTA',444.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 10:47:30',1,0),(1210,'001','00100000','VENTA DEL DIA','30001-00003827','2018-02-02','VTA',0.00,444.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 10:47:30',1,0),(1211,'001','101','CAJA','30001-00003828','2018-02-02','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 10:48:26',1,0),(1212,'001','00100000','VENTA DEL DIA','30001-00003828','2018-02-02','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 10:48:26',1,0),(1213,'001','101','CAJA','30001-00003829','2018-02-02','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 10:56:15',1,0),(1214,'001','00100000','VENTA DEL DIA','30001-00003829','2018-02-02','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 10:56:15',1,0),(1215,'001','101','CAJA','30001-00003830','2018-02-02','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 10:57:17',1,0),(1216,'001','00100000','VENTA DEL DIA','30001-00003830','2018-02-02','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 10:57:17',1,0),(1217,'001','101','CAJA','30001-00003831','2018-02-02','VTA',274.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 11:03:04',1,0),(1218,'001','00100000','VENTA DEL DIA','30001-00003831','2018-02-02','VTA',0.00,274.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 11:03:04',1,0),(1219,'001','101','CAJA','30001-00003832','2018-02-02','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 11:11:14',1,0),(1220,'001','00100000','VENTA DEL DIA','30001-00003832','2018-02-02','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 11:11:14',1,0),(1221,'001','101','CAJA','30001-00003833','2018-02-02','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 11:12:30',1,0),(1222,'001','00100000','VENTA DEL DIA','30001-00003833','2018-02-02','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 11:12:30',1,0),(1223,'001','101','CAJA','30001-00003835','2018-02-02','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 11:16:13',1,0),(1224,'001','00100000','VENTA DEL DIA','30001-00003835','2018-02-02','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 11:16:13',1,0),(1225,'001','101','CAJA','30001-00003836','2018-02-03','VTA',1034.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 11:45:08',1,0),(1226,'001','00100000','VENTA DEL DIA','30001-00003836','2018-02-03','VTA',0.00,1034.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 11:45:08',1,0),(1227,'001','101','CAJA','30001-00003837','2018-02-03','VTA',331.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:01:34',1,0),(1228,'001','00100000','VENTA DEL DIA','30001-00003837','2018-02-03','VTA',0.00,331.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:01:34',1,0),(1229,'001','101','CAJA','30001-00003838','2018-02-03','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:02:32',1,0),(1230,'001','00100000','VENTA DEL DIA','30001-00003838','2018-02-03','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:02:32',1,0),(1231,'001','101','CAJA','30001-00003839','2018-02-03','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:08:37',1,0),(1232,'001','00100000','VENTA DEL DIA','30001-00003839','2018-02-03','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:08:37',1,0),(1233,'001','101','CAJA','30001-00003840','2018-02-03','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:09:26',1,0),(1234,'001','00100000','VENTA DEL DIA','30001-00003840','2018-02-03','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:09:26',1,0),(1235,'001','101','CAJA','30001-00003841','2018-02-03','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:10:05',1,0),(1236,'001','00100000','VENTA DEL DIA','30001-00003841','2018-02-03','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:10:05',1,0),(1237,'001','101','CAJA','30001-00003842','2018-02-03','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:11:25',1,0),(1238,'001','00100000','VENTA DEL DIA','30001-00003842','2018-02-03','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:11:25',1,0),(1239,'001','101','CAJA','30001-00003843','2018-02-03','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:26:48',1,0),(1240,'001','00100000','VENTA DEL DIA','30001-00003843','2018-02-03','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:26:48',1,0),(1241,'001','101','CAJA','30001-00003844','2018-02-03','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:32:30',1,0),(1242,'001','00100000','VENTA DEL DIA','30001-00003844','2018-02-03','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:32:30',1,0),(1243,'001','101','CAJA','30001-00003845','2018-02-03','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:34:17',1,0),(1244,'001','00100000','VENTA DEL DIA','30001-00003845','2018-02-03','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:34:17',1,0),(1245,'001','101','CAJA','30001-00003846','2018-02-03','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:35:07',1,0),(1246,'001','00100000','VENTA DEL DIA','30001-00003846','2018-02-03','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:35:07',1,0),(1247,'001','101','CAJA','30001-00003847','2018-02-03','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:37:04',1,0),(1248,'001','00100000','VENTA DEL DIA','30001-00003847','2018-02-03','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:37:04',1,0),(1249,'001','101','CAJA','30001-00003848','2018-02-03','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:38:09',1,0),(1250,'001','00100000','VENTA DEL DIA','30001-00003848','2018-02-03','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:38:09',1,0),(1251,'001','101','CAJA','30001-00003849','2018-02-05','VTA',384.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:39:05',1,0),(1252,'001','00100000','VENTA DEL DIA','30001-00003849','2018-02-05','VTA',0.00,384.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:39:05',1,0),(1253,'001','101','CAJA','30001-00003850','2018-02-05','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:39:39',1,0),(1254,'001','00100000','VENTA DEL DIA','30001-00003850','2018-02-05','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:39:39',1,0),(1255,'001','101','CAJA','10001-00001078','2018-02-02','VTA',461.00,0.00,0.00,0.00,0.00,0.00,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:52:34',1,0),(1256,'001','00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','10001-00001078','2018-02-02','VTA',0.00,461.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:52:34',1,0),(1259,'001','101','CAJA','10001-00001079','2018-02-02','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100004','ALCIDES MALDONADO TRUJILLANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:55:20',1,0),(1260,'001','00100004','ALCIDES MALDONADO TRUJILLANO','10001-00001079','2018-02-02','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:55:20',1,0),(1261,'001','101','CAJA','10001-00001080','2018-02-03','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100086','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:57:34',1,0),(1262,'001','00100086','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L','10001-00001080','2018-02-03','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 12:57:34',1,0),(1263,'001','101','CAJA','10001-00001081','2018-02-05','VTA',224.00,0.00,0.00,0.00,0.00,0.00,'00100140','MIKE CHARLEY PADILLA PEÑA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 13:02:00',1,0),(1264,'001','00100140','MIKE CHARLEY PADILLA PEÑA','10001-00001081','2018-02-05','VTA',0.00,224.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 13:02:00',1,0),(1265,'001','101','CAJA','10001-00001084','2018-02-05','VTA',9131.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 13:38:47',1,0),(1266,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001084','2018-02-05','VTA',0.00,9131.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-05 13:38:47',1,0),(1269,'002','101','CAJA','10001-00000818','2018-01-19','CMP',0.00,1030.00,0.00,0.00,0.00,0.00,'002P0098','DINAMO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 10:15:31',1,0),(1270,'002','002P0098','DINAMO E.I.R.L.','10001-00000818','2018-01-19','CMP',1030.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 10:15:31',1,0),(1271,'002','101','CAJA','10003-00017623','2018-01-31','CMP',0.00,1765.85,0.00,0.00,0.00,0.00,'002P0049','HUEMURA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 11:55:05',1,0),(1272,'002','002P0049','HUEMURA','10003-00017623','2018-01-31','CMP',1765.85,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 11:55:05',1,0),(1273,'002','101','CAJA','10003-00017639','2018-01-31','CMP',0.00,870.52,0.00,0.00,0.00,0.00,'002P0049','HUEMURA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 11:58:46',1,0),(1274,'002','002P0049','HUEMURA','10003-00017639','2018-01-31','CMP',870.52,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 11:58:46',1,0),(1275,'001','101','CAJA','30001-00003851','2018-02-05','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:19:07',1,0),(1276,'001','00100000','VENTA DEL DIA','30001-00003851','2018-02-05','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:19:07',1,0),(1277,'001','101','CAJA','30001-00003852','2018-02-05','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:20:38',1,0),(1278,'001','00100000','VENTA DEL DIA','30001-00003852','2018-02-05','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:20:38',1,0),(1279,'001','101','CAJA','30001-00003854','2018-02-05','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:25:13',1,0),(1280,'001','00100000','VENTA DEL DIA','30001-00003854','2018-02-05','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:25:13',1,0),(1281,'001','101','CAJA','30001-00003855','2018-02-05','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:27:42',1,0),(1282,'001','00100000','VENTA DEL DIA','30001-00003855','2018-02-05','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:27:42',1,0),(1283,'001','101','CAJA','30001-00003856','2018-02-05','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:28:29',1,0),(1284,'001','00100000','VENTA DEL DIA','30001-00003856','2018-02-05','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:28:29',1,0),(1285,'001','101','CAJA','30001-00003857','2018-02-06','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:32:22',1,0),(1286,'001','00100000','VENTA DEL DIA','30001-00003857','2018-02-06','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:32:22',1,0),(1287,'001','101','CAJA','30001-00003858','2018-02-06','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:38:13',1,0),(1288,'001','00100000','VENTA DEL DIA','30001-00003858','2018-02-06','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:38:13',1,0),(1289,'001','101','CAJA','30001-00003859','2018-02-06','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:39:53',1,0),(1290,'001','00100000','VENTA DEL DIA','30001-00003859','2018-02-06','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:39:53',1,0),(1291,'001','101','CAJA','30001-00003860','2018-02-06','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:41:15',1,0),(1292,'001','00100000','VENTA DEL DIA','30001-00003860','2018-02-06','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:41:15',1,0),(1293,'001','101','CAJA','30001-00003861','2018-02-06','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:42:29',1,0),(1294,'001','00100000','VENTA DEL DIA','30001-00003861','2018-02-06','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:42:29',1,0),(1297,'002','101','CAJA','30001-00004868','2018-02-03','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:53:24',1,0),(1298,'002','00200000','VENTA DEL DIA','30001-00004868','2018-02-03','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:53:24',1,0),(1299,'002','101','CAJA','30001-00004869','2018-02-03','VTA',246.30,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:59:21',1,0),(1300,'002','00200000','VENTA DEL DIA','30001-00004869','2018-02-03','VTA',0.00,246.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-06 12:59:21',1,0),(1301,'001','101','CAJA','30001-00003862','2018-02-06','VTA',1812.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:19:33',1,0),(1302,'001','00100000','VENTA DEL DIA','30001-00003862','2018-02-06','VTA',0.00,1812.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:19:33',1,0),(1303,'001','101','CAJA','30001-00003863','2018-02-06','VTA',296.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:23:30',1,0),(1304,'001','00100000','VENTA DEL DIA','30001-00003863','2018-02-06','VTA',0.00,296.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:23:30',1,0),(1305,'001','101','CAJA','10001-00001085','2018-02-05','VTA',7268.00,0.00,0.00,0.00,0.00,0.00,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:24:57',1,0),(1306,'001','00100039','D&G INGENIEROS ASOCIADOS S.R.L','10001-00001085','2018-02-05','VTA',0.00,7268.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:24:57',1,0),(1307,'001','101','CAJA','30001-00003864','2018-02-06','VTA',333.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:27:24',1,0),(1308,'001','00100000','VENTA DEL DIA','30001-00003864','2018-02-06','VTA',0.00,333.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:27:24',1,0),(1309,'001','101','CAJA','10001-00001088','2018-02-05','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100226','SAAVEDRA MENDOZA LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:30:20',1,0),(1310,'001','00100226','SAAVEDRA MENDOZA LUIS','10001-00001088','2018-02-05','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:30:20',1,0),(1311,'001','101','CAJA','10001-00001089','2018-02-05','VTA',6900.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:31:35',1,0),(1312,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001089','2018-02-05','VTA',0.00,6900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:31:35',1,0),(1315,'001','101','CAJA','10001-00001090','2018-02-05','VTA',3480.00,0.00,0.00,0.00,0.00,0.00,'00100220','CANTA TOMANGUILLA NEICER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:39:08',1,1),(1316,'001','00100220','CANTA TOMANGUILLA NEICER','10001-00001090','2018-02-05','VTA',0.00,3480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:39:08',1,1),(1317,'001','101','CAJA','10001-00001091','2018-02-06','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:40:27',1,0),(1318,'001','00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','10001-00001091','2018-02-06','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:40:27',1,0),(1319,'002','101','CAJA','30001-00004870','2018-02-03','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:46:36',1,0),(1320,'002','00200000','VENTA DEL DIA','30001-00004870','2018-02-03','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:46:36',1,0),(1321,'002','101','CAJA','10001-00001054','2018-02-05','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200279','LOGISTICA SELVA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:48:16',1,0),(1322,'002','00200279','LOGISTICA SELVA S.A.C','10001-00001054','2018-02-05','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:48:17',1,0),(1323,'002','101','CAJA','30001-00004872','2018-02-03','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:50:36',1,0),(1324,'002','00200000','VENTA DEL DIA','30001-00004872','2018-02-03','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:50:36',1,0),(1325,'002','101','CAJA','30001-00004873','2018-02-03','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:53:55',1,0),(1326,'002','00200000','VENTA DEL DIA','30001-00004873','2018-02-03','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:53:55',1,0),(1327,'002','101','CAJA','10001-00001055','2018-02-05','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200280','CONSORCIO SELCAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:54:22',1,0),(1328,'002','00200280','CONSORCIO SELCAS','10001-00001055','2018-02-05','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:54:22',1,0),(1329,'002','101','CAJA','10001-00001056','2018-02-05','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100222','LEYVA CAGALLAZA ELIO ALEXANDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:55:50',1,0),(1330,'002','00100222','LEYVA CAGALLAZA ELIO ALEXANDER','10001-00001056','2018-02-05','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 08:55:50',1,0),(1331,'002','101','CAJA','10001-00001057','2018-02-05','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 09:00:00',1,0),(1332,'002','00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.','10001-00001057','2018-02-05','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 09:00:00',1,0),(1333,'002','101','CAJA','30001-00004874','2018-02-05','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 09:03:59',1,0),(1334,'002','00200000','VENTA DEL DIA','30001-00004874','2018-02-05','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 09:03:59',1,0),(1335,'002','101','CAJA','30001-00004875','2018-02-05','VTA',236.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 09:18:33',1,0),(1336,'002','00200000','VENTA DEL DIA','30001-00004875','2018-02-05','VTA',0.00,236.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 09:18:33',1,0),(1337,'002','101','CAJA','10001-00001190','2018-02-02','CMP',0.00,2385.00,0.00,0.00,0.00,0.00,'002P0002','ACEROS FORTALEZA  A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 09:30:16',1,0),(1338,'002','002P0002','ACEROS FORTALEZA  A1 SAC','10001-00001190','2018-02-02','CMP',2385.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 09:30:16',1,0),(1339,'002','101','CAJA','30001-00004876','2018-02-05','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 09:42:30',1,0),(1340,'002','00200000','VENTA DEL DIA','30001-00004876','2018-02-05','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 09:42:30',1,0),(1341,'002','101','CAJA','30001-00004877','2018-02-05','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 09:55:40',1,0),(1342,'002','00200000','VENTA DEL DIA','30001-00004877','2018-02-05','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 09:55:40',1,0),(1343,'002','101','CAJA','30001-00004878','2018-02-05','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:04:18',1,0),(1344,'002','00200000','VENTA DEL DIA','30001-00004878','2018-02-05','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:04:18',1,0),(1345,'002','101','CAJA','30001-00004879','2018-02-05','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:08:12',1,0),(1346,'002','00200000','VENTA DEL DIA','30001-00004879','2018-02-05','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:08:12',1,0),(1347,'002','101','CAJA','30001-00004880','2018-02-05','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:16:09',1,0),(1348,'002','00200000','VENTA DEL DIA','30001-00004880','2018-02-05','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:16:09',1,0),(1349,'002','101','CAJA','30001-00004881','2018-02-05','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:17:44',1,0),(1350,'002','00200000','VENTA DEL DIA','30001-00004881','2018-02-05','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:17:44',1,0),(1351,'002','101','CAJA','30001-00004882','2018-02-05','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:22:52',1,0),(1352,'002','00200000','VENTA DEL DIA','30001-00004882','2018-02-05','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:22:52',1,0),(1353,'002','101','CAJA','30001-00004883','2018-02-05','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:24:51',1,0),(1354,'002','00200000','VENTA DEL DIA','30001-00004883','2018-02-05','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:24:51',1,0),(1355,'002','101','CAJA','30001-00004884','2018-02-05','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:28:45',1,0),(1356,'002','00200000','VENTA DEL DIA','30001-00004884','2018-02-05','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:28:45',1,0),(1357,'002','101','CAJA','30001-00004885','2018-02-05','VTA',55.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:32:36',1,0),(1358,'002','00200000','VENTA DEL DIA','30001-00004885','2018-02-05','VTA',0.00,55.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:32:36',1,0),(1359,'002','101','CAJA','10001-00001058','2018-02-05','VTA',2545.00,0.00,0.00,0.00,0.00,0.00,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:34:22',1,0),(1360,'002','00200205','MUNICIPALIDAD DISTRITAL AWAJUN ','10001-00001058','2018-02-05','VTA',0.00,2545.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:34:23',1,0),(1361,'002','101','CAJA','30001-00004886','2018-02-06','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:35:49',1,0),(1362,'002','00200000','VENTA DEL DIA','30001-00004886','2018-02-06','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:35:49',1,0),(1363,'002','101','CAJA','30001-00004887','2018-02-06','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:40:46',1,0),(1364,'002','00200000','VENTA DEL DIA','30001-00004887','2018-02-06','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:40:46',1,0),(1365,'002','101','CAJA','30001-00004888','2018-02-06','VTA',560.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:44:26',1,0),(1366,'002','00200000','VENTA DEL DIA','30001-00004888','2018-02-06','VTA',0.00,560.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:44:26',1,0),(1369,'002','101','CAJA','30001-00004889','2018-02-06','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:47:54',1,0),(1370,'002','00200000','VENTA DEL DIA','30001-00004889','2018-02-06','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:47:54',1,0),(1373,'002','101','CAJA','30001-00004890','2018-02-06','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:51:29',1,0),(1374,'002','00200000','VENTA DEL DIA','30001-00004890','2018-02-06','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:51:29',1,0),(1375,'002','101','CAJA','10001-00001060','2018-02-05','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200002','\"EMPRESA CONSTRUCTORA INNOVADORES DEL MILENIO S.A.C.\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:53:12',1,0),(1376,'002','00200002','\"EMPRESA CONSTRUCTORA INNOVADORES DEL MILENIO S.A.C.\"','10001-00001060','2018-02-05','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:53:12',1,0),(1377,'002','101','CAJA','30001-00004891','2018-02-06','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:54:49',1,0),(1378,'002','00200000','VENTA DEL DIA','30001-00004891','2018-02-06','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 10:54:49',1,0),(1379,'002','101','CAJA','10001-00001061','2018-02-06','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:01:42',1,0),(1380,'002','00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.','10001-00001061','2018-02-06','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:01:42',1,0),(1381,'001','101','CAJA','30001-00001092','2018-02-07','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00100162','NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:02:35',1,0),(1382,'001','00100162','NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC','30001-00001092','2018-02-07','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:02:35',1,0),(1383,'002','101','CAJA','30001-00004892','2018-02-06','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:12:07',1,0),(1384,'002','00200000','VENTA DEL DIA','30001-00004892','2018-02-06','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:12:07',1,0),(1385,'002','101','CAJA','30001-00004893','2018-02-06','VTA',123.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:32:35',1,0),(1386,'002','00200000','VENTA DEL DIA','30001-00004893','2018-02-06','VTA',0.00,123.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:32:35',1,0),(1387,'002','101','CAJA','30001-00004894','2018-02-07','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:36:20',1,0),(1388,'002','00200000','VENTA DEL DIA','30001-00004894','2018-02-07','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:36:20',1,0),(1389,'002','101','CAJA','30001-00004895','2018-02-07','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:44:38',1,0),(1390,'002','00200000','VENTA DEL DIA','30001-00004895','2018-02-07','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:44:38',1,0),(1391,'002','101','CAJA','30001-00004896','2018-02-07','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:46:56',1,0),(1392,'002','00200000','VENTA DEL DIA','30001-00004896','2018-02-07','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:46:56',1,0),(1393,'002','101','CAJA','30001-00004897','2018-02-07','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:47:59',1,0),(1394,'002','00200000','VENTA DEL DIA','30001-00004897','2018-02-07','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-07 11:47:59',1,0),(1395,'001','101','CAJA','10001-00033842','2018-02-03','CMP',0.00,16280.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 08:36:54',1,0),(1396,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00033842','2018-02-03','CMP',16280.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 08:36:54',1,0),(1397,'001','101','CAJA','30001-00003865','2018-02-07','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 08:40:54',1,0),(1398,'001','00100000','VENTA DEL DIA','30001-00003865','2018-02-07','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 08:40:54',1,0),(1399,'001','101','CAJA','30001-00003866','2018-02-07','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 08:46:58',1,0),(1400,'001','00100000','VENTA DEL DIA','30001-00003866','2018-02-07','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 08:46:58',1,0),(1401,'001','101','CAJA','30001-00003867','2018-02-07','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 08:48:17',1,0),(1402,'001','00100000','VENTA DEL DIA','30001-00003867','2018-02-07','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 08:48:17',1,0),(1403,'001','101','CAJA','30001-00003868','2018-02-07','VTA',466.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 08:49:12',1,0),(1404,'001','00100000','VENTA DEL DIA','30001-00003868','2018-02-07','VTA',0.00,466.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 08:49:12',1,0),(1405,'001','101','CAJA','30001-00003869','2018-02-07','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:02:51',1,0),(1406,'001','00100000','VENTA DEL DIA','30001-00003869','2018-02-07','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:02:51',1,0),(1407,'001','101','CAJA','30001-00003870','2018-02-07','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:08:06',1,0),(1408,'001','00100000','VENTA DEL DIA','30001-00003870','2018-02-07','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:08:06',1,0),(1409,'001','101','CAJA','30001-00003871','2018-02-08','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:08:45',1,0),(1410,'001','00100000','VENTA DEL DIA','30001-00003871','2018-02-08','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:08:45',1,0),(1411,'001','101','CAJA','30001-00003872','2018-02-08','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:09:21',1,0),(1412,'001','00100000','VENTA DEL DIA','30001-00003872','2018-02-08','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:09:21',1,0),(1413,'001','101','CAJA','30001-00003873','2018-02-08','VTA',89.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:15:57',1,0),(1414,'001','00100000','VENTA DEL DIA','30001-00003873','2018-02-08','VTA',0.00,89.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:15:57',1,0),(1415,'002','101','CAJA','30001-00004898','2018-02-07','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:24:53',1,0),(1416,'002','00200000','VENTA DEL DIA','30001-00004898','2018-02-07','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:24:53',1,0),(1417,'002','101','CAJA','30001-00004899','2018-02-07','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:26:26',1,0),(1418,'002','00200000','VENTA DEL DIA','30001-00004899','2018-02-07','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:26:26',1,0),(1419,'002','101','CAJA','30001-00004900','2018-02-07','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:28:34',1,0),(1420,'002','00200000','VENTA DEL DIA','30001-00004900','2018-02-07','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:28:34',1,0),(1423,'002','101','CAJA','30001-00004901','2018-02-08','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:54:21',1,0),(1424,'002','00200000','VENTA DEL DIA','30001-00004901','2018-02-08','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 09:54:21',1,0),(1425,'002','101','CAJA','30001-00004902','2018-02-08','VTA',18.90,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 10:01:42',1,0),(1426,'002','00200000','VENTA DEL DIA','30001-00004902','2018-02-08','VTA',0.00,18.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 10:01:42',1,0),(1427,'002','101','CAJA','30001-00004903','2018-02-08','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 10:06:37',1,0),(1428,'002','00200000','VENTA DEL DIA','30001-00004903','2018-02-08','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 10:06:37',1,0),(1429,'002','101','CAJA','30001-00004904','2018-02-08','VTA',62.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 10:13:55',1,0),(1430,'002','00200000','VENTA DEL DIA','30001-00004904','2018-02-08','VTA',0.00,62.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-08 10:13:55',1,0),(1431,'001','101','CAJA','30001-00003874','2018-02-08','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 08:20:46',1,0),(1432,'001','00100000','VENTA DEL DIA','30001-00003874','2018-02-08','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 08:20:46',1,0),(1433,'001','101','CAJA','30001-00003875','2018-02-08','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 08:25:54',1,0),(1434,'001','00100000','VENTA DEL DIA','30001-00003875','2018-02-08','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 08:25:54',1,0),(1435,'001','101','CAJA','30001-00003876','2018-02-08','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 08:27:04',1,0),(1436,'001','00100000','VENTA DEL DIA','30001-00003876','2018-02-08','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 08:27:04',1,0),(1437,'001','101','CAJA','30001-00003877','2018-02-08','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 08:32:11',1,0),(1438,'001','00100000','VENTA DEL DIA','30001-00003877','2018-02-08','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 08:32:11',1,0),(1439,'001','101','CAJA','30001-00003878','2018-02-08','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 08:34:42',1,0),(1440,'001','00100000','VENTA DEL DIA','30001-00003878','2018-02-08','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 08:34:42',1,0),(1441,'001','101','CAJA','30001-00003879','2018-02-08','VTA',285.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:02:06',1,0),(1442,'001','00100000','VENTA DEL DIA','30001-00003879','2018-02-08','VTA',0.00,285.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:02:06',1,0),(1443,'001','101','CAJA','30001-00003880','2018-02-08','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:04:18',1,0),(1444,'001','00100000','VENTA DEL DIA','30001-00003880','2018-02-08','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:04:18',1,0),(1445,'001','101','CAJA','30001-00003881','2018-02-08','VTA',142.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:32:38',1,0),(1446,'001','00100000','VENTA DEL DIA','30001-00003881','2018-02-08','VTA',0.00,142.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:32:38',1,0),(1447,'001','101','CAJA','30001-00003882','2018-02-08','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:38:58',1,0),(1448,'001','00100000','VENTA DEL DIA','30001-00003882','2018-02-08','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:38:58',1,0),(1449,'001','101','CAJA','30001-00003883','2018-02-08','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:43:25',1,0),(1450,'001','00100000','VENTA DEL DIA','30001-00003883','2018-02-08','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:43:25',1,0),(1451,'001','101','CAJA','30001-00003884','2018-02-08','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:49:42',1,0),(1452,'001','00100000','VENTA DEL DIA','30001-00003884','2018-02-08','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:49:42',1,0),(1453,'001','101','CAJA','30001-00003885','2018-02-08','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:50:22',1,0),(1454,'001','00100000','VENTA DEL DIA','30001-00003885','2018-02-08','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:50:22',1,0),(1455,'001','101','CAJA','30001-00003886','2018-02-08','VTA',234.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:53:33',1,0),(1456,'001','00100000','VENTA DEL DIA','30001-00003886','2018-02-08','VTA',0.00,234.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:53:33',1,0),(1457,'001','101','CAJA','30001-00003887','2018-02-09','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:54:32',1,0),(1458,'001','00100000','VENTA DEL DIA','30001-00003887','2018-02-09','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 09:54:32',1,0),(1459,'002','101','CAJA','30001-00004905','2018-02-08','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:00:29',1,0),(1460,'002','00200000','VENTA DEL DIA','30001-00004905','2018-02-08','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:00:29',1,0),(1461,'002','101','CAJA','30001-00004906','2018-02-08','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:07:19',1,0),(1462,'002','00200000','VENTA DEL DIA','30001-00004906','2018-02-08','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:07:19',1,0),(1463,'002','101','CAJA','30001-00004907','2018-02-08','VTA',34.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:12:47',1,0),(1464,'002','00200000','VENTA DEL DIA','30001-00004907','2018-02-08','VTA',0.00,34.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:12:47',1,0),(1465,'002','101','CAJA','30001-00004908','2018-02-08','VTA',13.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:16:13',1,0),(1466,'002','00200000','VENTA DEL DIA','30001-00004908','2018-02-08','VTA',0.00,13.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:16:13',1,0),(1467,'002','101','CAJA','30001-00004909','2018-02-08','VTA',543.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:26:29',1,0),(1468,'002','00200000','VENTA DEL DIA','30001-00004909','2018-02-08','VTA',0.00,543.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:26:29',1,0),(1469,'002','101','CAJA','30001-00004910','2018-02-08','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:27:56',1,0),(1470,'002','00200000','VENTA DEL DIA','30001-00004910','2018-02-08','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:27:56',1,0),(1471,'002','101','CAJA','30001-00004911','2018-02-08','VTA',2.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:33:41',1,0),(1472,'002','00200000','VENTA DEL DIA','30001-00004911','2018-02-08','VTA',0.00,2.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:33:41',1,0),(1473,'002','101','CAJA','30001-00004912','2018-02-09','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:36:26',1,0),(1474,'002','00200000','VENTA DEL DIA','30001-00004912','2018-02-09','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-09 10:36:26',1,0),(1475,'001','101','CAJA','30001-00003888','2018-02-09','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 12:52:09',1,0),(1476,'001','00100000','VENTA DEL DIA','30001-00003888','2018-02-09','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 12:52:09',1,0),(1477,'001','101','CAJA','30001-00003889','2018-02-09','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 12:54:12',1,0),(1478,'001','00100000','VENTA DEL DIA','30001-00003889','2018-02-09','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 12:54:12',1,0),(1479,'001','101','CAJA','30001-00003890','2018-02-09','VTA',247.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 12:59:40',1,0),(1480,'001','00100000','VENTA DEL DIA','30001-00003890','2018-02-09','VTA',0.00,247.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 12:59:40',1,0),(1481,'001','101','CAJA','30001-00003891','2018-02-09','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:00:44',1,0),(1482,'001','00100000','VENTA DEL DIA','30001-00003891','2018-02-09','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:00:44',1,0),(1483,'001','101','CAJA','30001-00003892','2018-02-09','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:01:25',1,0),(1484,'001','00100000','VENTA DEL DIA','30001-00003892','2018-02-09','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:01:25',1,0),(1485,'001','101','CAJA','30001-00003893','2018-02-09','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:02:27',1,0),(1486,'001','00100000','VENTA DEL DIA','30001-00003893','2018-02-09','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:02:27',1,0),(1487,'001','101','CAJA','30001-00003894','2018-02-09','VTA',672.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:03:55',1,0),(1488,'001','00100000','VENTA DEL DIA','30001-00003894','2018-02-09','VTA',0.00,672.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:03:55',1,0),(1489,'001','101','CAJA','30001-00003895','2018-02-09','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:04:26',1,0),(1490,'001','00100000','VENTA DEL DIA','30001-00003895','2018-02-09','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:04:26',1,0),(1491,'001','101','CAJA','30001-00003896','2018-02-10','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:05:45',1,0),(1492,'001','00100000','VENTA DEL DIA','30001-00003896','2018-02-10','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:05:45',1,0),(1495,'001','101','CAJA','30001-00003897','2018-02-10','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:09:10',1,0),(1496,'001','00100000','VENTA DEL DIA','30001-00003897','2018-02-10','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:09:10',1,0),(1497,'001','101','CAJA','30001-00003898','2018-02-10','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:09:48',1,0),(1498,'001','00100000','VENTA DEL DIA','30001-00003898','2018-02-10','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:09:48',1,0),(1499,'001','101','CAJA','30001-00003899','2018-02-10','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:11:06',1,0),(1500,'001','00100000','VENTA DEL DIA','30001-00003899','2018-02-10','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:11:06',1,0),(1501,'001','101','CAJA','30001-00003900','2018-02-10','VTA',591.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:20:13',1,0),(1502,'001','00100000','VENTA DEL DIA','30001-00003900','2018-02-10','VTA',0.00,591.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 13:20:13',1,0),(1503,'001','101','CAJA','30001-00003901','2018-02-10','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:08:14',1,0),(1504,'001','00100000','VENTA DEL DIA','30001-00003901','2018-02-10','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:08:15',1,0),(1505,'001','101','CAJA','30001-00003902','2018-02-10','VTA',189.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:12:24',1,0),(1506,'001','00100000','VENTA DEL DIA','30001-00003902','2018-02-10','VTA',0.00,189.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:12:24',1,0),(1507,'001','101','CAJA','30001-00003903','2018-02-10','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:15:22',1,0),(1508,'001','00100000','VENTA DEL DIA','30001-00003903','2018-02-10','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:15:22',1,0),(1509,'001','101','CAJA','30001-00003904','2018-02-10','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:15:57',1,0),(1510,'001','00100000','VENTA DEL DIA','30001-00003904','2018-02-10','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:15:57',1,0),(1511,'002','101','CAJA','30001-00004913','2018-02-09','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:20:53',1,0),(1512,'002','00200000','VENTA DEL DIA','30001-00004913','2018-02-09','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:20:53',1,0),(1513,'002','101','CAJA','30001-00004914','2018-02-09','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:24:09',1,0),(1514,'002','00200000','VENTA DEL DIA','30001-00004914','2018-02-09','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:24:09',1,0),(1515,'002','101','CAJA','30001-00004915','2018-02-09','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:25:22',1,0),(1516,'002','00200000','VENTA DEL DIA','30001-00004915','2018-02-09','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:25:22',1,0),(1517,'002','101','CAJA','30001-00004916','2018-02-09','VTA',82.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:50:22',1,0),(1518,'002','00200000','VENTA DEL DIA','30001-00004916','2018-02-09','VTA',0.00,82.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:50:22',1,0),(1521,'002','101','CAJA','30001-00004918','2018-02-10','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:59:48',1,0),(1522,'002','00200000','VENTA DEL DIA','30001-00004918','2018-02-10','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 14:59:48',1,0),(1523,'002','101','CAJA','30001-00004919','2018-02-10','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 15:01:01',1,0),(1524,'002','00200000','VENTA DEL DIA','30001-00004919','2018-02-10','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 15:01:01',1,0),(1525,'002','101','CAJA','30001-00004920','2018-02-10','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 15:02:36',1,0),(1526,'002','00200000','VENTA DEL DIA','30001-00004920','2018-02-10','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 15:02:36',1,0),(1527,'002','101','CAJA','30001-00004921','2018-02-10','VTA',285.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 15:03:48',1,0),(1528,'002','00200000','VENTA DEL DIA','30001-00004921','2018-02-10','VTA',0.00,285.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 15:03:48',1,0),(1529,'001','101','CAJA','30001-00003905','2018-02-10','VTA',306.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 16:45:36',1,0),(1530,'001','00100000','VENTA DEL DIA','30001-00003905','2018-02-10','VTA',0.00,306.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 16:45:36',1,0),(1531,'001','101','CAJA','30001-00003906','2018-02-10','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 16:47:21',1,0),(1532,'001','00100000','VENTA DEL DIA','30001-00003906','2018-02-10','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-10 16:47:21',1,0),(1533,'001','101','CAJA','30001-00003907','2018-02-10','VTA',177.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-12 14:34:52',1,0),(1534,'001','00100000','VENTA DEL DIA','30001-00003907','2018-02-10','VTA',0.00,177.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-12 14:34:53',1,0),(1535,'001','101','CAJA','30001-00003908','2018-02-10','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-12 14:36:18',1,0),(1536,'001','00100000','VENTA DEL DIA','30001-00003908','2018-02-10','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-12 14:36:18',1,0),(1537,'001','101','CAJA','30001-00003909','2018-02-12','VTA',71.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-12 14:40:04',1,0),(1538,'001','00100000','VENTA DEL DIA','30001-00003909','2018-02-12','VTA',0.00,71.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-12 14:40:04',1,0),(1539,'001','101','CAJA','30001-00003910','2018-02-12','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-12 14:40:52',1,0),(1540,'001','00100000','VENTA DEL DIA','30001-00003910','2018-02-12','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-12 14:40:52',1,0),(1541,'001','101','CAJA','30001-00003911','2018-02-12','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-12 14:42:23',1,0),(1542,'001','00100000','VENTA DEL DIA','30001-00003911','2018-02-12','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-12 14:42:23',1,0),(1543,'001','101','CAJA','30001-00003912','2018-02-12','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-12 14:43:07',1,0),(1544,'001','00100000','VENTA DEL DIA','30001-00003912','2018-02-12','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-12 14:43:07',1,0),(1545,'001','101','CAJA','30001-00003913','2018-02-13','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 11:38:18',1,0),(1546,'001','00100000','VENTA DEL DIA','30001-00003913','2018-02-13','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 11:38:18',1,0),(1547,'001','101','CAJA','30001-00003914','2018-02-13','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 11:40:12',1,0),(1548,'001','00100000','VENTA DEL DIA','30001-00003914','2018-02-13','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 11:40:12',1,0),(1549,'001','101','CAJA','30001-00003915','2018-02-13','VTA',683.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 12:05:17',1,0),(1550,'001','00100000','VENTA DEL DIA','30001-00003915','2018-02-13','VTA',0.00,683.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 12:05:17',1,0),(1551,'001','101','CAJA','30001-00003916','2018-02-13','VTA',409.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 12:06:53',1,0),(1552,'001','00100000','VENTA DEL DIA','30001-00003916','2018-02-13','VTA',0.00,409.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 12:06:53',1,0),(1553,'001','101','CAJA','30001-00003917','2018-02-13','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 12:07:40',1,0),(1554,'001','00100000','VENTA DEL DIA','30001-00003917','2018-02-13','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 12:07:40',1,0),(1555,'001','101','CAJA','30001-00003918','2018-02-13','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 12:08:33',1,0),(1556,'001','00100000','VENTA DEL DIA','30001-00003918','2018-02-13','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 12:08:33',1,0),(1557,'002','101','CAJA','30001-00004917','2018-02-10','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 13:23:07',1,0),(1558,'002','00200000','VENTA DEL DIA','30001-00004917','2018-02-10','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-13 13:23:07',1,0),(1559,'001','101','CAJA','30001-00003919','2018-02-13','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-14 16:26:14',1,0),(1560,'001','00100000','VENTA DEL DIA','30001-00003919','2018-02-13','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-14 16:26:14',1,0),(1561,'001','101','CAJA','30001-00003920','2018-02-14','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-14 16:37:55',1,0),(1562,'001','00100000','VENTA DEL DIA','30001-00003920','2018-02-14','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-14 16:37:55',1,0),(1563,'001','101','CAJA','30001-00003921','2018-02-14','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-14 16:38:28',1,0),(1564,'001','00100000','VENTA DEL DIA','30001-00003921','2018-02-14','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-14 16:38:28',1,0),(1565,'001','101','CAJA','30001-00003922','2018-02-14','VTA',136.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-14 16:41:44',1,0),(1566,'001','00100000','VENTA DEL DIA','30001-00003922','2018-02-14','VTA',0.00,136.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-14 16:41:44',1,0),(1567,'001','101','CAJA','30001-00003923','2018-02-14','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:05:04',1,0),(1568,'001','00100000','VENTA DEL DIA','30001-00003923','2018-02-14','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:05:04',1,0),(1569,'001','101','CAJA','30001-00003924','2018-02-15','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:06:20',1,0),(1570,'001','00100000','VENTA DEL DIA','30001-00003924','2018-02-15','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:06:20',1,0),(1571,'001','101','CAJA','30001-00003925','2018-02-15','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:07:18',1,0),(1572,'001','00100000','VENTA DEL DIA','30001-00003925','2018-02-15','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:07:18',1,0),(1573,'001','101','CAJA','30001-00003926','2018-02-15','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:08:19',1,0),(1574,'001','00100000','VENTA DEL DIA','30001-00003926','2018-02-15','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:08:19',1,0),(1575,'001','101','CAJA','30001-00003927','2018-02-15','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:09:25',1,0),(1576,'001','00100000','VENTA DEL DIA','30001-00003927','2018-02-15','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:09:25',1,0),(1577,'001','101','CAJA','30001-00003928','2018-02-15','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:10:19',1,0),(1578,'001','00100000','VENTA DEL DIA','30001-00003928','2018-02-15','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:10:19',1,0),(1579,'001','101','CAJA','30001-00003930','2018-02-15','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:11:33',1,0),(1580,'001','00100000','VENTA DEL DIA','30001-00003930','2018-02-15','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:11:33',1,0),(1581,'001','101','CAJA','30001-00003931','2018-02-15','VTA',252.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:15:43',1,0),(1582,'001','00100000','VENTA DEL DIA','30001-00003931','2018-02-15','VTA',0.00,252.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:15:43',1,0),(1583,'001','101','CAJA','30001-00003932','2018-02-16','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:17:26',1,0),(1584,'001','00100000','VENTA DEL DIA','30001-00003932','2018-02-16','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:17:26',1,0),(1585,'001','101','CAJA','30001-00003934','2018-02-16','VTA',77.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:19:46',1,0),(1586,'001','00100000','VENTA DEL DIA','30001-00003934','2018-02-16','VTA',0.00,77.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:19:46',1,0),(1587,'001','101','CAJA','30001-00003935','2018-02-16','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:20:55',1,0),(1588,'001','00100000','VENTA DEL DIA','30001-00003935','2018-02-16','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:20:55',1,0),(1589,'001','101','CAJA','30001-00003936','2018-02-16','VTA',149.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:22:59',1,0),(1590,'001','00100000','VENTA DEL DIA','30001-00003936','2018-02-16','VTA',0.00,149.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:22:59',1,0),(1591,'001','101','CAJA','30001-00003937','2018-02-16','VTA',375.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:23:30',1,0),(1592,'001','00100000','VENTA DEL DIA','30001-00003937','2018-02-16','VTA',0.00,375.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:23:30',1,0),(1593,'001','101','CAJA','30001-00003938','2018-02-16','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:24:49',1,0),(1594,'001','00100000','VENTA DEL DIA','30001-00003938','2018-02-16','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:24:49',1,0),(1595,'001','101','CAJA','30001-00003939','2018-02-16','VTA',1018.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:32:32',1,0),(1596,'001','00100000','VENTA DEL DIA','30001-00003939','2018-02-16','VTA',0.00,1018.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-22 18:32:32',1,0),(1597,'001','101','CAJA','30001-00003940','2018-02-16','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 12:58:12',1,0),(1598,'001','00100000','VENTA DEL DIA','30001-00003940','2018-02-16','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 12:58:12',1,0),(1599,'001','101','CAJA','30001-00003941','2018-02-17','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 12:59:07',1,0),(1600,'001','00100000','VENTA DEL DIA','30001-00003941','2018-02-17','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 12:59:07',1,0),(1601,'001','101','CAJA','30001-00003942','2018-02-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 12:59:37',1,0),(1602,'001','00100000','VENTA DEL DIA','30001-00003942','2018-02-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 12:59:37',1,0),(1603,'001','101','CAJA','30001-00003943','2018-02-17','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:00:15',1,0),(1604,'001','00100000','VENTA DEL DIA','30001-00003943','2018-02-17','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:00:15',1,0),(1605,'001','101','CAJA','30001-00003944','2018-02-17','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:06:17',1,0),(1606,'001','00100000','VENTA DEL DIA','30001-00003944','2018-02-17','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:06:17',1,0),(1607,'001','101','CAJA','30001-00003945','2018-02-17','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:06:59',1,0),(1608,'001','00100000','VENTA DEL DIA','30001-00003945','2018-02-17','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:06:59',1,0),(1609,'001','101','CAJA','30001-00003946','2018-02-17','VTA',111.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:09:08',1,0),(1610,'001','00100000','VENTA DEL DIA','30001-00003946','2018-02-17','VTA',0.00,111.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:09:08',1,0),(1611,'001','101','CAJA','30001-00003947','2018-02-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:10:10',1,0),(1612,'001','00100000','VENTA DEL DIA','30001-00003947','2018-02-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:10:10',1,0),(1613,'001','101','CAJA','30001-00003948','2018-02-17','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:10:45',1,0),(1614,'001','00100000','VENTA DEL DIA','30001-00003948','2018-02-17','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:10:45',1,0),(1615,'001','101','CAJA','30001-00003949','2018-02-17','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:13:19',1,0),(1616,'001','00100000','VENTA DEL DIA','30001-00003949','2018-02-17','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:13:19',1,0),(1617,'001','101','CAJA','30001-00003950','2018-02-17','VTA',649.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:14:40',1,0),(1618,'001','00100000','VENTA DEL DIA','30001-00003950','2018-02-17','VTA',0.00,649.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 13:14:40',1,0),(1619,'001','101','CAJA','30001-00003951','2018-02-19','VTA',59.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:10:45',1,0),(1620,'001','00100000','VENTA DEL DIA','30001-00003951','2018-02-19','VTA',0.00,59.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:10:45',1,0),(1621,'001','101','CAJA','30001-00003952','2018-02-19','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:20:00',1,0),(1622,'001','00100000','VENTA DEL DIA','30001-00003952','2018-02-19','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:20:00',1,0),(1623,'001','101','CAJA','30001-00003953','2018-02-19','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:32:34',1,0),(1624,'001','00100000','VENTA DEL DIA','30001-00003953','2018-02-19','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:32:34',1,0),(1625,'001','101','CAJA','30001-00003954','2018-02-19','VTA',147.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:34:02',1,0),(1626,'001','00100000','VENTA DEL DIA','30001-00003954','2018-02-19','VTA',0.00,147.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:34:02',1,0),(1627,'001','101','CAJA','30001-00003955','2018-02-23','VTA',228.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:34:44',1,0),(1628,'001','00100000','VENTA DEL DIA','30001-00003955','2018-02-23','VTA',0.00,228.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:34:44',1,0),(1629,'001','101','CAJA','30001-00003956','2018-02-19','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:41:23',1,0),(1630,'001','00100000','VENTA DEL DIA','30001-00003956','2018-02-19','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:41:23',1,0),(1631,'001','101','CAJA','30001-00003957','2018-02-19','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:42:56',1,0),(1632,'001','00100000','VENTA DEL DIA','30001-00003957','2018-02-19','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 14:42:56',1,0),(1633,'001','101','CAJA','30001-00003958','2018-02-20','VTA',334.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:00:05',1,0),(1634,'001','00100000','VENTA DEL DIA','30001-00003958','2018-02-20','VTA',0.00,334.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:00:05',1,0),(1635,'001','101','CAJA','30001-00003959','2018-02-20','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:02:09',1,0),(1636,'001','00100000','VENTA DEL DIA','30001-00003959','2018-02-20','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:02:09',1,0),(1637,'001','101','CAJA','30001-00003960','2018-02-20','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:18:11',1,0),(1638,'001','00100000','VENTA DEL DIA','30001-00003960','2018-02-20','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:18:11',1,0),(1639,'001','101','CAJA','30001-00003961','2018-02-20','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:18:51',1,0),(1640,'001','00100000','VENTA DEL DIA','30001-00003961','2018-02-20','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:18:51',1,0),(1641,'001','101','CAJA','30001-00003962','2018-02-20','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:20:50',1,0),(1642,'001','00100000','VENTA DEL DIA','30001-00003962','2018-02-20','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:20:50',1,0),(1643,'001','101','CAJA','30001-00003963','2018-02-20','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:22:44',1,0),(1644,'001','00100000','VENTA DEL DIA','30001-00003963','2018-02-20','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:22:44',1,0),(1645,'001','101','CAJA','30001-00003964','2018-02-20','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:23:31',1,0),(1646,'001','00100000','VENTA DEL DIA','30001-00003964','2018-02-20','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:23:31',1,0),(1647,'001','101','CAJA','30001-00003965','2018-02-20','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:24:04',1,0),(1648,'001','00100000','VENTA DEL DIA','30001-00003965','2018-02-20','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:24:04',1,0),(1649,'001','101','CAJA','30001-00003968','2018-02-20','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:25:50',1,0),(1650,'001','00100000','VENTA DEL DIA','30001-00003968','2018-02-20','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:25:50',1,0),(1651,'001','101','CAJA','30001-00003969','2018-02-23','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:28:43',1,0),(1652,'001','00100000','VENTA DEL DIA','30001-00003969','2018-02-23','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:28:43',1,0),(1653,'001','101','CAJA','30001-00003970','2018-02-20','VTA',126.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:30:36',1,0),(1654,'001','00100000','VENTA DEL DIA','30001-00003970','2018-02-20','VTA',0.00,126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:30:36',1,0),(1655,'001','101','CAJA','30001-00003971','2018-02-20','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:34:53',1,0),(1656,'001','00100000','VENTA DEL DIA','30001-00003971','2018-02-20','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:34:53',1,0),(1657,'001','101','CAJA','30001-00003972','2018-02-21','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:39:49',1,0),(1658,'001','00100000','VENTA DEL DIA','30001-00003972','2018-02-21','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:39:49',1,0),(1659,'001','101','CAJA','30001-00003973','2018-02-21','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:40:34',1,0),(1660,'001','00100000','VENTA DEL DIA','30001-00003973','2018-02-21','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:40:34',1,0),(1661,'001','101','CAJA','30001-00003974','2018-02-21','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:41:31',1,0),(1662,'001','00100000','VENTA DEL DIA','30001-00003974','2018-02-21','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:41:31',1,0),(1663,'001','101','CAJA','30001-00003975','2018-02-21','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:43:14',1,0),(1664,'001','00100000','VENTA DEL DIA','30001-00003975','2018-02-21','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:43:14',1,0),(1665,'001','101','CAJA','30001-00003976','2018-02-21','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:43:53',1,0),(1666,'001','00100000','VENTA DEL DIA','30001-00003976','2018-02-21','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:43:53',1,0),(1667,'001','101','CAJA','30001-00003977','2018-02-21','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:44:32',1,0),(1668,'001','00100000','VENTA DEL DIA','30001-00003977','2018-02-21','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:44:32',1,0),(1669,'001','101','CAJA','30001-00003978','2018-02-21','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:53:16',1,0),(1670,'001','00100000','VENTA DEL DIA','30001-00003978','2018-02-21','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:53:16',1,0),(1671,'001','101','CAJA','30001-00003979','2018-02-21','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:54:18',1,0),(1672,'001','00100000','VENTA DEL DIA','30001-00003979','2018-02-21','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:54:18',1,0),(1673,'001','101','CAJA','30001-00003980','2018-02-21','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:54:53',1,0),(1674,'001','00100000','VENTA DEL DIA','30001-00003980','2018-02-21','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 15:54:53',1,0),(1675,'001','101','CAJA','30001-00003981','2018-02-21','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:03:10',1,0),(1676,'001','00100000','VENTA DEL DIA','30001-00003981','2018-02-21','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:03:10',1,0),(1677,'001','101','CAJA','30001-00003982','2018-02-21','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:03:52',1,0),(1678,'001','00100000','VENTA DEL DIA','30001-00003982','2018-02-21','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:03:52',1,0),(1679,'001','101','CAJA','30001-00003983','2018-02-23','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:14:12',1,0),(1680,'001','00100000','VENTA DEL DIA','30001-00003983','2018-02-23','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:14:12',1,0),(1681,'001','101','CAJA','30001-00003984','2018-02-22','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:17:26',1,0),(1682,'001','00100000','VENTA DEL DIA','30001-00003984','2018-02-22','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:17:26',1,0),(1683,'001','101','CAJA','30001-00003985','2018-02-22','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:18:15',1,0),(1684,'001','00100000','VENTA DEL DIA','30001-00003985','2018-02-22','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:18:15',1,0),(1685,'001','101','CAJA','30001-00003986','2018-02-22','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:20:13',1,0),(1686,'001','00100000','VENTA DEL DIA','30001-00003986','2018-02-22','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:20:13',1,0),(1687,'001','101','CAJA','30001-00003987','2018-02-22','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:36:53',1,0),(1688,'001','00100000','VENTA DEL DIA','30001-00003987','2018-02-22','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:36:53',1,0),(1689,'001','101','CAJA','30001-00003988','2018-02-22','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:37:51',1,0),(1690,'001','00100000','VENTA DEL DIA','30001-00003988','2018-02-22','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:37:51',1,0),(1691,'001','101','CAJA','30001-00003989','2018-02-22','VTA',70.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:43:27',1,0),(1692,'001','00100000','VENTA DEL DIA','30001-00003989','2018-02-22','VTA',0.00,70.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:43:27',1,0),(1693,'001','101','CAJA','30001-00003990','2018-02-23','VTA',281.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:49:52',1,0),(1694,'001','00100000','VENTA DEL DIA','30001-00003990','2018-02-23','VTA',0.00,281.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:49:52',1,0),(1695,'001','101','CAJA','30001-00003991','2018-02-23','VTA',88.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:51:00',1,0),(1696,'001','00100000','VENTA DEL DIA','30001-00003991','2018-02-23','VTA',0.00,88.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 16:51:00',1,0),(1697,'001','101','CAJA','30001-00003992','2018-02-23','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 17:01:07',1,0),(1698,'001','00100000','VENTA DEL DIA','30001-00003992','2018-02-23','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 17:01:07',1,0),(1699,'001','101','CAJA','30001-00003993','2018-02-23','VTA',616.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 17:05:17',1,0),(1700,'001','00100000','VENTA DEL DIA','30001-00003993','2018-02-23','VTA',0.00,616.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-23 17:05:17',1,0),(1701,'002','101','CAJA','10001-00000238','2018-02-12','CMP',0.00,900.00,0.00,0.00,0.00,0.00,'002P0100','SERCICIOS GENERALES HNAS. HERRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 09:54:17',1,0),(1702,'002','002P0100','SERCICIOS GENERALES HNAS. HERRERA','10001-00000238','2018-02-12','CMP',900.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 09:54:18',1,0),(1703,'002','101','CAJA','30001-00004922','2018-02-10','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 10:12:45',1,0),(1704,'002','00200000','VENTA DEL DIA','30001-00004922','2018-02-10','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 10:12:45',1,0),(1705,'002','101','CAJA','10001-00001062','2018-02-07','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 15:42:23',1,0),(1706,'002','00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.','10001-00001062','2018-02-07','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 15:42:23',1,0),(1707,'002','101','CAJA','10001-00001063','2018-02-08','VTA',38.50,0.00,0.00,0.00,0.00,0.00,'00200282','MONTALVAN CARDENAS GLADYS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 15:56:49',1,0),(1708,'002','00200282','MONTALVAN CARDENAS GLADYS','10001-00001063','2018-02-08','VTA',0.00,38.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 15:56:49',1,0),(1717,'002','101','CAJA','10001-00001067','2018-02-12','VTA',1086.00,0.00,0.00,0.00,0.00,0.00,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 16:11:48',1,1),(1718,'002','00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L','10001-00001067','2018-02-12','VTA',0.00,1086.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 16:11:48',1,1),(1721,'001','101','CAJA','30001-00003994','2018-02-24','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 16:58:08',1,0),(1722,'001','00100000','VENTA DEL DIA','30001-00003994','2018-02-24','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 16:58:08',1,0),(1723,'001','101','CAJA','30001-00003995','2018-02-24','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 17:00:05',1,0),(1724,'001','00100000','VENTA DEL DIA','30001-00003995','2018-02-24','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 17:00:05',1,0),(1725,'001','101','CAJA','30001-00003996','2018-02-24','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 17:00:50',1,0),(1726,'001','00100000','VENTA DEL DIA','30001-00003996','2018-02-24','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 17:00:50',1,0),(1727,'001','101','CAJA','30001-00003998','2018-02-24','VTA',781.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 17:03:59',1,0),(1728,'001','00100000','VENTA DEL DIA','30001-00003998','2018-02-24','VTA',0.00,781.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 17:03:59',1,0),(1729,'001','101','CAJA','30001-00003999','2018-02-24','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 17:04:27',1,0),(1730,'001','00100000','VENTA DEL DIA','30001-00003999','2018-02-24','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 17:04:28',1,0),(1731,'001','101','CAJA','30001-00004000','2018-02-24','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 17:05:21',1,0),(1732,'001','00100000','VENTA DEL DIA','30001-00004000','2018-02-24','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 17:05:21',1,0),(1737,'002','101','CAJA','1F006-00007202','2018-01-11','CMP',0.00,3296.00,0.00,0.00,0.00,0.00,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 17:36:30',1,0),(1738,'002','002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION','1F006-00007202','2018-01-11','CMP',3296.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 17:36:30',1,0),(1741,'002','101','CAJA','10001-00001067','2018-02-12','VTA',1086.00,0.00,0.00,0.00,0.00,0.00,'00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:02:15',1,1),(1742,'002','00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA','10001-00001067','2018-02-12','VTA',0.00,1086.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:02:15',1,1),(1745,'002','101','CAJA','10001-00001064','2018-02-09','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200282','MONTALVAN CARDENAS GLADYS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:09:17',1,0),(1746,'002','00200282','MONTALVAN CARDENAS GLADYS','10001-00001064','2018-02-09','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:09:17',1,0),(1747,'002','101','CAJA','10001-00001065','2018-02-10','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00200283','COOPERATIVA DE AHORRO Y CRÉDITO PAQARIYLLACTA LTDA.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:09:41',1,0),(1748,'002','00200283','COOPERATIVA DE AHORRO Y CRÉDITO PAQARIYLLACTA LTDA.','10001-00001065','2018-02-10','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:09:41',1,0),(1749,'002','101','CAJA','10001-00001066','2018-02-10','VTA',149.00,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:10:32',1,0),(1750,'002','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','10001-00001066','2018-02-10','VTA',0.00,149.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:10:32',1,0),(1751,'002','101','CAJA','10001-00001068','2018-02-13','VTA',1008.00,0.00,0.00,0.00,0.00,0.00,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:13:09',1,0),(1752,'002','00100039','D&G INGENIEROS ASOCIADOS S.R.L','10001-00001068','2018-02-13','VTA',0.00,1008.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:13:09',1,0),(1753,'002','101','CAJA','10001-00001069','2018-02-13','VTA',4396.50,0.00,0.00,0.00,0.00,0.00,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:18:33',1,0),(1754,'002','00100039','D&G INGENIEROS ASOCIADOS S.R.L','10001-00001069','2018-02-13','VTA',0.00,4396.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:18:33',1,0),(1755,'002','101','CAJA','10001-00001070','2018-02-13','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200284','GRANOS Y CEREALES MANA SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:19:23',1,0),(1756,'002','00200284','GRANOS Y CEREALES MANA SOCIEDAD ANONIMA CERRADA','10001-00001070','2018-02-13','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:19:23',1,0),(1757,'002','101','CAJA','10001-00001071','2018-02-13','VTA',1042.90,0.00,0.00,0.00,0.00,0.00,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:20:25',1,0),(1758,'002','00100039','D&G INGENIEROS ASOCIADOS S.R.L','10001-00001071','2018-02-13','VTA',0.00,1042.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:20:25',1,0),(1759,'002','101','CAJA','10001-00001072','2018-02-14','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00200285','ROJAS OLIVERA ALDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:23:28',1,0),(1760,'002','00200285','ROJAS OLIVERA ALDO','10001-00001072','2018-02-14','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:23:28',1,0),(1761,'002','101','CAJA','10001-00001073','2018-02-14','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00200286','CORPORACION Z1 S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:29:07',1,0),(1762,'002','00200286','CORPORACION Z1 S.A.C.','10001-00001073','2018-02-14','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:29:07',1,0),(1767,'002','101','CAJA','10001-00001076','2018-02-15','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00200287','TRUCKS AND MOTORS DEL PERU S.A. CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:37:17',1,0),(1768,'002','00200287','TRUCKS AND MOTORS DEL PERU S.A. CERRADA','10001-00001076','2018-02-15','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:37:17',1,0),(1769,'002','101','CAJA','10001-00001077','2018-02-20','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100223','CERAMICOS DETT S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:37:37',1,0),(1770,'002','00100223','CERAMICOS DETT S.A.C.','10001-00001077','2018-02-20','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:37:37',1,0),(1771,'002','101','CAJA','10001-00001075','2018-02-14','VTA',1907.50,0.00,0.00,0.00,0.00,0.00,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:38:04',1,0),(1772,'002','00200205','MUNICIPALIDAD DISTRITAL AWAJUN ','10001-00001075','2018-02-14','VTA',0.00,1907.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-24 18:38:04',1,0),(1773,'001','101','CAJA','10000-00001092','2018-02-07','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00100162','NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 10:34:01',1,0),(1774,'001','00100162','NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC','10000-00001092','2018-02-07','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 10:34:01',1,0),(1775,'001','101','CAJA','10000-00001095','2018-02-09','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 10:38:17',1,0),(1776,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','10000-00001095','2018-02-09','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 10:38:17',1,0),(1777,'001','101','CAJA','30000-00001096','2018-02-07','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00100004','ALCIDES MALDONADO TRUJILLANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 10:41:46',1,0),(1778,'001','00100004','ALCIDES MALDONADO TRUJILLANO','30000-00001096','2018-02-07','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 10:41:46',1,0),(1779,'002','101','CAJA','30001-00004924','2018-02-10','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 12:42:26',1,0),(1780,'002','00200000','VENTA DEL DIA','30001-00004924','2018-02-10','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 12:42:26',1,0),(1781,'002','101','CAJA','30001-00004925','2018-02-10','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 12:45:27',1,0),(1782,'002','00200000','VENTA DEL DIA','30001-00004925','2018-02-10','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 12:45:27',1,0),(1783,'002','101','CAJA','30001-00004926','2018-02-10','VTA',2.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 12:48:02',1,0),(1784,'002','00200000','VENTA DEL DIA','30001-00004926','2018-02-10','VTA',0.00,2.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 12:48:02',1,0),(1789,'002','101','CAJA','30001-00004927','2018-02-10','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:06:25',1,0),(1790,'002','00200000','VENTA DEL DIA','30001-00004927','2018-02-10','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:06:25',1,0),(1791,'002','101','CAJA','30001-00004928','2018-02-10','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:10:26',1,0),(1792,'002','00200000','VENTA DEL DIA','30001-00004928','2018-02-10','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:10:26',1,0),(1793,'002','101','CAJA','30001-00004929','2018-02-12','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:14:01',1,0),(1794,'002','00200000','VENTA DEL DIA','30001-00004929','2018-02-12','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:14:01',1,0),(1795,'001','101','CAJA','10001-00001094','2018-02-07','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00100004','ALCIDES MALDONADO TRUJILLANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:16:51',1,0),(1796,'001','00100004','ALCIDES MALDONADO TRUJILLANO','10001-00001094','2018-02-07','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:16:51',1,0),(1799,'001','101','CAJA','10001-00001098','2018-02-09','VTA',409.00,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:37:43',1,0),(1800,'001','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','10001-00001098','2018-02-09','VTA',0.00,409.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:37:43',1,0),(1801,'002','101','CAJA','30001-00004930','2018-02-12','VTA',2101.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:40:59',1,0),(1802,'002','00200000','VENTA DEL DIA','30001-00004930','2018-02-12','VTA',0.00,2101.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:40:59',1,0),(1803,'001','101','CAJA','10001-00001099','2018-02-10','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:48:06',1,0),(1804,'001','00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.','10001-00001099','2018-02-10','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:48:06',1,0),(1805,'001','101','CAJA','10001-00001102','2018-02-16','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:50:59',1,0),(1806,'001','00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.','10001-00001102','2018-02-16','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:50:59',1,0),(1807,'001','101','CAJA','10001-00001103','2018-02-16','VTA',11523.00,0.00,0.00,0.00,0.00,0.00,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:54:46',1,0),(1808,'001','00100039','D&G INGENIEROS ASOCIADOS S.R.L','10001-00001103','2018-02-16','VTA',0.00,11523.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:54:46',1,0),(1809,'002','101','CAJA','30001-00004931','2018-02-13','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:56:07',1,0),(1810,'002','00200000','VENTA DEL DIA','30001-00004931','2018-02-13','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 14:56:07',1,0),(1811,'002','101','CAJA','30001-00004932','2018-02-13','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 15:04:10',1,0),(1812,'002','00200000','VENTA DEL DIA','30001-00004932','2018-02-13','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 15:04:10',1,0),(1815,'001','101','CAJA','10001-00001104','2018-02-16','VTA',2963.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 15:11:33',1,0),(1816,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001104','2018-02-16','VTA',0.00,2963.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 15:11:33',1,0),(1817,'001','101','CAJA','10001-00001105','2018-02-16','VTA',268.50,0.00,0.00,0.00,0.00,0.00,'00100140','MIKE CHARLEY PADILLA PEÑA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 15:33:25',1,0),(1818,'001','00100140','MIKE CHARLEY PADILLA PEÑA','10001-00001105','2018-02-16','VTA',0.00,268.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 15:33:25',1,0),(1819,'002','101','CAJA','30001-00004933','2018-02-13','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 15:39:30',1,0),(1820,'002','00200000','VENTA DEL DIA','30001-00004933','2018-02-13','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 15:39:30',1,0),(1821,'002','101','CAJA','10001-00007110','2018-01-20','CMP',0.00,441.00,0.00,0.00,0.00,0.00,'002P0040','GRUPO HERRERA FERRETEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 15:57:00',1,0),(1822,'002','002P0040','GRUPO HERRERA FERRETEROS S.A.C.','10001-00007110','2018-01-20','CMP',441.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 15:57:00',1,0),(1823,'002','101','CAJA','30001-00004934','2018-02-13','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:00:03',1,0),(1824,'002','00200000','VENTA DEL DIA','30001-00004934','2018-02-13','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:00:03',1,0),(1825,'002','101','CAJA','30001-00004935','2018-02-13','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:03:55',1,0),(1826,'002','00200000','VENTA DEL DIA','30001-00004935','2018-02-13','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:03:55',1,0),(1827,'002','101','CAJA','30001-00004936','2018-02-13','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:06:24',1,0),(1828,'002','00200000','VENTA DEL DIA','30001-00004936','2018-02-13','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:06:24',1,0),(1829,'002','101','CAJA','30001-00004937','2018-02-13','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:09:06',1,0),(1830,'002','00200000','VENTA DEL DIA','30001-00004937','2018-02-13','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:09:06',1,0),(1831,'002','101','CAJA','30001-00004938','2018-02-13','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:13:55',1,0),(1832,'002','00200000','VENTA DEL DIA','30001-00004938','2018-02-13','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:13:55',1,0),(1833,'002','101','CAJA','30001-00004939','2018-02-14','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:20:43',1,0),(1834,'002','00200000','VENTA DEL DIA','30001-00004939','2018-02-14','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:20:43',1,0),(1835,'002','101','CAJA','30001-00004940','2018-02-14','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:24:52',1,0),(1836,'002','00200000','VENTA DEL DIA','30001-00004940','2018-02-14','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:24:52',1,0),(1837,'001','101','CAJA','10001-00001107','2018-02-26','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100003','AGRO SERVICIOS CHAVEZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:41:33',1,0),(1838,'001','00100003','AGRO SERVICIOS CHAVEZ E.I.R.L.','10001-00001107','2018-02-26','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:41:33',1,0),(1841,'001','101','CAJA','10001-00001108','2018-02-17','VTA',77.50,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:46:42',1,0),(1842,'001','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','10001-00001108','2018-02-17','VTA',0.00,77.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:46:42',1,0),(1843,'002','101','CAJA','30001-00004944','2018-02-14','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:47:45',1,0),(1844,'002','00200000','VENTA DEL DIA','30001-00004944','2018-02-14','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:47:45',1,0),(1847,'002','101','CAJA','30001-00004945','2018-02-15','VTA',124.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:49:28',1,0),(1848,'002','00200000','VENTA DEL DIA','30001-00004945','2018-02-15','VTA',0.00,124.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:49:28',1,0),(1849,'002','101','CAJA','30001-00004946','2018-02-15','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:50:26',1,0),(1850,'002','00200000','VENTA DEL DIA','30001-00004946','2018-02-15','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:50:26',1,0),(1851,'001','101','CAJA','10001-00001110','2018-02-17','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100227','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:50:27',1,0),(1852,'001','00100227','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L','10001-00001110','2018-02-17','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:50:27',1,0),(1853,'002','101','CAJA','30001-00004948','2018-02-15','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:51:38',1,0),(1854,'002','00200000','VENTA DEL DIA','30001-00004948','2018-02-15','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:51:38',1,0),(1855,'002','101','CAJA','30001-00004950','2018-02-16','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:53:31',1,0),(1856,'002','00200000','VENTA DEL DIA','30001-00004950','2018-02-16','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:53:31',1,0),(1857,'001','101','CAJA','10001-00001111','2018-02-19','VTA',381.00,0.00,0.00,0.00,0.00,0.00,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:55:22',1,0),(1858,'001','00100228','SAN LUIS MOTOR´S E.I.R.L.','10001-00001111','2018-02-19','VTA',0.00,381.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:55:22',1,0),(1859,'001','101','CAJA','10001-00001112','2018-02-20','VTA',285.00,0.00,0.00,0.00,0.00,0.00,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:56:51',1,0),(1860,'001','00100228','SAN LUIS MOTOR´S E.I.R.L.','10001-00001112','2018-02-20','VTA',0.00,285.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 16:56:51',1,0),(1861,'001','101','CAJA','10001-00001113','2018-02-21','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100141','MILTON  HOMERO ANGULO NAVARRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 17:09:29',1,0),(1862,'001','00100141','MILTON  HOMERO ANGULO NAVARRO','10001-00001113','2018-02-21','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 17:09:29',1,0),(1863,'002','101','CAJA','30001-00004951','2018-02-16','VTA',59.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 17:13:15',1,0),(1864,'002','00200000','VENTA DEL DIA','30001-00004951','2018-02-16','VTA',0.00,59.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 17:13:15',1,0),(1865,'001','101','CAJA','10001-00001114','2018-02-21','VTA',1724.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 17:13:28',1,0),(1866,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001114','2018-02-21','VTA',0.00,1724.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 17:13:28',1,0),(1867,'002','101','CAJA','30001-00004952','2018-02-16','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 17:14:57',1,0),(1868,'002','00200000','VENTA DEL DIA','30001-00004952','2018-02-16','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-26 17:14:57',1,0),(1869,'001','101','CAJA','10001-00034635','2018-02-17','CMP',0.00,16790.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 11:40:42',1,0),(1870,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00034635','2018-02-17','CMP',16790.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 11:40:42',1,0),(1871,'001','101','CAJA','10001-00034648','2018-02-18','CMP',0.00,18054.99,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 11:51:40',1,0),(1872,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00034648','2018-02-18','CMP',18054.99,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 11:51:40',1,0),(1873,'001','101','CAJA','10001-00001117','2018-02-22','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 13:44:15',1,0),(1874,'001','00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','10001-00001117','2018-02-22','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 13:44:15',1,0),(1883,'001','101','CAJA','10001-00001123','2018-02-27','VTA',2400.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:07:43',1,0),(1884,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001123','2018-02-27','VTA',0.00,2400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:07:43',1,0),(1885,'001','101','CAJA','10001-00001124','2018-02-27','VTA',143.00,0.00,0.00,0.00,0.00,0.00,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:09:51',1,0),(1886,'001','00100228','SAN LUIS MOTOR´S E.I.R.L.','10001-00001124','2018-02-27','VTA',0.00,143.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:09:51',1,0),(1889,'001','101','CAJA','10001-00001125','2018-02-27','VTA',1758.00,0.00,0.00,0.00,0.00,0.00,'00200200','MOLINO REAL SOCIEDAD  SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:13:34',1,0),(1890,'001','00200200','MOLINO REAL SOCIEDAD  SAC','10001-00001125','2018-02-27','VTA',0.00,1758.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:13:34',1,0),(1891,'001','101','CAJA','10001-00001122','2018-02-24','VTA',101.00,0.00,0.00,0.00,0.00,0.00,'00100086','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:14:13',1,0),(1892,'001','00100086','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L','10001-00001122','2018-02-24','VTA',0.00,101.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:14:13',1,0),(1893,'001','101','CAJA','10001-00001118','2018-02-22','VTA',3480.00,0.00,0.00,0.00,0.00,0.00,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:15:39',1,0),(1894,'001','00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','10001-00001118','2018-02-22','VTA',0.00,3480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:15:39',1,0),(1895,'001','101','CAJA','10001-00001109','2018-02-17','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100227','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:16:21',1,0),(1896,'001','00100227','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L','10001-00001109','2018-02-17','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:16:21',1,0),(1899,'002','101','CAJA','10001-00002820','2018-02-27','CMP',0.00,2050.00,0.00,0.00,0.00,0.00,'002P0017','CORPORACION SANTA ROSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:34:37',1,0),(1900,'002','002P0017','CORPORACION SANTA ROSA','10001-00002820','2018-02-27','CMP',2050.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:34:37',1,0),(1901,'002','101','CAJA','10001-00001488','2018-02-20','CMP',0.00,552.00,0.00,0.00,0.00,0.00,'002P0009','CASTISOL E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:51:14',1,0),(1902,'002','002P0009','CASTISOL E.I.R.L','10001-00001488','2018-02-20','CMP',552.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 14:51:14',1,0),(1903,'002','101','CAJA','30001-00004953','2018-02-16','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 15:49:01',1,0),(1904,'002','00200000','VENTA DEL DIA','30001-00004953','2018-02-16','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 15:49:01',1,0),(1905,'002','101','CAJA','30001-00004954','2018-02-16','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 15:51:12',1,0),(1906,'002','00200000','VENTA DEL DIA','30001-00004954','2018-02-16','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 15:51:12',1,0),(1907,'002','101','CAJA','30001-00004955','2018-02-16','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 15:52:37',1,0),(1908,'002','00200000','VENTA DEL DIA','30001-00004955','2018-02-16','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 15:52:37',1,0),(1909,'002','101','CAJA','30001-00004956','2018-02-16','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:03:06',1,0),(1910,'002','00200000','VENTA DEL DIA','30001-00004956','2018-02-16','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:03:06',1,0),(1911,'002','101','CAJA','30001-00004957','2018-02-16','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:03:51',1,0),(1912,'002','00200000','VENTA DEL DIA','30001-00004957','2018-02-16','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:03:51',1,0),(1913,'002','101','CAJA','30001-00004958','2018-02-17','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:06:10',1,0),(1914,'002','00200000','VENTA DEL DIA','30001-00004958','2018-02-17','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:06:10',1,0),(1915,'002','101','CAJA','30001-00004959','2018-02-17','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:07:09',1,0),(1916,'002','00200000','VENTA DEL DIA','30001-00004959','2018-02-17','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:07:09',1,0),(1917,'002','101','CAJA','30001-00004961','2018-02-17','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:40:11',1,0),(1918,'002','00200000','VENTA DEL DIA','30001-00004961','2018-02-17','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:40:11',1,0),(1919,'002','101','CAJA','30001-00004962','2018-02-17','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:41:18',1,0),(1920,'002','00200000','VENTA DEL DIA','30001-00004962','2018-02-17','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:41:18',1,0),(1921,'002','101','CAJA','30001-00004963','2018-02-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:42:21',1,0),(1922,'002','00200000','VENTA DEL DIA','30001-00004963','2018-02-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:42:21',1,0),(1923,'002','101','CAJA','30001-00004964','2018-02-17','VTA',177.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:44:27',1,0),(1924,'002','00200000','VENTA DEL DIA','30001-00004964','2018-02-17','VTA',0.00,177.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:44:27',1,0),(1925,'002','101','CAJA','30001-00004965','2018-02-17','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:45:08',1,0),(1926,'002','00200000','VENTA DEL DIA','30001-00004965','2018-02-17','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:45:08',1,0),(1927,'002','101','CAJA','30001-00004966','2018-02-17','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:46:02',1,0),(1928,'002','00200000','VENTA DEL DIA','30001-00004966','2018-02-17','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:46:02',1,0),(1929,'002','101','CAJA','30001-00004967','2018-02-19','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:47:35',1,0),(1930,'002','00200000','VENTA DEL DIA','30001-00004967','2018-02-19','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:47:35',1,0),(1931,'002','101','CAJA','30001-00004968','2018-02-17','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:51:13',1,0),(1932,'002','00200000','VENTA DEL DIA','30001-00004968','2018-02-17','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:51:13',1,0),(1933,'002','101','CAJA','30001-00004969','2018-02-19','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:53:27',1,0),(1934,'002','00200000','VENTA DEL DIA','30001-00004969','2018-02-19','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:53:27',1,0),(1935,'002','101','CAJA','30001-00004970','2018-02-19','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:56:01',1,0),(1936,'002','00200000','VENTA DEL DIA','30001-00004970','2018-02-19','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 16:56:01',1,0),(1937,'002','101','CAJA','30001-00004971','2018-02-19','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:00:02',1,0),(1938,'002','00200000','VENTA DEL DIA','30001-00004971','2018-02-19','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:00:02',1,0),(1939,'002','101','CAJA','30001-00004972','2018-02-19','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:36:32',1,0),(1940,'002','00200000','VENTA DEL DIA','30001-00004972','2018-02-19','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:36:32',1,0),(1941,'002','101','CAJA','30001-00004973','2018-02-19','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:38:36',1,0),(1942,'002','00200000','VENTA DEL DIA','30001-00004973','2018-02-19','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:38:36',1,0),(1943,'002','101','CAJA','30001-00004974','2018-02-19','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:39:57',1,0),(1944,'002','00200000','VENTA DEL DIA','30001-00004974','2018-02-19','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:39:57',1,0),(1945,'002','101','CAJA','30001-00004975','2018-02-19','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:40:48',1,0),(1946,'002','00200000','VENTA DEL DIA','30001-00004975','2018-02-19','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:40:48',1,0),(1947,'002','101','CAJA','30001-00004976','2018-02-19','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:41:58',1,0),(1948,'002','00200000','VENTA DEL DIA','30001-00004976','2018-02-19','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:41:58',1,0),(1949,'002','101','CAJA','30001-00004977','2018-02-19','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:42:44',1,0),(1950,'002','00200000','VENTA DEL DIA','30001-00004977','2018-02-19','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:42:44',1,0),(1951,'002','101','CAJA','30001-00004978','2018-02-19','VTA',31.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:47:16',1,0),(1952,'002','00200000','VENTA DEL DIA','30001-00004978','2018-02-19','VTA',0.00,31.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:47:16',1,0),(1953,'002','101','CAJA','30001-00004979','2018-02-20','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:48:38',1,0),(1954,'002','00200000','VENTA DEL DIA','30001-00004979','2018-02-20','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:48:38',1,0),(1955,'002','101','CAJA','30001-00004980','2018-02-20','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:50:28',1,0),(1956,'002','00200000','VENTA DEL DIA','30001-00004980','2018-02-20','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:50:28',1,0),(1957,'002','101','CAJA','30001-00004981','2018-02-20','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:51:16',1,0),(1958,'002','00200000','VENTA DEL DIA','30001-00004981','2018-02-20','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:51:16',1,0),(1959,'002','101','CAJA','30001-00004982','2018-02-20','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:53:28',1,0),(1960,'002','00200000','VENTA DEL DIA','30001-00004982','2018-02-20','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:53:28',1,0),(1963,'002','101','CAJA','30001-00004983','2018-02-20','VTA',88.70,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:57:03',1,0),(1964,'002','00200000','VENTA DEL DIA','30001-00004983','2018-02-20','VTA',0.00,88.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 17:57:03',1,0),(1965,'002','101','CAJA','30001-00004984','2018-02-20','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 18:39:36',1,0),(1966,'002','00200000','VENTA DEL DIA','30001-00004984','2018-02-20','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-27 18:39:36',1,0),(1967,'002','101','CAJA','30001-00004985','2018-02-20','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 12:18:30',1,0),(1968,'002','00200000','VENTA DEL DIA','30001-00004985','2018-02-20','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 12:18:30',1,0),(1969,'002','101','CAJA','30001-00004987','2018-02-20','VTA',442.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 12:39:31',1,0),(1970,'002','00200000','VENTA DEL DIA','30001-00004987','2018-02-20','VTA',0.00,442.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 12:39:31',1,0),(1971,'002','101','CAJA','30001-00004988','2018-02-20','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 12:49:59',1,0),(1972,'002','00200000','VENTA DEL DIA','30001-00004988','2018-02-20','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 12:50:00',1,0),(1973,'002','101','CAJA','30001-00004989','2018-02-21','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 12:52:23',1,0),(1974,'002','00200000','VENTA DEL DIA','30001-00004989','2018-02-21','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 12:52:23',1,0),(1975,'002','101','CAJA','30001-00004990','2018-02-21','VTA',27.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 12:54:32',1,0),(1976,'002','00200000','VENTA DEL DIA','30001-00004990','2018-02-21','VTA',0.00,27.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 12:54:32',1,0),(1977,'002','101','CAJA','30001-00004991','2018-02-21','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 12:56:07',1,0),(1978,'002','00200000','VENTA DEL DIA','30001-00004991','2018-02-21','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 12:56:07',1,0),(1979,'002','101','CAJA','30001-00004992','2018-02-22','VTA',106.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 13:05:45',1,0),(1980,'002','00200000','VENTA DEL DIA','30001-00004992','2018-02-22','VTA',0.00,106.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 13:05:45',1,0),(1981,'002','101','CAJA','30001-00004993','2018-02-22','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 13:07:18',1,0),(1982,'002','00200000','VENTA DEL DIA','30001-00004993','2018-02-22','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 13:07:18',1,0),(1983,'002','101','CAJA','30001-00004994','2018-02-21','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 13:08:15',1,0),(1984,'002','00200000','VENTA DEL DIA','30001-00004994','2018-02-21','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 13:08:15',1,0),(1985,'002','101','CAJA','30001-00004995','2018-02-22','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:08:11',1,0),(1986,'002','00200000','VENTA DEL DIA','30001-00004995','2018-02-22','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:08:11',1,0),(1989,'002','101','CAJA','30001-00004996','2018-02-22','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:16:35',1,0),(1990,'002','00200000','VENTA DEL DIA','30001-00004996','2018-02-22','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:16:35',1,0),(1991,'001','101','CAJA','10000-00001096','2018-02-27','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:17:11',1,0),(1992,'001','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','10000-00001096','2018-02-27','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:17:11',1,0),(1997,'002','101','CAJA','30001-00004998','2018-02-22','VTA',19.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:22:52',1,0),(1998,'002','00200000','VENTA DEL DIA','30001-00004998','2018-02-22','VTA',0.00,19.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:22:52',1,0),(1999,'002','101','CAJA','30001-00004999','2018-02-22','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:25:10',1,0),(2000,'002','00200000','VENTA DEL DIA','30001-00004999','2018-02-22','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:25:10',1,0),(2001,'002','101','CAJA','30001-00005000','2018-02-22','VTA',3.10,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:34:28',1,0),(2002,'002','00200000','VENTA DEL DIA','30001-00005000','2018-02-22','VTA',0.00,3.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:34:28',1,0),(2003,'002','101','CAJA','30001-00005002','2018-02-22','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:43:14',1,0),(2004,'002','00200000','VENTA DEL DIA','30001-00005002','2018-02-22','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 15:43:14',1,0),(2005,'002','101','CAJA','30001-00000505','2018-02-22','VTA',273.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:11:54',1,0),(2006,'002','00200000','VENTA DEL DIA','30001-00000505','2018-02-22','VTA',0.00,273.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:11:54',1,0),(2007,'002','101','CAJA','30001-00005006','2018-02-22','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:15:59',1,0),(2008,'002','00200000','VENTA DEL DIA','30001-00005006','2018-02-22','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:15:59',1,0),(2009,'002','101','CAJA','30001-00005007','2018-02-23','VTA',93.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:21:16',1,0),(2010,'002','00200000','VENTA DEL DIA','30001-00005007','2018-02-23','VTA',0.00,93.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:21:16',1,0),(2011,'002','101','CAJA','30001-00005008','2018-02-23','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:25:14',1,0),(2012,'002','00200000','VENTA DEL DIA','30001-00005008','2018-02-23','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:25:14',1,0),(2013,'002','101','CAJA','30001-00005009','2018-02-23','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:27:01',1,0),(2014,'002','00200000','VENTA DEL DIA','30001-00005009','2018-02-23','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:27:01',1,0),(2015,'002','101','CAJA','30001-00005010','2018-02-23','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:29:41',1,0),(2016,'002','00200000','VENTA DEL DIA','30001-00005010','2018-02-23','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:29:41',1,0),(2017,'002','101','CAJA','30001-00005011','2018-02-23','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:31:43',1,0),(2018,'002','00200000','VENTA DEL DIA','30001-00005011','2018-02-23','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:31:43',1,0),(2019,'002','101','CAJA','30001-00005012','2018-02-23','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:36:09',1,0),(2020,'002','00200000','VENTA DEL DIA','30001-00005012','2018-02-23','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:36:09',1,0),(2021,'002','101','CAJA','30001-00005013','2018-02-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:41:35',1,0),(2022,'002','00200000','VENTA DEL DIA','30001-00005013','2018-02-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:41:35',1,0),(2023,'002','101','CAJA','30001-00005014','2018-02-24','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:45:21',1,0),(2024,'002','00200000','VENTA DEL DIA','30001-00005014','2018-02-24','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:45:21',1,0),(2025,'002','101','CAJA','30001-00005015','2018-02-24','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:54:45',1,0),(2026,'002','00200000','VENTA DEL DIA','30001-00005015','2018-02-24','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 16:54:45',1,0),(2027,'002','101','CAJA','30001-00005016','2018-02-24','VTA',18.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:00:01',1,0),(2028,'002','00200000','VENTA DEL DIA','30001-00005016','2018-02-24','VTA',0.00,18.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:00:01',1,0),(2029,'002','101','CAJA','30001-00005018','2018-02-24','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:14:57',1,0),(2030,'002','00200000','VENTA DEL DIA','30001-00005018','2018-02-24','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:14:57',1,0),(2031,'002','101','CAJA','30001-00005019','2018-02-24','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:18:13',1,0),(2032,'002','00200000','VENTA DEL DIA','30001-00005019','2018-02-24','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:18:13',1,0),(2033,'002','101','CAJA','30001-00005020','2018-02-24','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:19:16',1,0),(2034,'002','00200000','VENTA DEL DIA','30001-00005020','2018-02-24','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:19:16',1,0),(2035,'002','101','CAJA','30001-00005021','2018-02-24','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:22:33',1,0),(2036,'002','00200000','VENTA DEL DIA','30001-00005021','2018-02-24','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:22:33',1,0),(2037,'002','101','CAJA','30001-00005022','2018-02-24','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:23:38',1,0),(2038,'002','00200000','VENTA DEL DIA','30001-00005022','2018-02-24','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:23:38',1,0),(2039,'002','101','CAJA','30001-00005023','2018-02-24','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:24:35',1,0),(2040,'002','00200000','VENTA DEL DIA','30001-00005023','2018-02-24','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:24:35',1,0),(2041,'002','101','CAJA','30001-00005024','2018-02-24','VTA',78.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:49:14',1,0),(2042,'002','00200000','VENTA DEL DIA','30001-00005024','2018-02-24','VTA',0.00,78.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:49:14',1,0),(2043,'002','101','CAJA','30001-00005025','2018-02-24','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:50:59',1,0),(2044,'002','00200000','VENTA DEL DIA','30001-00005025','2018-02-24','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:50:59',1,0),(2045,'002','101','CAJA','30001-00005026','2018-02-24','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:53:07',1,0),(2046,'002','00200000','VENTA DEL DIA','30001-00005026','2018-02-24','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:53:07',1,0),(2047,'002','101','CAJA','30001-00005027','2018-02-26','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:57:54',1,0),(2048,'002','00200000','VENTA DEL DIA','30001-00005027','2018-02-26','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:57:54',1,0),(2049,'002','101','CAJA','30001-00005028','2018-02-26','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:58:38',1,0),(2050,'002','00200000','VENTA DEL DIA','30001-00005028','2018-02-26','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 17:58:38',1,0),(2051,'002','101','CAJA','30001-00005029','2018-02-26','VTA',7.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:00:12',1,0),(2052,'002','00200000','VENTA DEL DIA','30001-00005029','2018-02-26','VTA',0.00,7.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:00:13',1,0),(2053,'002','101','CAJA','30001-00005030','2018-02-26','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:00:57',1,0),(2054,'002','00200000','VENTA DEL DIA','30001-00005030','2018-02-26','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:00:57',1,0),(2055,'002','101','CAJA','30001-00005031','2018-02-26','VTA',18.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:02:36',1,0),(2056,'002','00200000','VENTA DEL DIA','30001-00005031','2018-02-26','VTA',0.00,18.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:02:36',1,0),(2057,'002','101','CAJA','30001-00005032','2018-02-26','VTA',89.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:04:24',1,0),(2058,'002','00200000','VENTA DEL DIA','30001-00005032','2018-02-26','VTA',0.00,89.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:04:24',1,0),(2059,'002','101','CAJA','30001-00005033','2018-02-26','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:05:21',1,0),(2060,'002','00200000','VENTA DEL DIA','30001-00005033','2018-02-26','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:05:21',1,0),(2061,'002','101','CAJA','30001-00005034','2018-02-26','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:07:13',1,0),(2062,'002','00200000','VENTA DEL DIA','30001-00005034','2018-02-26','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:07:13',1,0),(2063,'002','101','CAJA','30001-00005035','2018-02-27','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:08:13',1,0),(2064,'002','00200000','VENTA DEL DIA','30001-00005035','2018-02-27','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:08:13',1,0),(2065,'002','101','CAJA','30001-00005036','2018-02-27','VTA',989.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:17:15',1,0),(2066,'002','00200000','VENTA DEL DIA','30001-00005036','2018-02-27','VTA',0.00,989.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-02-28 18:17:15',1,0),(2071,'002','101','CAJA','30001-00005038','2018-02-27','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 12:57:32',1,0),(2072,'002','00200000','VENTA DEL DIA','30001-00005038','2018-02-27','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 12:57:32',1,0),(2081,'001','101','CAJA','10001-00034208','2018-02-10','CMP',0.00,27.85,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 15:38:51',1,0),(2082,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00034208','2018-02-10','CMP',27.85,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 15:38:51',1,0),(2083,'001','101','CAJA','10001-00034210','2018-02-10','CMP',0.00,17250.01,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 15:42:57',1,0),(2084,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00034210','2018-02-10','CMP',17250.01,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 15:42:57',1,0),(2085,'001','101','CAJA','10001-00034209','2018-02-10','CMP',0.00,14536.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 15:44:46',1,0),(2086,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00034209','2018-02-10','CMP',14536.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 15:44:46',1,0),(2087,'002','101','CAJA','30001-00005039','2018-02-27','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:17:35',1,0),(2088,'002','00200000','VENTA DEL DIA','30001-00005039','2018-02-27','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:17:35',1,0),(2089,'002','101','CAJA','30001-00005040','2018-02-27','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:20:33',1,0),(2090,'002','00200000','VENTA DEL DIA','30001-00005040','2018-02-27','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:20:33',1,0),(2091,'002','101','CAJA','30001-00005041','2018-02-27','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:21:20',1,0),(2092,'002','00200000','VENTA DEL DIA','30001-00005041','2018-02-27','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:21:20',1,0),(2093,'002','101','CAJA','30001-00005042','2018-02-27','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:23:09',1,0),(2094,'002','00200000','VENTA DEL DIA','30001-00005042','2018-02-27','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:23:09',1,0),(2095,'002','101','CAJA','30001-00005043','2018-02-27','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:24:27',1,0),(2096,'002','00200000','VENTA DEL DIA','30001-00005043','2018-02-27','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:24:27',1,0),(2097,'002','101','CAJA','30001-00005044','2018-02-27','VTA',265.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:39:26',1,0),(2098,'002','00200000','VENTA DEL DIA','30001-00005044','2018-02-27','VTA',0.00,265.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:39:26',1,0),(2099,'002','101','CAJA','30001-00005045','2018-02-22','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:43:33',1,0),(2100,'002','00200000','VENTA DEL DIA','30001-00005045','2018-02-22','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:43:33',1,0),(2101,'002','101','CAJA','30001-00005047','2018-02-17','VTA',817.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:50:29',1,0),(2102,'002','00200000','VENTA DEL DIA','30001-00005047','2018-02-17','VTA',0.00,817.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:50:29',1,0),(2103,'002','101','CAJA','30001-00005048','2018-02-27','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:53:50',1,0),(2104,'002','00200000','VENTA DEL DIA','30001-00005048','2018-02-27','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:53:50',1,0),(2105,'002','101','CAJA','30001-00005049','2018-02-28','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:56:18',1,0),(2106,'002','00200000','VENTA DEL DIA','30001-00005049','2018-02-28','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:56:18',1,0),(2107,'002','101','CAJA','30001-00005050','2018-02-28','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:57:52',1,0),(2108,'002','00200000','VENTA DEL DIA','30001-00005050','2018-02-28','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 16:57:52',1,0),(2109,'002','101','CAJA','30001-00005051','2018-02-28','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 17:01:19',1,0),(2110,'002','00200000','VENTA DEL DIA','30001-00005051','2018-02-28','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 17:01:19',1,0),(2111,'002','101','CAJA','30001-00005052','2018-02-28','VTA',21.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 17:04:05',1,0),(2112,'002','00200000','VENTA DEL DIA','30001-00005052','2018-02-28','VTA',0.00,21.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 17:04:05',1,0),(2113,'002','101','CAJA','30001-00005053','2018-02-28','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 17:17:49',1,0),(2114,'002','00200000','VENTA DEL DIA','30001-00005053','2018-02-28','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 17:17:49',1,0),(2115,'002','101','CAJA','30001-00005054','2018-02-28','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 17:19:07',1,0),(2116,'002','00200000','VENTA DEL DIA','30001-00005054','2018-02-28','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 17:19:07',1,0),(2117,'002','101','CAJA','30001-00005055','2018-02-28','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 17:20:29',1,0),(2118,'002','00200000','VENTA DEL DIA','30001-00005055','2018-02-28','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-01 17:20:29',1,0),(2119,'002','101','CAJA','30001-00005056','2018-02-28','VTA',26.90,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 11:42:00',1,0),(2120,'002','00200000','VENTA DEL DIA','30001-00005056','2018-02-28','VTA',0.00,26.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 11:42:00',1,0),(2123,'002','101','CAJA','30001-00005057','2018-02-28','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 11:50:42',1,0),(2124,'002','00200000','VENTA DEL DIA','30001-00005057','2018-02-28','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 11:50:42',1,0),(2125,'002','101','CAJA','30001-00005058','2018-02-28','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 11:52:12',1,0),(2126,'002','00200000','VENTA DEL DIA','30001-00005058','2018-02-28','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 11:52:12',1,0),(2127,'002','101','CAJA','30001-00005059','2018-02-28','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 11:53:43',1,0),(2128,'002','00200000','VENTA DEL DIA','30001-00005059','2018-02-28','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 11:53:43',1,0),(2129,'002','101','CAJA','30001-00005060','2018-02-28','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 11:54:54',1,0),(2130,'002','00200000','VENTA DEL DIA','30001-00005060','2018-02-28','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 11:54:54',1,0),(2131,'002','101','CAJA','30001-00005061','2018-03-01','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:00:17',1,0),(2132,'002','00200000','VENTA DEL DIA','30001-00005061','2018-03-01','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:00:18',1,0),(2133,'002','101','CAJA','30001-00005063','2018-03-01','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:10:14',1,0),(2134,'002','00200000','VENTA DEL DIA','30001-00005063','2018-03-01','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:10:14',1,0),(2135,'002','101','CAJA','30001-00005064','2018-03-01','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:26:40',1,0),(2136,'002','00200000','VENTA DEL DIA','30001-00005064','2018-03-01','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:26:40',1,0),(2137,'002','101','CAJA','30001-00005065','2018-03-01','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:29:42',1,0),(2138,'002','00200000','VENTA DEL DIA','30001-00005065','2018-03-01','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:29:42',1,0),(2139,'001','101','CAJA','10001-00001126','2018-02-27','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:40:30',1,0),(2140,'001','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','10001-00001126','2018-02-27','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:40:30',1,0),(2141,'002','101','CAJA','30001-00005067','2018-03-01','VTA',10.90,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:41:42',1,0),(2142,'002','00200000','VENTA DEL DIA','30001-00005067','2018-03-01','VTA',0.00,10.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:41:42',1,0),(2143,'002','101','CAJA','30001-00005068','2018-03-01','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:43:06',1,0),(2144,'002','00200000','VENTA DEL DIA','30001-00005068','2018-03-01','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:43:06',1,0),(2147,'001','101','CAJA','10001-00001128','2018-02-28','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:46:28',1,0),(2148,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','10001-00001128','2018-02-28','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:46:28',1,0),(2151,'001','101','CAJA','10001-00001129','2018-02-28','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:48:38',1,0),(2152,'001','00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','10001-00001129','2018-02-28','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:48:38',1,0),(2153,'002','101','CAJA','30001-00005069','2018-03-02','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:50:52',1,0),(2154,'002','00200000','VENTA DEL DIA','30001-00005069','2018-03-02','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:50:52',1,0),(2155,'001','101','CAJA','10001-00001130','2018-02-28','VTA',3547.00,0.00,0.00,0.00,0.00,0.00,'00200200','MOLINO REAL SOCIEDAD  SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:53:31',1,0),(2156,'001','00200200','MOLINO REAL SOCIEDAD  SAC','10001-00001130','2018-02-28','VTA',0.00,3547.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:53:31',1,0),(2157,'001','101','CAJA','10001-00001131','2018-03-02','VTA',2400.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:56:13',1,0),(2158,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001131','2018-03-02','VTA',0.00,2400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 12:56:13',1,0),(2159,'002','101','CAJA','10001-00001079','2018-02-27','VTA',118.00,0.00,0.00,0.00,0.00,0.00,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 13:52:06',1,0),(2160,'002','00100228','SAN LUIS MOTOR´S E.I.R.L.','10001-00001079','2018-02-27','VTA',0.00,118.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 13:52:06',1,0),(2161,'002','101','CAJA','10001-00001080','2018-02-27','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 13:59:32',1,0),(2162,'002','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','10001-00001080','2018-02-27','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 13:59:32',1,0),(2163,'002','101','CAJA','10001-00001081','2018-02-28','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 15:37:55',1,0),(2164,'002','00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','10001-00001081','2018-02-28','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 15:37:55',1,0),(2167,'002','101','CAJA','10001-00069605','2018-02-13','CMP',0.00,1412.00,0.00,0.00,0.00,0.00,'002P0078','PINTURAS DURON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 17:26:26',1,0),(2168,'002','002P0078','PINTURAS DURON','10001-00069605','2018-02-13','CMP',1412.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 17:26:26',1,0),(2171,'002','101','CAJA','10001-00001082','2018-03-02','VTA',79.00,0.00,0.00,0.00,0.00,0.00,'00200020','AYA VASQUEZ CONTRATISTAS GENERALES S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 17:58:50',1,0),(2172,'002','00200020','AYA VASQUEZ CONTRATISTAS GENERALES S.R.L.','10001-00001082','2018-03-02','VTA',0.00,79.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 17:58:50',1,0),(2175,'002','101','CAJA','10001-00037810','2018-02-16','CMP',0.00,519.53,0.00,0.00,0.00,0.00,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 18:12:58',1,0),(2176,'002','002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C','10001-00037810','2018-02-16','CMP',519.53,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-02 18:12:59',1,0),(2177,'002','101','CAJA','10001-00001084','2018-03-02','VTA',11435.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-03 08:07:42',1,0),(2178,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001084','2018-03-02','VTA',0.00,11435.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-03 08:07:42',1,0),(2183,'002','101','CAJA','30001-00005072','2018-03-03','VTA',1292.00,0.00,0.00,0.00,0.00,0.00,'00200055','CRESENCIO GARCIA GARCIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-03 08:27:58',1,0),(2184,'002','00200055','CRESENCIO GARCIA GARCIA','30001-00005072','2018-03-03','VTA',0.00,1292.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-03 08:27:58',1,0),(2189,'001','101','CAJA','10001-00001121','2018-02-23','VTA',3480.00,0.00,0.00,0.00,0.00,0.00,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 11:51:56',1,0),(2190,'001','00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','10001-00001121','2018-02-23','VTA',0.00,3480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 11:51:56',1,0),(2191,'001','101','CAJA','10001-00001120','2018-02-23','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 11:52:33',1,0),(2192,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','10001-00001120','2018-02-23','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 11:52:33',1,0),(2193,'001','101','CAJA','30001-00004001','2018-02-24','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 11:58:46',1,0),(2194,'001','00100000','VENTA DEL DIA','30001-00004001','2018-02-24','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 11:58:46',1,0),(2195,'001','101','CAJA','30001-00004002','2018-02-22','VTA',464.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 12:15:07',1,0),(2196,'001','00100000','VENTA DEL DIA','30001-00004002','2018-02-22','VTA',0.00,464.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 12:15:08',1,0),(2197,'001','101','CAJA','30001-00004003','2018-02-26','VTA',201.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 12:18:29',1,0),(2198,'001','00100000','VENTA DEL DIA','30001-00004003','2018-02-26','VTA',0.00,201.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 12:18:29',1,0),(2199,'001','101','CAJA','30001-00004004','2018-02-26','VTA',579.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 12:25:44',1,0),(2200,'001','00100000','VENTA DEL DIA','30001-00004004','2018-02-26','VTA',0.00,579.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 12:25:44',1,0),(2201,'001','101','CAJA','30001-00004005','2018-02-26','VTA',152.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 12:33:13',1,0),(2202,'001','00100000','VENTA DEL DIA','30001-00004005','2018-02-26','VTA',0.00,152.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 12:33:13',1,0),(2203,'001','101','CAJA','30001-00004006','2018-02-27','VTA',101.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 12:44:56',1,0),(2204,'001','00100000','VENTA DEL DIA','30001-00004006','2018-02-27','VTA',0.00,101.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 12:44:56',1,0),(2205,'001','101','CAJA','30001-00004007','2018-02-27','VTA',191.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 12:50:37',1,0),(2206,'001','00100000','VENTA DEL DIA','30001-00004007','2018-02-27','VTA',0.00,191.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 12:50:37',1,0),(2207,'001','101','CAJA','30001-00004008','2018-02-28','VTA',479.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 13:07:06',1,0),(2208,'001','00100000','VENTA DEL DIA','30001-00004008','2018-02-28','VTA',0.00,479.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 13:07:06',1,0),(2209,'001','101','CAJA','30001-00004010','2018-02-28','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 15:08:56',1,0),(2210,'001','00100000','VENTA DEL DIA','30001-00004010','2018-02-28','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 15:08:56',1,0),(2213,'001','101','CAJA','10001-00027646','2018-01-31','CMP',0.00,0.00,0.00,0.00,1542.02,0.00,'001P0025','TUPEMESA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 15:25:33',1,0),(2214,'001','001P0025','TUPEMESA','10001-00027646','2018-01-31','CMP',0.00,0.00,0.00,1542.02,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 15:25:33',1,0),(2215,'001','101','CAJA','30001-00004009','2018-02-28','VTA',452.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 15:32:41',1,0),(2216,'001','00100000','VENTA DEL DIA','30001-00004009','2018-02-28','VTA',0.00,452.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 15:32:41',1,0),(2219,'001','101','CAJA','30001-00004014','2018-03-02','VTA',117.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:10:36',1,0),(2220,'001','00100000','VENTA DEL DIA','30001-00004014','2018-03-02','VTA',0.00,117.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:10:36',1,0),(2221,'001','101','CAJA','30001-00004015','2018-03-02','VTA',246.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:16:46',1,0),(2222,'001','00100000','VENTA DEL DIA','30001-00004015','2018-03-02','VTA',0.00,246.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:16:46',1,0),(2223,'001','101','CAJA','30001-00004016','2018-03-02','VTA',522.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:18:24',1,0),(2224,'001','00100000','VENTA DEL DIA','30001-00004016','2018-03-02','VTA',0.00,522.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:18:24',1,0),(2225,'001','101','CAJA','30001-00004017','2018-03-03','VTA',404.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:28:00',1,0),(2226,'001','00100000','VENTA DEL DIA','30001-00004017','2018-03-03','VTA',0.00,404.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:28:00',1,0),(2227,'001','101','CAJA','30001-00004018','2018-03-03','VTA',319.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:33:35',1,0),(2228,'001','00100000','VENTA DEL DIA','30001-00004018','2018-03-03','VTA',0.00,319.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:33:35',1,0),(2229,'001','101','CAJA','30001-00004019','2018-03-05','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:34:07',1,0),(2230,'001','00100000','VENTA DEL DIA','30001-00004019','2018-03-05','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:34:07',1,0),(2231,'001','101','CAJA','30001-00004020','2018-03-05','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:36:08',1,0),(2232,'001','00100000','VENTA DEL DIA','30001-00004020','2018-03-05','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:36:08',1,0),(2233,'001','101','CAJA','30001-00004021','2018-03-05','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:37:02',1,0),(2234,'001','00100000','VENTA DEL DIA','30001-00004021','2018-03-05','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:37:02',1,0),(2235,'001','101','CAJA','30001-00004022','2018-03-05','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:37:45',1,0),(2236,'001','00100000','VENTA DEL DIA','30001-00004022','2018-03-05','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:37:45',1,0),(2237,'001','101','CAJA','30001-00004023','2018-03-05','VTA',16.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:38:39',1,0),(2238,'001','00100000','VENTA DEL DIA','30001-00004023','2018-03-05','VTA',0.00,16.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:38:39',1,0),(2239,'001','101','CAJA','30001-00004024','2018-03-05','VTA',396.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:39:51',1,0),(2240,'001','00100000','VENTA DEL DIA','30001-00004024','2018-03-05','VTA',0.00,396.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:39:51',1,0),(2241,'001','101','CAJA','30001-00004025','2018-03-05','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:46:20',1,0),(2242,'001','00100000','VENTA DEL DIA','30001-00004025','2018-03-05','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:46:20',1,0),(2243,'001','101','CAJA','30001-00004026','2018-03-05','VTA',672.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:47:23',1,0),(2244,'001','00100000','VENTA DEL DIA','30001-00004026','2018-03-05','VTA',0.00,672.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:47:23',1,0),(2245,'001','101','CAJA','30001-00004027','2018-03-05','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:47:55',1,0),(2246,'001','00100000','VENTA DEL DIA','30001-00004027','2018-03-05','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:47:55',1,0),(2249,'001','101','CAJA','30001-00004029','2018-03-05','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:50:57',1,0),(2250,'001','00100000','VENTA DEL DIA','30001-00004029','2018-03-05','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:50:57',1,0),(2251,'001','101','CAJA','30001-00004030','2018-03-05','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:54:45',1,0),(2252,'001','00100000','VENTA DEL DIA','30001-00004030','2018-03-05','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 16:54:46',1,0),(2253,'002','101','CAJA','30001-00005073','2018-03-03','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:17:05',1,0),(2254,'002','00200000','VENTA DEL DIA','30001-00005073','2018-03-03','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:17:05',1,0),(2255,'002','101','CAJA','30001-00005074','2018-03-03','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:18:06',1,0),(2256,'002','00200000','VENTA DEL DIA','30001-00005074','2018-03-03','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:18:06',1,0),(2257,'002','101','CAJA','30001-00005075','2018-03-05','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:24:57',1,0),(2258,'002','00200000','VENTA DEL DIA','30001-00005075','2018-03-05','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:24:58',1,0),(2259,'002','101','CAJA','30001-00005076','2018-03-03','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:27:16',1,0),(2260,'002','00200000','VENTA DEL DIA','30001-00005076','2018-03-03','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:27:16',1,0),(2261,'002','101','CAJA','30001-00005077','2018-03-03','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:28:50',1,0),(2262,'002','00200000','VENTA DEL DIA','30001-00005077','2018-03-03','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:28:50',1,0),(2263,'002','101','CAJA','30001-00005078','2018-03-03','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:30:21',1,0),(2264,'002','00200000','VENTA DEL DIA','30001-00005078','2018-03-03','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:30:21',1,0),(2265,'002','101','CAJA','30001-00005079','2018-03-03','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:32:13',1,0),(2266,'002','00200000','VENTA DEL DIA','30001-00005079','2018-03-03','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:32:13',1,0),(2267,'002','101','CAJA','30001-00005080','2018-03-03','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:35:39',1,0),(2268,'002','00200000','VENTA DEL DIA','30001-00005080','2018-03-03','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:35:39',1,0),(2269,'002','101','CAJA','30001-00005081','2018-03-05','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:36:23',1,0),(2270,'002','00200000','VENTA DEL DIA','30001-00005081','2018-03-05','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:36:23',1,0),(2271,'002','101','CAJA','30001-00005082','2018-03-03','VTA',728.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:38:04',1,0),(2272,'002','00200000','VENTA DEL DIA','30001-00005082','2018-03-03','VTA',0.00,728.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:38:04',1,0),(2273,'002','101','CAJA','30001-00005083','2018-03-03','VTA',238.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:47:44',1,0),(2274,'002','00200000','VENTA DEL DIA','30001-00005083','2018-03-03','VTA',0.00,238.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:47:44',1,0),(2275,'002','101','CAJA','30001-00005084','2018-03-03','VTA',614.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:56:34',1,0),(2276,'002','00200000','VENTA DEL DIA','30001-00005084','2018-03-03','VTA',0.00,614.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 17:56:34',1,0),(2277,'002','101','CAJA','30001-00005086','2018-03-03','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:00:44',1,0),(2278,'002','00200000','VENTA DEL DIA','30001-00005086','2018-03-03','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:00:44',1,0),(2279,'002','101','CAJA','30001-00005087','2018-03-05','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:01:40',1,0),(2280,'002','00200000','VENTA DEL DIA','30001-00005087','2018-03-05','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:01:40',1,0),(2281,'002','101','CAJA','30001-00005088','2018-03-05','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:03:04',1,0),(2282,'002','00200000','VENTA DEL DIA','30001-00005088','2018-03-05','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:03:04',1,0),(2283,'002','101','CAJA','30001-00005089','2018-03-05','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:06:56',1,0),(2284,'002','00200000','VENTA DEL DIA','30001-00005089','2018-03-05','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:06:56',1,0),(2285,'002','101','CAJA','30001-00005090','2018-03-05','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:10:39',1,0),(2286,'002','00200000','VENTA DEL DIA','30001-00005090','2018-03-05','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:10:39',1,0),(2287,'002','101','CAJA','30001-00005091','2018-03-05','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:13:04',1,0),(2288,'002','00200000','VENTA DEL DIA','30001-00005091','2018-03-05','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:13:04',1,0),(2289,'002','101','CAJA','30001-00005092','2018-03-05','VTA',49.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:14:35',1,0),(2290,'002','00200000','VENTA DEL DIA','30001-00005092','2018-03-05','VTA',0.00,49.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:14:35',1,0),(2291,'002','101','CAJA','30001-00005093','2018-03-05','VTA',41.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:17:38',1,0),(2292,'002','00200000','VENTA DEL DIA','30001-00005093','2018-03-05','VTA',0.00,41.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:17:38',1,0),(2293,'002','101','CAJA','30001-00005094','2018-03-05','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:18:12',1,0),(2294,'002','00200000','VENTA DEL DIA','30001-00005094','2018-03-05','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:18:12',1,0),(2295,'002','101','CAJA','30001-00005095','2018-03-05','VTA',1.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:18:49',1,0),(2296,'002','00200000','VENTA DEL DIA','30001-00005095','2018-03-05','VTA',0.00,1.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-05 18:18:49',1,0),(2297,'001','101','CAJA','30001-00004031','2018-03-06','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 11:56:42',1,0),(2298,'001','00100000','VENTA DEL DIA','30001-00004031','2018-03-06','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 11:56:42',1,0),(2299,'001','101','CAJA','30001-00004032','2018-03-06','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 11:57:38',1,0),(2300,'001','00100000','VENTA DEL DIA','30001-00004032','2018-03-06','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 11:57:38',1,0),(2301,'002','101','CAJA','30001-00005096','2018-03-06','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 12:04:44',1,0),(2302,'002','00200000','VENTA DEL DIA','30001-00005096','2018-03-06','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 12:04:44',1,0),(2303,'002','101','CAJA','30001-00005097','2018-03-06','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 12:05:26',1,0),(2304,'002','00200000','VENTA DEL DIA','30001-00005097','2018-03-06','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 12:05:26',1,0),(2305,'002','101','CAJA','30001-00005098','2018-03-06','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 12:07:07',1,0),(2306,'002','00200000','VENTA DEL DIA','30001-00005098','2018-03-06','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 12:07:07',1,0),(2307,'002','101','CAJA','30001-00005099','2018-03-06','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 12:08:31',1,0),(2308,'002','00200000','VENTA DEL DIA','30001-00005099','2018-03-06','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 12:08:31',1,0),(2309,'002','101','CAJA','30001-00005100','2018-03-06','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 12:16:11',1,0),(2310,'002','00200000','VENTA DEL DIA','30001-00005100','2018-03-06','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 12:16:11',1,0),(2311,'002','101','CAJA','10001-00018716','2018-01-11','CMP',0.00,1314.00,0.00,0.00,0.00,0.00,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 16:23:57',1,0),(2312,'002','002P0089','SISTEMAS INTEGRADOS H.E.I R.L','10001-00018716','2018-01-11','CMP',1314.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-06 16:23:57',1,0),(2315,'001','101','CAJA','10001-00001216','2018-02-28','CMP',0.00,8267.20,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 12:05:20',1,0),(2316,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','10001-00001216','2018-02-28','CMP',8267.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 12:05:20',1,0),(2317,'001','101','CAJA','10001-00001217','2018-02-28','CMP',0.00,8265.60,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 12:07:09',1,0),(2318,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','10001-00001217','2018-02-28','CMP',8265.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 12:07:09',1,0),(2319,'002','101','CAJA','30001-00005101','2018-03-06','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:26:39',1,0),(2320,'002','00200000','VENTA DEL DIA','30001-00005101','2018-03-06','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:26:39',1,0),(2321,'002','101','CAJA','30001-00005103','2018-03-07','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:42:52',1,0),(2322,'002','00200000','VENTA DEL DIA','30001-00005103','2018-03-07','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:42:52',1,0),(2323,'002','101','CAJA','30001-00005104','2018-03-07','VTA',82.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:45:44',1,0),(2324,'002','00200000','VENTA DEL DIA','30001-00005104','2018-03-07','VTA',0.00,82.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:45:44',1,0),(2325,'002','101','CAJA','30001-00005105','2018-03-07','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:48:31',1,0),(2326,'002','00200000','VENTA DEL DIA','30001-00005105','2018-03-07','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:48:31',1,0),(2327,'002','101','CAJA','30001-00005106','2018-03-07','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:49:47',1,0),(2328,'002','00200000','VENTA DEL DIA','30001-00005106','2018-03-07','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:49:47',1,0),(2329,'002','101','CAJA','30001-00005107','2018-03-07','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:52:47',1,0),(2330,'002','00200000','VENTA DEL DIA','30001-00005107','2018-03-07','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:52:47',1,0),(2331,'002','101','CAJA','30001-00005108','2018-03-07','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:55:12',1,0),(2332,'002','00200000','VENTA DEL DIA','30001-00005108','2018-03-07','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:55:12',1,0),(2333,'002','101','CAJA','30001-00005109','2018-03-07','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:56:00',1,0),(2334,'002','00200000','VENTA DEL DIA','30001-00005109','2018-03-07','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:56:00',1,0),(2335,'002','101','CAJA','30001-00005110','2018-03-07','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:59:16',1,0),(2336,'002','00200000','VENTA DEL DIA','30001-00005110','2018-03-07','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 14:59:16',1,0),(2337,'002','101','CAJA','10001-00001219','2018-03-07','CMP',0.00,1050.00,0.00,0.00,0.00,0.00,'002P0002','ACEROS FORTALEZA  A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 15:51:08',1,0),(2338,'002','002P0002','ACEROS FORTALEZA  A1 SAC','10001-00001219','2018-03-07','CMP',1050.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-07 15:51:08',1,0),(2339,'002','101','CAJA','10001-00062989','2018-02-26','CMP',0.00,341.02,0.00,0.00,0.00,0.00,'002P0072','MIRALDI Y SIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:23:49',1,0),(2340,'002','002P0072','MIRALDI Y SIA S.A.C','10001-00062989','2018-02-26','CMP',341.02,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:23:49',1,0),(2341,'001','101','CAJA','10001-00001133','2018-03-02','VTA',346.00,0.00,0.00,0.00,0.00,0.00,'00100229','CORPORACION FERROSELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:24:54',1,0),(2342,'001','00100229','CORPORACION FERROSELVA S.R.L.','10001-00001133','2018-03-02','VTA',0.00,346.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:24:54',1,0),(2343,'001','101','CAJA','10001-00001135','2018-03-03','VTA',432.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:27:28',1,0),(2344,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','10001-00001135','2018-03-03','VTA',0.00,432.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:27:28',1,0),(2345,'001','101','CAJA','10001-00001136','2018-03-03','VTA',1118.00,0.00,0.00,0.00,0.00,0.00,'00100231','CHAVEZ VERA JUAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:29:00',1,0),(2346,'001','00100231','CHAVEZ VERA JUAN','10001-00001136','2018-03-03','VTA',0.00,1118.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:29:00',1,0),(2349,'001','101','CAJA','30001-00004033','2018-03-06','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:50:13',1,0),(2350,'001','00100000','VENTA DEL DIA','30001-00004033','2018-03-06','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:50:13',1,0),(2351,'001','101','CAJA','30001-00004034','2018-03-06','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:50:45',1,0),(2352,'001','00100000','VENTA DEL DIA','30001-00004034','2018-03-06','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:50:45',1,0),(2353,'001','101','CAJA','30001-00004036','2018-03-07','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:52:03',1,0),(2354,'001','00100000','VENTA DEL DIA','30001-00004036','2018-03-07','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:52:03',1,0),(2355,'001','101','CAJA','30001-00004037','2018-03-07','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:52:52',1,0),(2356,'001','00100000','VENTA DEL DIA','30001-00004037','2018-03-07','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:52:52',1,0),(2357,'001','101','CAJA','30001-00004038','2018-03-07','VTA',188.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:55:25',1,0),(2358,'001','00100000','VENTA DEL DIA','30001-00004038','2018-03-07','VTA',0.00,188.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:55:25',1,0),(2359,'001','101','CAJA','30001-00004039','2018-03-07','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:57:02',1,0),(2360,'001','00100000','VENTA DEL DIA','30001-00004039','2018-03-07','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:57:02',1,0),(2361,'001','101','CAJA','30001-00004040','2018-03-07','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:58:10',1,0),(2362,'001','00100000','VENTA DEL DIA','30001-00004040','2018-03-07','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 12:58:10',1,0),(2363,'001','101','CAJA','30001-00004041','2018-03-07','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 13:02:10',1,0),(2364,'001','00100000','VENTA DEL DIA','30001-00004041','2018-03-07','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 13:02:10',1,0),(2365,'001','101','CAJA','30001-00004042','2018-03-07','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 13:03:05',1,0),(2366,'001','00100000','VENTA DEL DIA','30001-00004042','2018-03-07','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 13:03:05',1,0),(2367,'001','101','CAJA','30001-00004043','2018-03-07','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 13:03:56',1,0),(2368,'001','00100000','VENTA DEL DIA','30001-00004043','2018-03-07','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 13:03:56',1,0),(2369,'001','101','CAJA','30001-00004044','2018-03-07','VTA',196.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 13:05:56',1,0),(2370,'001','00100000','VENTA DEL DIA','30001-00004044','2018-03-07','VTA',0.00,196.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 13:05:56',1,0),(2371,'001','101','CAJA','30001-00004045','2018-03-07','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 13:06:49',1,0),(2372,'001','00100000','VENTA DEL DIA','30001-00004045','2018-03-07','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 13:06:49',1,0),(2373,'001','101','CAJA','30001-00004046','2018-03-07','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 13:09:19',1,0),(2374,'001','00100000','VENTA DEL DIA','30001-00004046','2018-03-07','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 13:09:19',1,0),(2375,'001','101','CAJA','30001-00004047','2018-03-07','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:25:26',1,0),(2376,'001','00100000','VENTA DEL DIA','30001-00004047','2018-03-07','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:25:26',1,0),(2377,'001','101','CAJA','30001-00004048','2018-03-07','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:26:02',1,0),(2378,'001','00100000','VENTA DEL DIA','30001-00004048','2018-03-07','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:26:02',1,0),(2379,'001','101','CAJA','30001-00004049','2018-03-07','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:27:51',1,0),(2380,'001','00100000','VENTA DEL DIA','30001-00004049','2018-03-07','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:27:51',1,0),(2381,'001','101','CAJA','30001-00004050','2018-03-07','VTA',257.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:29:10',1,0),(2382,'001','00100000','VENTA DEL DIA','30001-00004050','2018-03-07','VTA',0.00,257.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:29:10',1,0),(2383,'001','101','CAJA','30001-00004051','2018-03-07','VTA',178.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:32:15',1,0),(2384,'001','00100000','VENTA DEL DIA','30001-00004051','2018-03-07','VTA',0.00,178.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:32:15',1,0),(2385,'001','101','CAJA','30001-00004052','2018-03-07','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:34:01',1,0),(2386,'001','00100000','VENTA DEL DIA','30001-00004052','2018-03-07','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:34:01',1,0),(2387,'001','101','CAJA','30001-00004053','2018-03-08','VTA',740.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:37:48',1,0),(2388,'001','00100000','VENTA DEL DIA','30001-00004053','2018-03-08','VTA',0.00,740.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:37:48',1,0),(2391,'001','101','CAJA','30001-00004055','2018-03-08','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:47:53',1,0),(2392,'001','00100000','VENTA DEL DIA','30001-00004055','2018-03-08','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:47:53',1,0),(2393,'001','101','CAJA','30001-00004056','2018-03-08','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:48:47',1,0),(2394,'001','00100000','VENTA DEL DIA','30001-00004056','2018-03-08','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 14:48:47',1,0),(2395,'001','101','CAJA','10001-00012667','2018-03-03','CMP',0.00,993.50,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:06:49',1,0),(2396,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','10001-00012667','2018-03-03','CMP',993.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:06:49',1,0),(2397,'001','101','CAJA','10001-00012699','2018-03-08','CMP',0.00,489.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:09:59',1,0),(2398,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','10001-00012699','2018-03-08','CMP',489.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:09:59',1,0),(2399,'002','101','CAJA','30001-00005111','2018-03-07','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:17:02',1,0),(2400,'002','00200000','VENTA DEL DIA','30001-00005111','2018-03-07','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:17:02',1,0),(2401,'002','101','CAJA','30001-00005112','2018-03-07','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:19:00',1,0),(2402,'002','00200000','VENTA DEL DIA','30001-00005112','2018-03-07','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:19:00',1,0),(2403,'002','101','CAJA','30001-00005113','2018-03-08','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:20:54',1,0),(2404,'002','00200000','VENTA DEL DIA','30001-00005113','2018-03-08','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:20:54',1,0),(2405,'002','101','CAJA','30001-00005114','2018-03-08','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:21:49',1,0),(2406,'002','00200000','VENTA DEL DIA','30001-00005114','2018-03-08','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:21:49',1,0),(2407,'002','101','CAJA','30001-00005115','2018-03-08','VTA',1070.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:23:17',1,0),(2408,'002','00200000','VENTA DEL DIA','30001-00005115','2018-03-08','VTA',0.00,1070.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:23:17',1,0),(2411,'002','101','CAJA','30001-00005117','2018-03-08','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:26:02',1,0),(2412,'002','00200000','VENTA DEL DIA','30001-00005117','2018-03-08','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:26:02',1,0),(2413,'002','101','CAJA','30001-00005118','2018-03-08','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:28:22',1,0),(2414,'002','00200000','VENTA DEL DIA','30001-00005118','2018-03-08','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:28:22',1,0),(2415,'002','101','CAJA','30001-00005120','2018-03-08','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:32:02',1,0),(2416,'002','00200000','VENTA DEL DIA','30001-00005120','2018-03-08','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:32:02',1,0),(2417,'002','101','CAJA','30001-00005121','2018-03-08','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:36:33',1,0),(2418,'002','00200000','VENTA DEL DIA','30001-00005121','2018-03-08','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:36:33',1,0),(2419,'002','101','CAJA','30001-00005122','2018-03-08','VTA',53.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:41:21',1,0),(2420,'002','00200000','VENTA DEL DIA','30001-00005122','2018-03-08','VTA',0.00,53.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 15:41:21',1,0),(2421,'001','101','CAJA','10001-00001137','2018-03-03','VTA',1371.00,0.00,0.00,0.00,0.00,0.00,'00200200','MOLINO REAL SOCIEDAD  SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 16:41:48',1,0),(2422,'001','00200200','MOLINO REAL SOCIEDAD  SAC','10001-00001137','2018-03-03','VTA',0.00,1371.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 16:41:48',1,0),(2423,'001','101','CAJA','10001-00001138','2018-03-03','VTA',1890.00,0.00,0.00,0.00,0.00,0.00,'00100229','CORPORACION FERROSELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:05:14',1,0),(2424,'001','00100229','CORPORACION FERROSELVA S.R.L.','10001-00001138','2018-03-03','VTA',0.00,1890.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:05:14',1,0),(2425,'002','101','CAJA','10001-00014838','2018-02-19','CMP',0.00,0.00,0.00,0.00,472.73,0.00,'002P0044','GUIDA & CIA .S.A.C.',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:24:14',1,0),(2426,'002','002P0044','GUIDA & CIA .S.A.C.','10001-00014838','2018-02-19','CMP',0.00,0.00,0.00,472.73,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:24:14',1,0),(2427,'001','101','CAJA','10001-00001139','2018-03-03','VTA',1651.00,0.00,0.00,0.00,0.00,0.00,'00100230','ACEVEDO LLAMO MARCIAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:24:52',1,0),(2428,'001','00100230','ACEVEDO LLAMO MARCIAL','10001-00001139','2018-03-03','VTA',0.00,1651.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:24:52',1,0),(2429,'001','101','CAJA','10001-00001140','2018-03-05','VTA',336.00,0.00,0.00,0.00,0.00,0.00,'00100232','QUISPE LOPEZ LUIS ENRIQUE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:32:11',1,0),(2430,'001','00100232','QUISPE LOPEZ LUIS ENRIQUE','10001-00001140','2018-03-05','VTA',0.00,336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:32:11',1,0),(2431,'001','101','CAJA','10001-00001141','2018-03-05','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:34:33',1,0),(2432,'001','00100228','SAN LUIS MOTOR´S E.I.R.L.','10001-00001141','2018-03-05','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:34:33',1,0),(2435,'001','101','CAJA','10001-00001142','2018-03-05','VTA',840.00,0.00,0.00,0.00,0.00,0.00,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:38:12',1,0),(2436,'001','00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','10001-00001142','2018-03-05','VTA',0.00,840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:38:12',1,0),(2437,'001','101','CAJA','10001-00001143','2018-03-06','VTA',1380.00,0.00,0.00,0.00,0.00,0.00,'00100233','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:48:20',1,0),(2438,'001','00100233','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.','10001-00001143','2018-03-06','VTA',0.00,1380.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:48:20',1,0),(2441,'001','101','CAJA','10001-00001145','2018-03-06','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:52:59',1,0),(2442,'001','00200067','ELADIO RAMIRES ALARCON','10001-00001145','2018-03-06','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-08 17:52:59',1,0),(2443,'001','101','CAJA','30001-00004054','2018-03-06','VTA',4194.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:46:29',1,0),(2444,'001','00100000','VENTA DEL DIA','30001-00004054','2018-03-06','VTA',0.00,4194.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:46:29',1,0),(2445,'001','101','CAJA','10001-00001144','2018-03-06','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:47:33',1,0),(2446,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001144','2018-03-06','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:47:33',1,0),(2447,'001','101','CAJA','10001-00001146','2018-03-07','VTA',72.50,0.00,0.00,0.00,0.00,0.00,'00200020','AYA VASQUEZ CONTRATISTAS GENERALES S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:49:03',1,0),(2448,'001','00200020','AYA VASQUEZ CONTRATISTAS GENERALES S.R.L.','10001-00001146','2018-03-07','VTA',0.00,72.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:49:03',1,0),(2451,'001','101','CAJA','10001-00001148','2018-03-09','VTA',385.00,0.00,0.00,0.00,0.00,0.00,'00100232','QUISPE LOPEZ LUIS ENRIQUE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:51:36',1,0),(2452,'001','00100232','QUISPE LOPEZ LUIS ENRIQUE','10001-00001148','2018-03-09','VTA',0.00,385.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:51:36',1,0),(2453,'001','101','CAJA','10001-00001149','2018-03-07','VTA',742.50,0.00,0.00,0.00,0.00,0.00,'00100232','QUISPE LOPEZ LUIS ENRIQUE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:53:09',1,0),(2454,'001','00100232','QUISPE LOPEZ LUIS ENRIQUE','10001-00001149','2018-03-07','VTA',0.00,742.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:53:09',1,0),(2455,'001','101','CAJA','10001-00001150','2018-03-09','VTA',928.00,0.00,0.00,0.00,0.00,0.00,'00200288','GRUPO REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:54:20',1,0),(2456,'001','00200288','GRUPO REQUEJO S.A.C.','10001-00001150','2018-03-09','VTA',0.00,928.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:54:20',1,0),(2457,'002','101','CAJA','10001-00001085','2018-03-03','VTA',67.50,0.00,0.00,0.00,0.00,0.00,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:58:47',1,0),(2458,'002','00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','10001-00001085','2018-03-03','VTA',0.00,67.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 09:58:47',1,0),(2459,'002','101','CAJA','10001-00001086','2018-03-03','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:00:44',1,0),(2460,'002','00100031','CONSORCIO SEÑOR JESUS','10001-00001086','2018-03-03','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:00:44',1,0),(2461,'002','101','CAJA','10001-00001087','2018-03-03','VTA',43.30,0.00,0.00,0.00,0.00,0.00,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:26:23',1,0),(2462,'002','00100228','SAN LUIS MOTOR´S E.I.R.L.','10001-00001087','2018-03-03','VTA',0.00,43.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:26:23',1,0),(2463,'002','101','CAJA','10001-00001088','2018-03-05','VTA',7.20,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:32:10',1,0),(2464,'002','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','10001-00001088','2018-03-05','VTA',0.00,7.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:32:10',1,0),(2465,'002','101','CAJA','10001-00001089','2018-03-06','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:40:44',1,0),(2466,'002','00200289','GRUPO SELVANDINA G & G S.A.C.','10001-00001089','2018-03-06','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:40:44',1,0),(2467,'002','101','CAJA','10001-00001090','2018-03-06','VTA',173.50,0.00,0.00,0.00,0.00,0.00,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:43:01',1,0),(2468,'002','00100228','SAN LUIS MOTOR´S E.I.R.L.','10001-00001090','2018-03-06','VTA',0.00,173.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:43:01',1,0),(2469,'002','101','CAJA','10001-00001092','2018-03-08','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00200240','RUBIO BANDA EDGAR DIONE ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:45:15',1,0),(2470,'002','00200240','RUBIO BANDA EDGAR DIONE ','10001-00001092','2018-03-08','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:45:15',1,0),(2471,'001','101','CAJA','30001-00004057','2018-03-08','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:45:30',1,0),(2472,'001','00100000','VENTA DEL DIA','30001-00004057','2018-03-08','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:45:30',1,0),(2473,'002','101','CAJA','10001-00001091','2018-03-07','VTA',255.60,0.00,0.00,0.00,0.00,0.00,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:46:54',1,0),(2474,'002','00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','10001-00001091','2018-03-07','VTA',0.00,255.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:46:54',1,0),(2475,'001','101','CAJA','30001-00004059','2018-03-08','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:47:25',1,0),(2476,'001','00100000','VENTA DEL DIA','30001-00004059','2018-03-08','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:47:25',1,0),(2477,'001','101','CAJA','30001-00004061','2018-03-08','VTA',316.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:50:13',1,0),(2478,'001','00100000','VENTA DEL DIA','30001-00004061','2018-03-08','VTA',0.00,316.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:50:13',1,0),(2479,'001','101','CAJA','30001-00004062','2018-03-09','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:51:02',1,0),(2480,'001','00100000','VENTA DEL DIA','30001-00004062','2018-03-09','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:51:02',1,0),(2481,'001','101','CAJA','30001-00004063','2018-03-09','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:51:45',1,0),(2482,'001','00100000','VENTA DEL DIA','30001-00004063','2018-03-09','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:51:45',1,0),(2483,'001','101','CAJA','30001-00004060','2018-03-08','VTA',136.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:56:57',1,0),(2484,'001','00100000','VENTA DEL DIA','30001-00004060','2018-03-08','VTA',0.00,136.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:56:57',1,0),(2485,'001','101','CAJA','30001-00004064','2018-03-09','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:58:24',1,0),(2486,'001','00100000','VENTA DEL DIA','30001-00004064','2018-03-09','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 10:58:24',1,0),(2487,'002','101','CAJA','30001-00005123','2018-03-08','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 11:03:49',1,0),(2488,'002','00200000','VENTA DEL DIA','30001-00005123','2018-03-08','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 11:03:49',1,0),(2489,'002','101','CAJA','30001-00005124','2018-03-08','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 11:04:33',1,0),(2490,'002','00200000','VENTA DEL DIA','30001-00005124','2018-03-08','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 11:04:33',1,0),(2491,'002','101','CAJA','30001-00005125','2018-03-08','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 11:05:50',1,0),(2492,'002','00200000','VENTA DEL DIA','30001-00005125','2018-03-08','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 11:05:50',1,0),(2493,'002','101','CAJA','30001-00005126','2018-03-08','VTA',21.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 11:14:46',1,0),(2494,'002','00200000','VENTA DEL DIA','30001-00005126','2018-03-08','VTA',0.00,21.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 11:14:46',1,0),(2497,'002','101','CAJA','30001-00005128','2018-03-09','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 11:28:53',1,0),(2498,'002','00200000','VENTA DEL DIA','30001-00005128','2018-03-09','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 11:28:53',1,0),(2503,'001','101','CAJA','30001-00004065','2018-03-09','VTA',372.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 14:41:12',1,0),(2504,'001','00100000','VENTA DEL DIA','30001-00004065','2018-03-09','VTA',0.00,372.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 14:41:12',1,0),(2505,'001','101','CAJA','10001-00001151','2018-03-09','VTA',1344.00,0.00,0.00,0.00,0.00,0.00,'00200239','ROYCER PEREZ CABRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 16:22:03',1,0),(2506,'001','00200239','ROYCER PEREZ CABRERA','10001-00001151','2018-03-09','VTA',0.00,1344.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 16:22:04',1,0),(2507,'001','101','CAJA','10001-00001152','2018-03-09','VTA',17520.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 16:24:06',1,0),(2508,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001152','2018-03-09','VTA',0.00,17520.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 16:24:07',1,0),(2509,'001','101','CAJA','30001-00004066','2018-03-09','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 16:24:13',1,0),(2510,'001','00100000','VENTA DEL DIA','30001-00004066','2018-03-09','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-09 16:24:13',1,0),(2511,'002','101','CAJA','30001-00005130','2018-03-09','VTA',89.70,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 12:18:34',1,0),(2512,'002','00200000','VENTA DEL DIA','30001-00005130','2018-03-09','VTA',0.00,89.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 12:18:34',1,0),(2513,'002','101','CAJA','30001-00005131','2018-03-09','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 12:20:07',1,0),(2514,'002','00200000','VENTA DEL DIA','30001-00005131','2018-03-09','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 12:20:07',1,0),(2515,'002','101','CAJA','30001-00005132','2018-03-09','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 12:21:05',1,0),(2516,'002','00200000','VENTA DEL DIA','30001-00005132','2018-03-09','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 12:21:05',1,0),(2517,'002','101','CAJA','30001-00005133','2018-03-09','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 12:22:36',1,0),(2518,'002','00200000','VENTA DEL DIA','30001-00005133','2018-03-09','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 12:22:36',1,0),(2521,'002','101','CAJA','30001-00005135','2018-03-10','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:26:48',1,0),(2522,'002','00200000','VENTA DEL DIA','30001-00005135','2018-03-10','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:26:48',1,0),(2523,'002','101','CAJA','30001-00005136','2018-03-10','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:28:19',1,0),(2524,'002','00200000','VENTA DEL DIA','30001-00005136','2018-03-10','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:28:19',1,0),(2525,'002','101','CAJA','30001-00005137','2018-03-10','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:30:19',1,0),(2526,'002','00200000','VENTA DEL DIA','30001-00005137','2018-03-10','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:30:19',1,0),(2527,'002','101','CAJA','30001-00005138','2018-03-10','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:32:13',1,0),(2528,'002','00200000','VENTA DEL DIA','30001-00005138','2018-03-10','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:32:13',1,0),(2529,'002','101','CAJA','30001-00005139','2018-03-10','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:38:32',1,0),(2530,'002','00200000','VENTA DEL DIA','30001-00005139','2018-03-10','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:38:33',1,0),(2531,'002','101','CAJA','30001-00005140','2018-03-10','VTA',153.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:39:12',1,0),(2532,'002','00200000','VENTA DEL DIA','30001-00005140','2018-03-10','VTA',0.00,153.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:39:12',1,0),(2533,'001','101','CAJA','30001-00004067','2018-03-09','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:44:41',1,0),(2534,'001','00100000','VENTA DEL DIA','30001-00004067','2018-03-09','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:44:41',1,0),(2535,'001','101','CAJA','30001-00004068','2018-03-09','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:45:37',1,0),(2536,'001','00100000','VENTA DEL DIA','30001-00004068','2018-03-09','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:45:37',1,0),(2537,'001','101','CAJA','30001-00004069','2018-03-09','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:51:44',1,0),(2538,'001','00100000','VENTA DEL DIA','30001-00004069','2018-03-09','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:51:44',1,0),(2539,'001','101','CAJA','30001-00004070','2018-03-09','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:52:48',1,0),(2540,'001','00100000','VENTA DEL DIA','30001-00004070','2018-03-09','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:52:48',1,0),(2541,'001','101','CAJA','30001-00004072','2018-03-10','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:54:32',1,0),(2542,'001','00100000','VENTA DEL DIA','30001-00004072','2018-03-10','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:54:32',1,0),(2543,'001','101','CAJA','30001-00004073','2018-03-10','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:56:24',1,0),(2544,'001','00100000','VENTA DEL DIA','30001-00004073','2018-03-10','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:56:24',1,0),(2545,'001','101','CAJA','30001-00004074','2018-03-10','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:59:44',1,0),(2546,'001','00100000','VENTA DEL DIA','30001-00004074','2018-03-10','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 15:59:44',1,0),(2547,'001','101','CAJA','30001-00004076','2018-03-10','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:01:18',1,0),(2548,'001','00100000','VENTA DEL DIA','30001-00004076','2018-03-10','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:01:18',1,0),(2549,'001','101','CAJA','30001-00004077','2018-03-10','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:05:59',1,0),(2550,'001','00100000','VENTA DEL DIA','30001-00004077','2018-03-10','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:05:59',1,0),(2551,'001','101','CAJA','30001-00004079','2018-03-10','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:11:05',1,0),(2552,'001','00100000','VENTA DEL DIA','30001-00004079','2018-03-10','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:11:05',1,0),(2553,'001','101','CAJA','30001-00004080','2018-03-10','VTA',67.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:11:46',1,0),(2554,'001','00100000','VENTA DEL DIA','30001-00004080','2018-03-10','VTA',0.00,67.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:11:46',1,0),(2555,'001','101','CAJA','30001-00004081','2018-03-10','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:13:07',1,0),(2556,'001','00100000','VENTA DEL DIA','30001-00004081','2018-03-10','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:13:07',1,0),(2557,'001','101','CAJA','30001-00004082','2018-03-10','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:13:54',1,0),(2558,'001','00100000','VENTA DEL DIA','30001-00004082','2018-03-10','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:13:55',1,0),(2559,'001','101','CAJA','30001-00004083','2018-03-10','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:14:24',1,0),(2560,'001','00100000','VENTA DEL DIA','30001-00004083','2018-03-10','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:14:24',1,0),(2561,'001','101','CAJA','30001-00004084','2018-03-10','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:14:54',1,0),(2562,'001','00100000','VENTA DEL DIA','30001-00004084','2018-03-10','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:14:54',1,0),(2563,'001','101','CAJA','30001-00004085','2018-03-10','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:15:56',1,0),(2564,'001','00100000','VENTA DEL DIA','30001-00004085','2018-03-10','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:15:56',1,0),(2565,'001','101','CAJA','30001-00004086','2018-03-10','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:18:23',1,0),(2566,'001','00100000','VENTA DEL DIA','30001-00004086','2018-03-10','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:18:23',1,0),(2567,'001','101','CAJA','30001-00004087','2018-03-10','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:30:27',1,0),(2568,'001','00100000','VENTA DEL DIA','30001-00004087','2018-03-10','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:30:27',1,0),(2569,'001','101','CAJA','30001-00004088','2018-03-10','VTA',304.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:31:22',1,0),(2570,'001','00100000','VENTA DEL DIA','30001-00004088','2018-03-10','VTA',0.00,304.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-10 16:31:22',1,0),(2571,'002','101','CAJA','30001-00005127','2018-03-09','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 10:29:45',1,0),(2572,'002','00200000','VENTA DEL DIA','30001-00005127','2018-03-09','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 10:29:45',1,0),(2573,'002','101','CAJA','30001-00005129','2018-03-09','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 10:33:58',1,0),(2574,'002','00200000','VENTA DEL DIA','30001-00005129','2018-03-09','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 10:33:58',1,0),(2575,'002','101','CAJA','30001-00005134','2018-03-09','VTA',117.30,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 10:42:31',1,0),(2576,'002','00200000','VENTA DEL DIA','30001-00005134','2018-03-09','VTA',0.00,117.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 10:42:31',1,0),(2577,'002','101','CAJA','30001-00005116','2018-03-08','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 11:09:13',1,0),(2578,'002','00200000','VENTA DEL DIA','30001-00005116','2018-03-08','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 11:09:13',1,0),(2579,'001','101','CAJA','30001-00004093','2018-03-12','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 12:56:00',1,0),(2580,'001','00100000','VENTA DEL DIA','30001-00004093','2018-03-12','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 12:56:00',1,0),(2581,'001','101','CAJA','30001-00004094','2018-03-12','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 17:38:56',1,0),(2582,'001','00100000','VENTA DEL DIA','30001-00004094','2018-03-12','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 17:38:56',1,0),(2583,'001','101','CAJA','30001-00004095','2018-03-12','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 17:43:08',1,0),(2584,'001','00100000','VENTA DEL DIA','30001-00004095','2018-03-12','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-12 17:43:08',1,0),(2587,'001','101','CAJA','30001-00004096','2018-03-12','VTA',129.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 12:22:38',1,0),(2588,'001','00100000','VENTA DEL DIA','30001-00004096','2018-03-12','VTA',0.00,129.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 12:22:39',1,0),(2589,'001','101','CAJA','30001-00004098','2018-03-12','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 12:25:44',1,0),(2590,'001','00100000','VENTA DEL DIA','30001-00004098','2018-03-12','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 12:25:44',1,0),(2591,'001','101','CAJA','30001-00004099','2018-03-12','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 12:26:42',1,0),(2592,'001','00100000','VENTA DEL DIA','30001-00004099','2018-03-12','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 12:26:42',1,0),(2593,'001','101','CAJA','30001-00004100','2018-03-13','VTA',310.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 12:39:04',1,0),(2594,'001','00100000','VENTA DEL DIA','30001-00004100','2018-03-13','VTA',0.00,310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 12:39:04',1,0),(2595,'002','101','CAJA','10001-00434352','2018-02-28','CMP',0.00,0.00,0.00,0.00,809.68,0.00,'002P0097','YICHANG CIA.S.A',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 14:59:58',1,0),(2596,'002','002P0097','YICHANG CIA.S.A','10001-00434352','2018-02-28','CMP',0.00,0.00,0.00,809.68,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 14:59:58',1,0),(2597,'001','101','CAJA','30001-00004101','2018-03-13','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 17:58:11',1,0),(2598,'001','00100000','VENTA DEL DIA','30001-00004101','2018-03-13','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 17:58:11',1,0),(2599,'001','101','CAJA','30001-00004102','2018-03-13','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:05:11',1,0),(2600,'001','00100000','VENTA DEL DIA','30001-00004102','2018-03-13','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:05:11',1,0),(2601,'001','101','CAJA','30001-00004103','2018-03-13','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:05:52',1,0),(2602,'001','00100000','VENTA DEL DIA','30001-00004103','2018-03-13','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:05:52',1,0),(2603,'001','101','CAJA','30001-00004104','2018-03-13','VTA',31.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:06:40',1,0),(2604,'001','00100000','VENTA DEL DIA','30001-00004104','2018-03-13','VTA',0.00,31.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:06:40',1,0),(2605,'001','101','CAJA','30001-00004105','2018-03-13','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:08:16',1,0),(2606,'001','00100000','VENTA DEL DIA','30001-00004105','2018-03-13','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:08:16',1,0),(2607,'001','101','CAJA','30001-00004106','2018-03-13','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:08:53',1,0),(2608,'001','00100000','VENTA DEL DIA','30001-00004106','2018-03-13','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:08:53',1,0),(2609,'001','101','CAJA','30001-00004107','2018-03-13','VTA',1912.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:09:46',1,0),(2610,'001','00100000','VENTA DEL DIA','30001-00004107','2018-03-13','VTA',0.00,1912.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:09:46',1,0),(2613,'001','101','CAJA','30001-00004108','2018-03-13','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:16:02',1,0),(2614,'001','00100000','VENTA DEL DIA','30001-00004108','2018-03-13','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-13 18:16:02',1,0),(2615,'001','101','CAJA','30001-00004109','2018-03-14','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 09:54:27',1,0),(2616,'001','00100000','VENTA DEL DIA','30001-00004109','2018-03-14','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 09:54:27',1,0),(2617,'001','101','CAJA','30001-00004110','2018-03-14','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 09:55:22',1,0),(2618,'001','00100000','VENTA DEL DIA','30001-00004110','2018-03-14','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 09:55:22',1,0),(2621,'001','101','CAJA','10001-00035596','2018-03-10','CMP',0.00,17940.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 11:17:42',1,0),(2622,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00035596','2018-03-10','CMP',17940.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 11:17:42',1,0),(2623,'001','101','CAJA','10001-00035541','2018-03-09','CMP',0.00,19780.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 11:18:47',1,0),(2624,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00035541','2018-03-09','CMP',19780.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 11:18:47',1,0),(2625,'001','101','CAJA','10001-00035597','2018-03-10','CMP',0.00,19780.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 11:23:19',1,0),(2626,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00035597','2018-03-10','CMP',19780.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 11:23:19',1,0),(2627,'002','101','CAJA','30001-00005141','2018-03-10','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 12:06:49',1,0),(2628,'002','00200000','VENTA DEL DIA','30001-00005141','2018-03-10','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 12:06:49',1,0),(2629,'002','101','CAJA','30001-00005142','2018-03-10','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 15:42:43',1,0),(2630,'002','00200000','VENTA DEL DIA','30001-00005142','2018-03-10','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 15:42:43',1,0),(2631,'001','101','CAJA','30001-00004111','2018-03-14','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 15:57:16',1,0),(2632,'001','00100000','VENTA DEL DIA','30001-00004111','2018-03-14','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 15:57:16',1,0),(2635,'001','101','CAJA','30001-00004113','2018-03-14','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 16:02:35',1,0),(2636,'001','00100000','VENTA DEL DIA','30001-00004113','2018-03-14','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 16:02:35',1,0),(2637,'001','101','CAJA','30001-00004114','2018-03-14','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 16:04:07',1,0),(2638,'001','00100000','VENTA DEL DIA','30001-00004114','2018-03-14','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-14 16:04:07',1,0),(2639,'001','101','CAJA','30001-00004112','2018-03-14','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:37:53',1,0),(2640,'001','00100000','VENTA DEL DIA','30001-00004112','2018-03-14','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:37:53',1,0),(2641,'001','101','CAJA','30001-00004115','2018-03-14','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:39:38',1,0),(2642,'001','00100000','VENTA DEL DIA','30001-00004115','2018-03-14','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:39:38',1,0),(2643,'001','101','CAJA','30001-00004116','2018-03-14','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:40:44',1,0),(2644,'001','00100000','VENTA DEL DIA','30001-00004116','2018-03-14','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:40:44',1,0),(2645,'001','101','CAJA','30001-00004117','2018-03-14','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:42:10',1,0),(2646,'001','00100000','VENTA DEL DIA','30001-00004117','2018-03-14','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:42:10',1,0),(2647,'001','101','CAJA','30001-00004118','2018-03-14','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:48:34',1,0),(2648,'001','00100000','VENTA DEL DIA','30001-00004118','2018-03-14','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:48:34',1,0),(2649,'001','101','CAJA','30001-00004119','2018-03-15','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:49:45',1,0),(2650,'001','00100000','VENTA DEL DIA','30001-00004119','2018-03-15','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:49:45',1,0),(2651,'001','101','CAJA','30001-00004120','2018-03-15','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:50:37',1,0),(2652,'001','00100000','VENTA DEL DIA','30001-00004120','2018-03-15','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:50:37',1,0),(2653,'001','101','CAJA','30001-00004121','2018-03-15','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:52:05',1,0),(2654,'001','00100000','VENTA DEL DIA','30001-00004121','2018-03-15','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 16:52:05',1,0),(2655,'001','101','CAJA','30001-00004122','2018-03-15','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 17:08:49',1,0),(2656,'001','00100000','VENTA DEL DIA','30001-00004122','2018-03-15','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 17:08:49',1,0),(2657,'001','101','CAJA','30001-00004123','2018-03-15','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 17:10:45',1,0),(2658,'001','00100000','VENTA DEL DIA','30001-00004123','2018-03-15','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 17:10:45',1,0),(2659,'001','101','CAJA','30001-00004124','2018-03-15','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 17:12:32',1,0),(2660,'001','00100000','VENTA DEL DIA','30001-00004124','2018-03-15','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-15 17:12:32',1,0),(2661,'002','101','CAJA','30001-00005143','2018-03-10','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 09:59:49',1,0),(2662,'002','00200000','VENTA DEL DIA','30001-00005143','2018-03-10','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 09:59:49',1,0),(2663,'002','101','CAJA','30001-00005144','2018-03-10','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:04:25',1,0),(2664,'002','00200000','VENTA DEL DIA','30001-00005144','2018-03-10','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:04:25',1,0),(2665,'002','101','CAJA','30001-00005145','2018-03-12','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:07:12',1,0),(2666,'002','00200000','VENTA DEL DIA','30001-00005145','2018-03-12','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:07:12',1,0),(2667,'002','101','CAJA','30001-00005146','2018-03-12','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:08:54',1,0),(2668,'002','00200000','VENTA DEL DIA','30001-00005146','2018-03-12','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:08:54',1,0),(2669,'002','101','CAJA','30001-00005147','2018-03-12','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:13:20',1,0),(2670,'002','00200000','VENTA DEL DIA','30001-00005147','2018-03-12','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:13:20',1,0),(2671,'002','101','CAJA','30001-00005148','2018-03-12','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:15:53',1,0),(2672,'002','00200000','VENTA DEL DIA','30001-00005148','2018-03-12','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:15:53',1,0),(2673,'002','101','CAJA','30001-00005149','2018-03-12','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:16:43',1,0),(2674,'002','00200000','VENTA DEL DIA','30001-00005149','2018-03-12','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:16:43',1,0),(2675,'002','101','CAJA','30001-00005150','2018-03-12','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:48:57',1,0),(2676,'002','00200000','VENTA DEL DIA','30001-00005150','2018-03-12','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 10:48:57',1,0),(2677,'002','101','CAJA','30001-00005151','2018-03-13','VTA',139.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 11:02:59',1,0),(2678,'002','00200000','VENTA DEL DIA','30001-00005151','2018-03-13','VTA',0.00,139.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 11:02:59',1,0),(2679,'002','101','CAJA','30001-00005152','2018-03-13','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 11:06:51',1,0),(2680,'002','00200000','VENTA DEL DIA','30001-00005152','2018-03-13','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 11:06:51',1,0),(2681,'002','101','CAJA','30001-00005153','2018-03-13','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 11:11:43',1,0),(2682,'002','00200000','VENTA DEL DIA','30001-00005153','2018-03-13','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 11:11:43',1,0),(2683,'002','101','CAJA','30001-00005154','2018-03-13','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:13:05',1,0),(2684,'002','00200000','VENTA DEL DIA','30001-00005154','2018-03-13','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:13:05',1,0),(2685,'002','101','CAJA','30001-00005155','2018-03-13','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:15:54',1,0),(2686,'002','00200000','VENTA DEL DIA','30001-00005155','2018-03-13','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:15:54',1,0),(2687,'002','101','CAJA','30001-00005156','2018-03-13','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:40:02',1,0),(2688,'002','00200000','VENTA DEL DIA','30001-00005156','2018-03-13','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:40:02',1,0),(2689,'002','101','CAJA','30001-00005157','2018-03-16','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:42:35',1,0),(2690,'002','00200000','VENTA DEL DIA','30001-00005157','2018-03-16','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:42:35',1,0),(2691,'002','101','CAJA','30001-00005158','2018-03-13','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:43:45',1,0),(2692,'002','00200000','VENTA DEL DIA','30001-00005158','2018-03-13','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:43:45',1,0),(2693,'002','101','CAJA','30001-00005159','2018-03-13','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:44:48',1,0),(2694,'002','00200000','VENTA DEL DIA','30001-00005159','2018-03-13','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:44:48',1,0),(2695,'002','101','CAJA','30001-00005160','2018-03-13','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:47:19',1,0),(2696,'002','00200000','VENTA DEL DIA','30001-00005160','2018-03-13','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 12:47:19',1,0),(2697,'002','101','CAJA','30001-00005161','2018-03-13','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 14:29:58',1,0),(2698,'002','00200000','VENTA DEL DIA','30001-00005161','2018-03-13','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 14:29:58',1,0),(2699,'002','101','CAJA','30001-00005162','2018-03-13','VTA',1869.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 14:38:15',1,0),(2700,'002','00200000','VENTA DEL DIA','30001-00005162','2018-03-13','VTA',0.00,1869.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 14:38:15',1,0),(2701,'002','101','CAJA','30001-00005163','2018-03-13','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 14:39:02',1,0),(2702,'002','00200000','VENTA DEL DIA','30001-00005163','2018-03-13','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 14:39:02',1,0),(2703,'002','101','CAJA','30001-00005164','2018-03-13','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 14:41:04',1,0),(2704,'002','00200000','VENTA DEL DIA','30001-00005164','2018-03-13','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 14:41:04',1,0),(2705,'002','101','CAJA','30001-00005165','2018-03-13','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 14:42:38',1,0),(2706,'002','00200000','VENTA DEL DIA','30001-00005165','2018-03-13','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 14:42:38',1,0),(2707,'002','101','CAJA','30001-00005166','2018-03-14','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 15:57:54',1,0),(2708,'002','00200000','VENTA DEL DIA','30001-00005166','2018-03-14','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 15:57:54',1,0),(2709,'002','101','CAJA','30001-00005167','2018-03-14','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 16:37:42',1,0),(2710,'002','00200000','VENTA DEL DIA','30001-00005167','2018-03-14','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 16:37:42',1,0),(2711,'002','101','CAJA','30001-00005168','2018-03-13','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 16:40:45',1,0),(2712,'002','00200000','VENTA DEL DIA','30001-00005168','2018-03-13','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 16:40:45',1,0),(2713,'002','101','CAJA','30001-00005170','2018-03-14','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 16:55:44',1,0),(2714,'002','00200000','VENTA DEL DIA','30001-00005170','2018-03-14','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 16:55:44',1,0),(2715,'002','101','CAJA','30001-00005172','2018-03-14','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 16:57:49',1,0),(2716,'002','00200000','VENTA DEL DIA','30001-00005172','2018-03-14','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 16:57:49',1,0),(2717,'002','101','CAJA','30001-00005173','2018-03-14','VTA',525.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 16:59:28',1,0),(2718,'002','00200000','VENTA DEL DIA','30001-00005173','2018-03-14','VTA',0.00,525.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 16:59:28',1,0),(2719,'002','101','CAJA','30001-00005174','2018-03-15','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:01:43',1,0),(2720,'002','00200000','VENTA DEL DIA','30001-00005174','2018-03-15','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:01:43',1,0),(2721,'002','101','CAJA','30001-00005175','2018-03-15','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:08:06',1,0),(2722,'002','00200000','VENTA DEL DIA','30001-00005175','2018-03-15','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:08:06',1,0),(2723,'002','101','CAJA','30001-00005176','2018-03-15','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:09:26',1,0),(2724,'002','00200000','VENTA DEL DIA','30001-00005176','2018-03-15','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:09:26',1,0),(2725,'002','101','CAJA','30001-00005177','2018-03-15','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:10:59',1,0),(2726,'002','00200000','VENTA DEL DIA','30001-00005177','2018-03-15','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:10:59',1,0),(2727,'002','101','CAJA','30001-00005178','2018-03-15','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:12:09',1,0),(2728,'002','00200000','VENTA DEL DIA','30001-00005178','2018-03-15','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:12:09',1,0),(2731,'002','101','CAJA','30001-00005179','2018-03-15','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:46:41',1,0),(2732,'002','00200000','VENTA DEL DIA','30001-00005179','2018-03-15','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:46:41',1,0),(2733,'002','101','CAJA','30001-00005180','2018-03-16','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:49:49',1,0),(2734,'002','00200000','VENTA DEL DIA','30001-00005180','2018-03-16','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:49:49',1,0),(2735,'002','101','CAJA','30001-00005181','2018-03-15','VTA',26.70,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:50:48',1,0),(2736,'002','00200000','VENTA DEL DIA','30001-00005181','2018-03-15','VTA',0.00,26.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:50:48',1,0),(2737,'002','101','CAJA','30001-00005182','2018-03-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:53:03',1,0),(2738,'002','00200000','VENTA DEL DIA','30001-00005182','2018-03-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:53:03',1,0),(2739,'002','101','CAJA','30001-00005183','2018-03-15','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:56:05',1,0),(2740,'002','00200000','VENTA DEL DIA','30001-00005183','2018-03-15','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:56:05',1,0),(2741,'002','101','CAJA','30001-00005184','2018-03-15','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:59:34',1,0),(2742,'002','00200000','VENTA DEL DIA','30001-00005184','2018-03-15','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 17:59:34',1,0),(2743,'002','101','CAJA','30001-00005185','2018-03-16','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 18:00:16',1,0),(2744,'002','00200000','VENTA DEL DIA','30001-00005185','2018-03-16','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 18:00:16',1,0),(2745,'002','101','CAJA','30001-00005186','2018-03-16','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 18:02:46',1,0),(2746,'002','00200000','VENTA DEL DIA','30001-00005186','2018-03-16','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 18:02:46',1,0),(2747,'002','101','CAJA','30001-00005187','2018-03-16','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 18:05:30',1,0),(2748,'002','00200000','VENTA DEL DIA','30001-00005187','2018-03-16','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 18:05:30',1,0),(2749,'002','101','CAJA','30001-00005188','2018-03-16','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 18:08:35',1,0),(2750,'002','00200000','VENTA DEL DIA','30001-00005188','2018-03-16','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-16 18:08:35',1,0),(2751,'002','101','CAJA','30001-00005189','2018-03-16','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 07:57:42',1,0),(2752,'002','00200000','VENTA DEL DIA','30001-00005189','2018-03-16','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 07:57:42',1,0),(2753,'002','101','CAJA','30001-00005190','2018-03-16','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 07:59:27',1,0),(2754,'002','00200000','VENTA DEL DIA','30001-00005190','2018-03-16','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 07:59:27',1,0),(2757,'002','101','CAJA','30001-00005193','2018-03-17','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:30:28',1,0),(2758,'002','00200000','VENTA DEL DIA','30001-00005193','2018-03-17','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:30:28',1,0),(2759,'001','101','CAJA','30001-00004125','2018-03-16','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:36:59',1,0),(2760,'001','00100000','VENTA DEL DIA','30001-00004125','2018-03-16','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:36:59',1,0),(2761,'001','101','CAJA','30001-00004126','2018-03-16','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:37:48',1,0),(2762,'001','00100000','VENTA DEL DIA','30001-00004126','2018-03-16','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:37:48',1,0),(2763,'001','101','CAJA','30001-00004127','2018-03-16','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:39:00',1,0),(2764,'001','00100000','VENTA DEL DIA','30001-00004127','2018-03-16','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:39:00',1,0),(2765,'001','101','CAJA','30001-00004128','2018-03-16','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:44:50',1,0),(2766,'001','00100000','VENTA DEL DIA','30001-00004128','2018-03-16','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:44:50',1,0),(2767,'001','101','CAJA','30001-00004129','2018-03-16','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:46:24',1,0),(2768,'001','00100000','VENTA DEL DIA','30001-00004129','2018-03-16','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:46:24',1,0),(2769,'001','101','CAJA','30001-00004130','2018-03-16','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:47:17',1,0),(2770,'001','00100000','VENTA DEL DIA','30001-00004130','2018-03-16','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:47:17',1,0),(2771,'001','101','CAJA','30001-00004131','2018-03-17','VTA',410.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:49:26',1,0),(2772,'001','00100000','VENTA DEL DIA','30001-00004131','2018-03-17','VTA',0.00,410.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 08:49:26',1,0),(2777,'002','101','CAJA','10001-00014837','2018-02-19','CMP',0.00,0.00,0.00,0.00,1353.42,0.00,'002P0044','GUIDA & CIA .S.A.C.',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 11:56:25',1,0),(2778,'002','002P0044','GUIDA & CIA .S.A.C.','10001-00014837','2018-02-19','CMP',0.00,0.00,0.00,1353.42,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 11:56:25',1,0),(2779,'002','101','CAJA','30001-00005192','2018-03-16','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 12:26:28',1,0),(2780,'002','00200000','VENTA DEL DIA','30001-00005192','2018-03-16','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 12:26:28',1,0),(2781,'002','101','CAJA','30001-00005194','2018-03-17','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 12:36:17',1,0),(2782,'002','00200000','VENTA DEL DIA','30001-00005194','2018-03-17','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 12:36:17',1,0),(2783,'002','101','CAJA','30001-00005196','2018-03-17','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 12:43:50',1,0),(2784,'002','00200000','VENTA DEL DIA','30001-00005196','2018-03-17','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 12:43:50',1,0),(2785,'002','101','CAJA','30001-00005197','2018-03-17','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 12:44:26',1,0),(2786,'002','00200000','VENTA DEL DIA','30001-00005197','2018-03-17','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 12:44:26',1,0),(2787,'002','101','CAJA','30001-00005198','2018-03-17','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 12:45:03',1,0),(2788,'002','00200000','VENTA DEL DIA','30001-00005198','2018-03-17','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 12:45:03',1,0),(2789,'002','101','CAJA','10001-00000174','2018-03-15','CMP',0.00,299.00,0.00,0.00,0.00,0.00,'002P0101','CORPORACION FERROSELVA S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 14:01:14',1,0),(2790,'002','002P0101','CORPORACION FERROSELVA S.R.L','10001-00000174','2018-03-15','CMP',299.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 14:01:14',1,0),(2791,'001','101','CAJA','10001-00000919','2018-03-10','CMP',0.00,575.00,0.00,0.00,0.00,0.00,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 14:04:14',1,0),(2792,'001','001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.','10001-00000919','2018-03-10','CMP',575.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 14:04:14',1,0),(2793,'001','101','CAJA','30001-00004132','2018-03-17','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 14:20:48',1,0),(2794,'001','00100000','VENTA DEL DIA','30001-00004132','2018-03-17','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 14:20:48',1,0),(2795,'001','101','CAJA','30001-00004133','2018-03-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 14:23:22',1,0),(2796,'001','00100000','VENTA DEL DIA','30001-00004133','2018-03-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 14:23:22',1,0),(2797,'001','101','CAJA','30001-00004134','2018-03-17','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 14:25:02',1,0),(2798,'001','00100000','VENTA DEL DIA','30001-00004134','2018-03-17','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 14:25:02',1,0),(2799,'002','101','CAJA','30001-00005199','2018-03-17','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 16:03:30',1,0),(2800,'002','00200000','VENTA DEL DIA','30001-00005199','2018-03-17','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 16:03:30',1,0),(2801,'002','101','CAJA','30001-00005200','2018-03-17','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 16:05:45',1,0),(2802,'002','00200000','VENTA DEL DIA','30001-00005200','2018-03-17','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-17 16:05:46',1,0),(2811,'002','101','CAJA','1f002-00001459','2018-03-08','CMP',0.00,907.20,0.00,0.00,0.00,0.00,'002P0083','QUIMICA MARTELL S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-23 12:29:34',1,0),(2812,'002','002P0083','QUIMICA MARTELL S.A.C','1f002-00001459','2018-03-08','CMP',907.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-23 12:29:34',1,0),(2813,'002','101','CAJA','1F002-00001458','2018-03-08','CMP',0.00,1086.90,0.00,0.00,0.00,0.00,'002P0083','QUIMICA MARTELL S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-23 13:02:07',1,0),(2814,'002','002P0083','QUIMICA MARTELL S.A.C','1F002-00001458','2018-03-08','CMP',1086.90,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-23 13:02:07',1,0),(2815,'002','101','CAJA','1F002-00001461','2018-03-08','CMP',0.00,976.80,0.00,0.00,0.00,0.00,'002P0083','QUIMICA MARTELL S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-23 15:10:17',1,0),(2816,'002','002P0083','QUIMICA MARTELL S.A.C','1F002-00001461','2018-03-08','CMP',976.80,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-23 15:10:17',1,0),(2817,'002','101','CAJA','10001-00001251','2018-03-15','CMP',0.00,650.70,0.00,0.00,0.00,0.00,'002P0002','IMPORTACIONES ELEAZER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-23 15:32:00',1,0),(2818,'002','002P0002','IMPORTACIONES ELEAZER','10001-00001251','2018-03-15','CMP',650.70,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-23 15:32:00',1,0),(2819,'002','101','CAJA','10001-00205446','2018-02-16','CMP',0.00,0.00,0.00,0.00,12368.81,0.00,'002P0015','CORPORACION ACEROS AREQUIPA S.A',1,3.280,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-24 08:30:22',1,0),(2820,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','10001-00205446','2018-02-16','CMP',0.00,0.00,0.00,12368.81,0.00,0.00,'101','CAJA',1,3.280,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-24 08:30:22',1,0),(2823,'001','101','CAJA','10001-00000290','2018-02-08','CMP',0.00,14082.63,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-24 16:15:10',1,0),(2824,'001','001P0018','INKA TUBOS S.A','10001-00000290','2018-02-08','CMP',14082.63,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-24 16:15:10',1,0),(2825,'001','101','CAJA','10001-00001153','2018-03-10','VTA',1530.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:41:29',1,0),(2826,'001','00200067','ELADIO RAMIRES ALARCON','10001-00001153','2018-03-10','VTA',0.00,1530.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:41:29',1,0),(2827,'001','101','CAJA','10001-00001154','2018-03-12','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:47:01',1,0),(2828,'001','00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.','10001-00001154','2018-03-12','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:47:01',1,0),(2831,'001','101','CAJA','10001-00001155','2018-03-13','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100099','JC SIMEL S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:49:13',1,0),(2832,'001','00100099','JC SIMEL S.A.C','10001-00001155','2018-03-13','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:49:13',1,0),(2833,'001','101','CAJA','10001-00001156','2018-03-14','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100229','CORPORACION FERROSELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:51:03',1,0),(2834,'001','00100229','CORPORACION FERROSELVA S.R.L.','10001-00001156','2018-03-14','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:51:03',1,0),(2835,'001','101','CAJA','10001-00001157','2018-03-15','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:52:02',1,0),(2836,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','10001-00001157','2018-03-15','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:52:02',1,0),(2837,'001','101','CAJA','10001-00001158','2018-03-15','VTA',2335.00,0.00,0.00,0.00,0.00,0.00,'00100234','COORPORACION EMCOMSAC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:55:24',1,0),(2838,'001','00100234','COORPORACION EMCOMSAC S.A.C.','10001-00001158','2018-03-15','VTA',0.00,2335.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:55:24',1,0),(2839,'001','101','CAJA','10001-00001159','2018-03-15','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100234','COORPORACION EMCOMSAC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:56:38',1,0),(2840,'001','00100234','COORPORACION EMCOMSAC S.A.C.','10001-00001159','2018-03-15','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 14:56:38',1,0),(2841,'001','101','CAJA','10001-00001160','2018-03-15','VTA',456.00,0.00,0.00,0.00,0.00,0.00,'00100234','COORPORACION EMCOMSAC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:01:26',1,0),(2842,'001','00100234','COORPORACION EMCOMSAC S.A.C.','10001-00001160','2018-03-15','VTA',0.00,456.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:01:26',1,0),(2843,'001','101','CAJA','10001-00001161','2018-03-15','VTA',611.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:02:42',1,0),(2844,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','10001-00001161','2018-03-15','VTA',0.00,611.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:02:42',1,0),(2849,'001','101','CAJA','10001-00001163','2018-03-16','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100087','INFRATECHO S.A.C ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:07:45',1,0),(2850,'001','00100087','INFRATECHO S.A.C ','10001-00001163','2018-03-16','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:07:45',1,0),(2851,'001','101','CAJA','10001-00001165','2018-03-16','VTA',1855.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:12:47',1,0),(2852,'001','00200045','CONSTRUCTORA H.T S.A.C','10001-00001165','2018-03-16','VTA',0.00,1855.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:12:47',1,0),(2853,'001','101','CAJA','10001-00001166','2018-03-17','VTA',603.00,0.00,0.00,0.00,0.00,0.00,'00100222','LEYVA CAGALLAZA ELIO ALEXANDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:16:07',1,0),(2854,'001','00100222','LEYVA CAGALLAZA ELIO ALEXANDER','10001-00001166','2018-03-17','VTA',0.00,603.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:16:07',1,0),(2857,'001','101','CAJA','10001-00001169','2018-03-19','VTA',282.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:22:12',1,0),(2858,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','10001-00001169','2018-03-19','VTA',0.00,282.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:22:12',1,0),(2859,'001','101','CAJA','10001-00001170','2018-03-19','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:23:41',1,0),(2860,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','10001-00001170','2018-03-19','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 15:23:41',1,0),(2861,'001','101','CAJA','10001-00001171','2018-03-20','VTA',1687.00,0.00,0.00,0.00,0.00,0.00,'00100234','COORPORACION EMCOMSAC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:02:29',1,0),(2862,'001','00100234','COORPORACION EMCOMSAC S.A.C.','10001-00001171','2018-03-20','VTA',0.00,1687.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:02:29',1,0),(2863,'001','101','CAJA','10001-00001172','2018-03-21','VTA',154.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:03:51',1,0),(2864,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','10001-00001172','2018-03-21','VTA',0.00,154.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:03:51',1,0),(2865,'001','101','CAJA','10001-00001173','2018-03-22','VTA',588.00,0.00,0.00,0.00,0.00,0.00,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:05:28',1,0),(2866,'001','00200290','COMERCIAL DIAZ RUIZ EIRL','10001-00001173','2018-03-22','VTA',0.00,588.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:05:28',1,0),(2867,'001','101','CAJA','10001-00001174','2018-03-22','VTA',5522.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:08:02',1,0),(2868,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001174','2018-03-22','VTA',0.00,5522.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:08:02',1,0),(2869,'001','101','CAJA','10001-00001175','2018-03-24','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200282','MONTALVAN CARDENAS GLADYS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:14:18',1,0),(2870,'001','00200282','MONTALVAN CARDENAS GLADYS','10001-00001175','2018-03-24','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:14:18',1,0),(2871,'001','101','CAJA','10001-00001176','2018-03-24','VTA',1056.00,0.00,0.00,0.00,0.00,0.00,'00200282','MONTALVAN CARDENAS GLADYS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:16:14',1,0),(2872,'001','00200282','MONTALVAN CARDENAS GLADYS','10001-00001176','2018-03-24','VTA',0.00,1056.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:16:14',1,0),(2873,'002','101','CAJA','10001-00001094','2018-03-13','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200278','CAJA MUNICIPAL DE AHORRO Y CREDITO DE PA ITA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:23:52',1,0),(2874,'002','00200278','CAJA MUNICIPAL DE AHORRO Y CREDITO DE PA ITA S.A.','10001-00001094','2018-03-13','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:23:52',1,0),(2875,'002','101','CAJA','10001-00001096','2018-03-15','VTA',164.00,0.00,0.00,0.00,0.00,0.00,'00100234','COORPORACION EMCOMSAC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:25:48',1,0),(2876,'002','00100234','COORPORACION EMCOMSAC S.A.C.','10001-00001096','2018-03-15','VTA',0.00,164.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:25:48',1,0),(2879,'002','101','CAJA','10001-00001098','2018-03-16','VTA',368.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:47:01',1,0),(2880,'002','00200045','CONSTRUCTORA H.T S.A.C','10001-00001098','2018-03-16','VTA',0.00,368.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:47:01',1,0),(2881,'002','101','CAJA','10001-00001100','2018-03-16','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200291','GALS CONSTRUCTORA I.E.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:47:49',1,0),(2882,'002','00200291','GALS CONSTRUCTORA I.E.R.L.','10001-00001100','2018-03-16','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:47:49',1,0),(2883,'002','101','CAJA','10001-00001102','2018-03-19','VTA',233.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:50:34',1,0),(2884,'002','00200045','CONSTRUCTORA H.T S.A.C','10001-00001102','2018-03-19','VTA',0.00,233.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:50:35',1,0),(2885,'002','101','CAJA','10001-00001103','2018-03-22','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:53:19',1,0),(2886,'002','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','10001-00001103','2018-03-22','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:53:19',1,0),(2889,'002','101','CAJA','10001-00001104','2018-03-22','VTA',148.00,0.00,0.00,0.00,0.00,0.00,'00200292',' CONSTRUCTORA & CONSULTORES JDR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:59:27',1,0),(2890,'002','00200292',' CONSTRUCTORA & CONSULTORES JDR S.A.C.','10001-00001104','2018-03-22','VTA',0.00,148.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 16:59:27',1,0),(2891,'002','101','CAJA','10001-00001105','2018-03-22','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200282','MONTALVAN CARDENAS GLADYS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:00:30',1,0),(2892,'002','00200282','MONTALVAN CARDENAS GLADYS','10001-00001105','2018-03-22','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:00:30',1,0),(2893,'002','101','CAJA','10001-00001106','2018-03-22','VTA',4205.90,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:02:23',1,0),(2894,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001106','2018-03-22','VTA',0.00,4205.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:02:23',1,0),(2895,'002','101','CAJA','10001-00001107','2018-03-23','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:05:30',1,0),(2896,'002','00100031','CONSORCIO SEÑOR JESUS','10001-00001107','2018-03-23','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:05:30',1,0),(2897,'002','101','CAJA','10001-00001108','2018-03-23','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:06:29',1,0),(2898,'002','00100031','CONSORCIO SEÑOR JESUS','10001-00001108','2018-03-23','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:06:29',1,0),(2899,'002','101','CAJA','10001-00001109','2018-03-24','VTA',4095.50,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:33:54',1,0),(2900,'002','00200067','ELADIO RAMIRES ALARCON','10001-00001109','2018-03-24','VTA',0.00,4095.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:33:54',1,0),(2901,'002','101','CAJA','30001-00005171','2018-03-14','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:42:03',1,0),(2902,'002','00200000','VENTA DEL DIA','30001-00005171','2018-03-14','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:42:03',1,0),(2903,'002','101','CAJA','30001-00005195','2018-03-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:44:19',1,0),(2904,'002','00200000','VENTA DEL DIA','30001-00005195','2018-03-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:44:20',1,0),(2905,'002','101','CAJA','30001-00005201','2018-03-17','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:45:29',1,0),(2906,'002','00200000','VENTA DEL DIA','30001-00005201','2018-03-17','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:45:29',1,0),(2907,'002','101','CAJA','30001-00005202','2018-03-17','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:46:13',1,0),(2908,'002','00200000','VENTA DEL DIA','30001-00005202','2018-03-17','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:46:13',1,0),(2909,'002','101','CAJA','30001-00005203','2018-03-17','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:47:28',1,0),(2910,'002','00200000','VENTA DEL DIA','30001-00005203','2018-03-17','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:47:28',1,0),(2911,'002','101','CAJA','30001-00005204','2018-03-17','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:49:21',1,0),(2912,'002','00200000','VENTA DEL DIA','30001-00005204','2018-03-17','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:49:21',1,0),(2913,'002','101','CAJA','30001-00005206','2018-03-19','VTA',31.10,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:52:53',1,0),(2914,'002','00200000','VENTA DEL DIA','30001-00005206','2018-03-19','VTA',0.00,31.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:52:53',1,0),(2915,'002','101','CAJA','30001-00005207','2018-03-19','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:53:47',1,0),(2916,'002','00200000','VENTA DEL DIA','30001-00005207','2018-03-19','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:53:47',1,0),(2917,'002','101','CAJA','30001-00005208','2018-03-19','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:55:34',1,0),(2918,'002','00200000','VENTA DEL DIA','30001-00005208','2018-03-19','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:55:34',1,0),(2919,'002','101','CAJA','30001-00005209','2018-03-20','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:56:37',1,0),(2920,'002','00200000','VENTA DEL DIA','30001-00005209','2018-03-20','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:56:37',1,0),(2921,'002','101','CAJA','30001-00005210','2018-03-20','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:58:20',1,0),(2922,'002','00200000','VENTA DEL DIA','30001-00005210','2018-03-20','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:58:20',1,0),(2923,'002','101','CAJA','30001-00005211','2018-03-20','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:59:28',1,0),(2924,'002','00200000','VENTA DEL DIA','30001-00005211','2018-03-20','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-26 17:59:28',1,0),(2933,'001','101','CAJA','10001-00001127','2018-03-17','VTA',3480.00,0.00,0.00,0.00,0.00,0.00,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 09:43:14',1,0),(2934,'001','00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','10001-00001127','2018-03-17','VTA',0.00,3480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 09:43:14',1,0),(2937,'001','101','CAJA','3B001-00000001','2018-03-27','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 11:20:09',1,0),(2938,'001','00100000','VENTA DEL DIA','3B001-00000001','2018-03-27','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 11:20:09',1,0),(2941,'001','101','CAJA','3B001-00000003','2018-03-27','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 11:21:54',1,0),(2942,'001','00100000','VENTA DEL DIA','3B001-00000003','2018-03-27','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 11:21:54',1,0),(2943,'001','101','CAJA','3B001-00000004','2018-03-27','VTA',38.50,0.00,0.00,0.00,0.00,0.00,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 11:26:23',1,0),(2944,'001','00100235','BAUTISTA PEREZ JOSE NORVIL','3B001-00000004','2018-03-27','VTA',0.00,38.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 11:26:23',1,0),(2945,'001','101','CAJA','30001-00004135','2018-03-17','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 14:40:26',1,0),(2946,'001','00100000','VENTA DEL DIA','30001-00004135','2018-03-17','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 14:40:26',1,0),(2947,'001','101','CAJA','30001-00004136','2018-03-17','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 14:41:19',1,0),(2948,'001','00100000','VENTA DEL DIA','30001-00004136','2018-03-17','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 14:41:19',1,0),(2949,'001','101','CAJA','30001-00004137','2018-03-17','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:01:45',1,0),(2950,'001','00100000','VENTA DEL DIA','30001-00004137','2018-03-17','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:01:45',1,0),(2951,'001','101','CAJA','30001-00004138','2018-03-19','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:03:07',1,0),(2952,'001','00100000','VENTA DEL DIA','30001-00004138','2018-03-19','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:03:07',1,0),(2953,'001','101','CAJA','30001-00004139','2018-03-19','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:03:40',1,0),(2954,'001','00100000','VENTA DEL DIA','30001-00004139','2018-03-19','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:03:40',1,0),(2955,'001','101','CAJA','30001-00004140','2018-03-19','VTA',43.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:05:15',1,0),(2956,'001','00100000','VENTA DEL DIA','30001-00004140','2018-03-19','VTA',0.00,43.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:05:15',1,0),(2957,'001','101','CAJA','30001-00004141','2018-03-19','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:07:54',1,0),(2958,'001','00100000','VENTA DEL DIA','30001-00004141','2018-03-19','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:07:54',1,0),(2959,'001','101','CAJA','30001-00004142','2018-03-19','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:09:03',1,0),(2960,'001','00100000','VENTA DEL DIA','30001-00004142','2018-03-19','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:09:03',1,0),(2961,'001','101','CAJA','30001-00004143','2018-03-19','VTA',313.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:12:49',1,0),(2962,'001','00100000','VENTA DEL DIA','30001-00004143','2018-03-19','VTA',0.00,313.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:12:49',1,0),(2963,'001','101','CAJA','30001-00004144','2018-03-19','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:16:50',1,0),(2964,'001','00100000','VENTA DEL DIA','30001-00004144','2018-03-19','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:16:50',1,0),(2965,'001','101','CAJA','30001-00004145','2018-03-19','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:17:27',1,0),(2966,'001','00100000','VENTA DEL DIA','30001-00004145','2018-03-19','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:17:27',1,0),(2969,'001','101','CAJA','30001-00004146','2018-03-19','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:19:30',1,0),(2970,'001','00100000','VENTA DEL DIA','30001-00004146','2018-03-19','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:19:30',1,0),(2971,'001','101','CAJA','30001-00004147','2018-03-19','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:20:13',1,0),(2972,'001','00100000','VENTA DEL DIA','30001-00004147','2018-03-19','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:20:13',1,0),(2973,'001','101','CAJA','30001-00004148','2018-03-20','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:20:50',1,0),(2974,'001','00100000','VENTA DEL DIA','30001-00004148','2018-03-20','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:20:50',1,0),(2975,'001','101','CAJA','30001-00004149','2018-03-19','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:21:33',1,0),(2976,'001','00100000','VENTA DEL DIA','30001-00004149','2018-03-19','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:21:33',1,0),(2977,'001','101','CAJA','30001-00004150','2018-03-20','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:22:15',1,0),(2978,'001','00100000','VENTA DEL DIA','30001-00004150','2018-03-20','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:22:15',1,0),(2979,'001','101','CAJA','30001-00004151','2018-03-20','VTA',938.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:25:12',1,0),(2980,'001','00100000','VENTA DEL DIA','30001-00004151','2018-03-20','VTA',0.00,938.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:25:12',1,0),(2981,'001','101','CAJA','30001-00004152','2018-03-20','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:25:49',1,0),(2982,'001','00100000','VENTA DEL DIA','30001-00004152','2018-03-20','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:25:49',1,0),(2983,'001','101','CAJA','30001-00004153','2018-03-20','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:26:29',1,0),(2984,'001','00100000','VENTA DEL DIA','30001-00004153','2018-03-20','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:26:29',1,0),(2985,'001','101','CAJA','30001-00004154','2018-03-20','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:27:32',1,0),(2986,'001','00100000','VENTA DEL DIA','30001-00004154','2018-03-20','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:27:32',1,0),(2987,'001','101','CAJA','30001-00004155','2018-03-20','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:29:51',1,0),(2988,'001','00100000','VENTA DEL DIA','30001-00004155','2018-03-20','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:29:51',1,0),(2989,'001','101','CAJA','30001-00004156','2018-03-20','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:33:18',1,0),(2990,'001','00100000','VENTA DEL DIA','30001-00004156','2018-03-20','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:33:18',1,0),(2991,'001','101','CAJA','30001-00004157','2018-03-21','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:34:20',1,0),(2992,'001','00100000','VENTA DEL DIA','30001-00004157','2018-03-21','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:34:20',1,0),(2993,'001','101','CAJA','30001-00004158','2018-03-21','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:35:16',1,0),(2994,'001','00100000','VENTA DEL DIA','30001-00004158','2018-03-21','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:35:16',1,0),(2995,'001','101','CAJA','30001-00004159','2018-03-21','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:35:53',1,0),(2996,'001','00100000','VENTA DEL DIA','30001-00004159','2018-03-21','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:35:53',1,0),(2997,'001','101','CAJA','30001-00004160','2018-03-21','VTA',1090.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:37:35',1,0),(2998,'001','00100000','VENTA DEL DIA','30001-00004160','2018-03-21','VTA',0.00,1090.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:37:35',1,0),(2999,'001','101','CAJA','30001-00004161','2018-03-21','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:39:03',1,0),(3000,'001','00100000','VENTA DEL DIA','30001-00004161','2018-03-21','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:39:03',1,0),(3001,'001','101','CAJA','30001-00004163','2018-03-21','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:58:58',1,0),(3002,'001','00100000','VENTA DEL DIA','30001-00004163','2018-03-21','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:58:58',1,0),(3003,'001','101','CAJA','30001-00004164','2018-03-21','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:59:39',1,0),(3004,'001','00100000','VENTA DEL DIA','30001-00004164','2018-03-21','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 15:59:39',1,0),(3005,'001','101','CAJA','30001-00004165','2018-03-21','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:00:38',1,0),(3006,'001','00100000','VENTA DEL DIA','30001-00004165','2018-03-21','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:00:38',1,0),(3007,'001','101','CAJA','30001-00004166','2018-03-21','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:01:24',1,0),(3008,'001','00100000','VENTA DEL DIA','30001-00004166','2018-03-21','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:01:24',1,0),(3009,'001','101','CAJA','30001-00004167','2018-03-21','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:02:07',1,0),(3010,'001','00100000','VENTA DEL DIA','30001-00004167','2018-03-21','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:02:07',1,0),(3011,'001','101','CAJA','30001-00004168','2018-03-21','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:03:53',1,0),(3012,'001','00100000','VENTA DEL DIA','30001-00004168','2018-03-21','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:03:53',1,0),(3013,'001','101','CAJA','30001-00004169','2018-03-21','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:07:18',1,0),(3014,'001','00100000','VENTA DEL DIA','30001-00004169','2018-03-21','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:07:18',1,0),(3015,'001','101','CAJA','30001-00004170','2018-03-22','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:08:17',1,0),(3016,'001','00100000','VENTA DEL DIA','30001-00004170','2018-03-22','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:08:17',1,0),(3017,'001','101','CAJA','30001-00004171','2018-03-22','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:09:02',1,0),(3018,'001','00100000','VENTA DEL DIA','30001-00004171','2018-03-22','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:09:02',1,0),(3019,'001','101','CAJA','30001-00004172','2018-03-22','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:14:31',1,0),(3020,'001','00100000','VENTA DEL DIA','30001-00004172','2018-03-22','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:14:31',1,0),(3021,'001','101','CAJA','30001-00004173','2018-03-22','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:18:33',1,0),(3022,'001','00100000','VENTA DEL DIA','30001-00004173','2018-03-22','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:18:33',1,0),(3023,'001','101','CAJA','30001-00004174','2018-03-22','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:24:14',1,0),(3024,'001','00100000','VENTA DEL DIA','30001-00004174','2018-03-22','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:24:14',1,0),(3025,'001','101','CAJA','30001-00004175','2018-03-23','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:24:52',1,0),(3026,'001','00100000','VENTA DEL DIA','30001-00004175','2018-03-23','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:24:52',1,0),(3027,'001','101','CAJA','30001-00004176','2018-03-23','VTA',1855.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:30:55',1,0),(3028,'001','00100000','VENTA DEL DIA','30001-00004176','2018-03-23','VTA',0.00,1855.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:30:55',1,0),(3029,'001','101','CAJA','30001-00004177','2018-03-23','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:32:00',1,0),(3030,'001','00100000','VENTA DEL DIA','30001-00004177','2018-03-23','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:32:00',1,0),(3031,'001','101','CAJA','30001-00004178','2018-03-23','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:32:59',1,0),(3032,'001','00100000','VENTA DEL DIA','30001-00004178','2018-03-23','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:32:59',1,0),(3033,'001','101','CAJA','30001-00004179','2018-03-24','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:33:56',1,0),(3034,'001','00100000','VENTA DEL DIA','30001-00004179','2018-03-24','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:33:56',1,0),(3035,'001','101','CAJA','30001-00004180','2018-03-24','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:34:36',1,0),(3036,'001','00100000','VENTA DEL DIA','30001-00004180','2018-03-24','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:34:36',1,0),(3037,'001','101','CAJA','30001-00004181','2018-03-24','VTA',952.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:35:33',1,0),(3038,'001','00100000','VENTA DEL DIA','30001-00004181','2018-03-24','VTA',0.00,952.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:35:33',1,0),(3039,'001','101','CAJA','30001-00004182','2018-03-24','VTA',726.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:40:21',1,0),(3040,'001','00100000','VENTA DEL DIA','30001-00004182','2018-03-24','VTA',0.00,726.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:40:21',1,0),(3041,'001','101','CAJA','30001-00004183','2018-03-24','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:41:40',1,0),(3042,'001','00100000','VENTA DEL DIA','30001-00004183','2018-03-24','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 16:41:40',1,0),(3047,'001','101','CAJA','30001-00004185','2018-03-26','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:13:21',1,0),(3048,'001','00100000','VENTA DEL DIA','30001-00004185','2018-03-26','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:13:21',1,0),(3049,'001','101','CAJA','30001-00004186','2018-03-26','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:14:05',1,0),(3050,'001','00100000','VENTA DEL DIA','30001-00004186','2018-03-26','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:14:05',1,0),(3051,'001','101','CAJA','30001-00004187','2018-03-26','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:15:20',1,0),(3052,'001','00100000','VENTA DEL DIA','30001-00004187','2018-03-26','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:15:20',1,0),(3053,'001','101','CAJA','30001-00004188','2018-03-26','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:15:55',1,0),(3054,'001','00100000','VENTA DEL DIA','30001-00004188','2018-03-26','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:15:56',1,0),(3055,'001','101','CAJA','30001-00004189','2018-03-26','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:16:37',1,0),(3056,'001','00100000','VENTA DEL DIA','30001-00004189','2018-03-26','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:16:37',1,0),(3057,'001','101','CAJA','30001-00004184','2018-03-26','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:17:40',1,0),(3058,'001','00100000','VENTA DEL DIA','30001-00004184','2018-03-26','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:17:40',1,0),(3059,'002','101','CAJA','30001-00005037','2018-02-27','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:30:56',1,0),(3060,'002','00200000','VENTA DEL DIA','30001-00005037','2018-02-27','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:30:56',1,0),(3061,'001','101','CAJA','10001-00001168','2018-03-19','VTA',2346.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:33:53',1,0),(3062,'001','00200045','CONSTRUCTORA H.T S.A.C','10001-00001168','2018-03-19','VTA',0.00,2346.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-27 17:33:53',1,0),(3063,'001','101','CAJA','10001-00000001','2018-03-27','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00100192','SEYCON METAL E I R L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 10:02:04',1,0),(3064,'001','00100192','SEYCON METAL E I R L','10001-00000001','2018-03-27','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 10:02:04',1,0),(3065,'001','101','CAJA','3B001-00000005','2018-03-28','VTA',193.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 10:07:16',1,0),(3066,'001','00100000','VENTA DEL DIA','3B001-00000005','2018-03-28','VTA',0.00,193.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 10:07:16',1,0),(3067,'001','101','CAJA','3B001-00000006','2018-03-28','VTA',208.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 10:09:28',1,0),(3068,'001','00100000','VENTA DEL DIA','3B001-00000006','2018-03-28','VTA',0.00,208.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 10:09:28',1,0),(3069,'001','101','CAJA','10001-00000002','2018-03-28','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 10:10:49',1,0),(3070,'001','00100031','CONSORCIO SEÑOR JESUS','10001-00000002','2018-03-28','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 10:10:49',1,0),(3071,'001','101','CAJA','3B001-00000007','2018-03-28','VTA',490.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 10:15:25',1,0),(3072,'001','00100000','VENTA DEL DIA','3B001-00000007','2018-03-28','VTA',0.00,490.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 10:15:25',1,0),(3073,'001','101','CAJA','3B001-00000008','2018-03-28','VTA',256.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 10:26:10',1,0),(3074,'001','00100000','VENTA DEL DIA','3B001-00000008','2018-03-28','VTA',0.00,256.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 10:26:10',1,0),(3083,'001','101','CAJA','1F001-00036293','2018-03-24','CMP',0.00,2.36,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 13:18:29',1,0),(3084,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00036293','2018-03-24','CMP',2.36,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 13:18:29',1,0),(3085,'001','101','CAJA','1F001-00036295','2018-03-24','CMP',0.00,18147.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 13:20:32',1,0),(3086,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00036295','2018-03-24','CMP',18147.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 13:20:32',1,0),(3087,'001','101','CAJA','1F001-00036292','2018-03-24','CMP',0.00,2.36,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 13:22:03',1,0),(3088,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00036292','2018-03-24','CMP',2.36,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 13:22:03',1,0),(3089,'001','101','CAJA','1F001-00036294','2018-03-24','CMP',0.00,17135.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 13:24:08',1,0),(3090,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00036294','2018-03-24','CMP',17135.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 13:24:08',1,0),(3093,'002','101','CAJA','10001-00003375','2018-03-09','CMP',0.00,2754.00,0.00,0.00,0.00,0.00,'002P0056','INDUSTRIA QUIMICA HORIZONTE S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 14:50:23',1,0),(3094,'002','002P0056','INDUSTRIA QUIMICA HORIZONTE S.R.L','10001-00003375','2018-03-09','CMP',2754.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 14:50:23',1,0),(3095,'002','101','CAJA','10001-00062755','2018-02-07','CMP',0.00,717.53,0.00,0.00,0.00,0.00,'002P0072','MIRALDI Y SIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 15:19:28',1,0),(3096,'002','002P0072','MIRALDI Y SIA S.A.C','10001-00062755','2018-02-07','CMP',717.53,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 15:19:28',1,0),(3097,'001','101','CAJA','3B001-00000009','2018-03-28','VTA',469.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 16:01:40',1,0),(3098,'001','00100000','VENTA DEL DIA','3B001-00000009','2018-03-28','VTA',0.00,469.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-28 16:01:40',1,0),(3101,'001','101','CAJA','3B001-00000011','2018-03-29','VTA',154.00,0.00,0.00,0.00,0.00,0.00,'00100236','DELGADO SEGURA KEVIN RAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 08:40:09',1,0),(3102,'001','00100236','DELGADO SEGURA KEVIN RAUL','3B001-00000011','2018-03-29','VTA',0.00,154.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 08:40:09',1,0),(3103,'001','101','CAJA','3B001-00000012','2018-03-29','VTA',82.00,0.00,0.00,0.00,0.00,0.00,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 09:16:59',1,0),(3104,'001','00100237','CORDOVA BURGA CARLOS MAURICIO','3B001-00000012','2018-03-29','VTA',0.00,82.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 09:16:59',1,0),(3105,'001','101','CAJA','3B001-00000013','2018-03-29','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 09:21:12',1,0),(3106,'001','00100000','VENTA DEL DIA','3B001-00000013','2018-03-29','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 09:21:12',1,0),(3107,'001','101','CAJA','3B001-00000014','2018-03-29','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 10:01:25',1,0),(3108,'001','00100000','VENTA DEL DIA','3B001-00000014','2018-03-29','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 10:01:25',1,0),(3109,'001','101','CAJA','3B001-00000015','2018-03-29','VTA',82.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 10:20:49',1,0),(3110,'001','00100000','VENTA DEL DIA','3B001-00000015','2018-03-29','VTA',0.00,82.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 10:20:49',1,0),(3111,'001','101','CAJA','10002-00000264','2018-02-27','CMP',0.00,4857.45,0.00,0.00,0.00,0.00,'001P0014','IMELSA INTERNACIONAL S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 10:27:33',1,0),(3112,'001','001P0014','IMELSA INTERNACIONAL S.A.','10002-00000264','2018-02-27','CMP',4857.45,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 10:27:33',1,0),(3113,'001','101','CAJA','3B001-00000016','2018-03-29','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 10:36:04',1,0),(3114,'001','00100000','VENTA DEL DIA','3B001-00000016','2018-03-29','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 10:36:04',1,0),(3115,'001','101','CAJA','3B001-00000017','2018-03-29','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 10:53:55',1,0),(3116,'001','00100000','VENTA DEL DIA','3B001-00000017','2018-03-29','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 10:53:55',1,0),(3119,'002','101','CAJA','10002-00001460','2018-01-08','CMP',0.00,555.36,0.00,0.00,0.00,0.00,'002P0083','QUIMICA MARTELL S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 11:02:37',1,0),(3120,'002','002P0083','QUIMICA MARTELL S.A.C','10002-00001460','2018-01-08','CMP',555.36,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 11:02:37',1,0),(3121,'002','101','CAJA','30001-00005212','2018-03-20','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:00:02',1,0),(3122,'002','00200000','VENTA DEL DIA','30001-00005212','2018-03-20','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:00:03',1,0),(3127,'001','101','CAJA','3B001-00000018','2018-03-29','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:11:57',1,0),(3128,'001','00100000','VENTA DEL DIA','3B001-00000018','2018-03-29','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:11:57',1,0),(3147,'002','101','CAJA','30001-00005221','2018-03-21','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:31:51',1,0),(3148,'002','00200000','VENTA DEL DIA','30001-00005221','2018-03-21','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:31:51',1,0),(3149,'002','101','CAJA','30001-00005220','2018-03-21','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:32:11',1,0),(3150,'002','00200000','VENTA DEL DIA','30001-00005220','2018-03-21','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:32:11',1,0),(3151,'002','101','CAJA','30001-00005222','2018-03-21','VTA',265.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:47:10',1,0),(3152,'002','00200000','VENTA DEL DIA','30001-00005222','2018-03-21','VTA',0.00,265.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:47:10',1,0),(3161,'002','101','CAJA','30001-00005226','2018-03-22','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:57:23',1,0),(3162,'002','00200000','VENTA DEL DIA','30001-00005226','2018-03-22','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:57:23',1,0),(3163,'002','101','CAJA','30001-00005225','2018-03-22','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:57:40',1,0),(3164,'002','00200000','VENTA DEL DIA','30001-00005225','2018-03-22','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 12:57:40',1,0),(3165,'002','101','CAJA','30001-00005227','2018-03-22','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:19:02',1,0),(3166,'002','00200000','VENTA DEL DIA','30001-00005227','2018-03-22','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:19:02',1,0),(3169,'002','101','CAJA','30001-00005228','2018-03-22','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:20:08',1,0),(3170,'002','00200000','VENTA DEL DIA','30001-00005228','2018-03-22','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:20:08',1,0),(3171,'002','101','CAJA','30001-00005213','2018-03-20','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:20:24',1,0),(3172,'002','00200000','VENTA DEL DIA','30001-00005213','2018-03-20','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:20:24',1,0),(3173,'002','101','CAJA','30001-00005223','2018-03-21','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:20:42',1,0),(3174,'002','00200000','VENTA DEL DIA','30001-00005223','2018-03-21','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:20:42',1,0),(3175,'002','101','CAJA','30001-00005224','2018-03-21','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:21:01',1,0),(3176,'002','00200000','VENTA DEL DIA','30001-00005224','2018-03-21','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:21:01',1,0),(3177,'002','101','CAJA','30001-00005214','2018-03-20','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:21:33',1,0),(3178,'002','00200000','VENTA DEL DIA','30001-00005214','2018-03-20','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:21:33',1,0),(3179,'002','101','CAJA','30001-00005215','2018-03-20','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:21:58',1,0),(3180,'002','00200000','VENTA DEL DIA','30001-00005215','2018-03-20','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:21:58',1,0),(3181,'002','101','CAJA','30001-00005216','2018-03-20','VTA',67.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:30:40',1,0),(3182,'002','00200000','VENTA DEL DIA','30001-00005216','2018-03-20','VTA',0.00,67.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:30:40',1,0),(3183,'002','101','CAJA','30001-00005217','2018-03-20','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:30:57',1,0),(3184,'002','00200000','VENTA DEL DIA','30001-00005217','2018-03-20','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:30:57',1,0),(3185,'002','101','CAJA','30001-00005218','2018-03-20','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:31:11',1,0),(3186,'002','00200000','VENTA DEL DIA','30001-00005218','2018-03-20','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:31:11',1,0),(3187,'002','101','CAJA','30001-00005219','2018-03-20','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:31:28',1,0),(3188,'002','00200000','VENTA DEL DIA','30001-00005219','2018-03-20','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:31:28',1,0),(3189,'002','101','CAJA','30001-00005229','2018-03-23','VTA',265.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:33:50',1,0),(3190,'002','00200000','VENTA DEL DIA','30001-00005229','2018-03-23','VTA',0.00,265.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:33:50',1,0),(3193,'001','101','CAJA','3B001-00000019','2018-03-29','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:43:21',1,0),(3194,'001','00100000','VENTA DEL DIA','3B001-00000019','2018-03-29','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 13:43:21',1,0),(3201,'001','101','CAJA','3B001-00000020','2018-03-29','VTA',947.00,0.00,0.00,0.00,0.00,0.00,'00100000','VILLAR CALDERON ERLIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 14:23:15',1,0),(3202,'001','00100000','VILLAR CALDERON ERLIN','3B001-00000020','2018-03-29','VTA',0.00,947.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 14:23:15',1,0),(3203,'001','101','CAJA','3B001-00000021','2018-03-29','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 14:34:42',1,0),(3204,'001','00100000','VENTA DEL DIA','3B001-00000021','2018-03-29','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 14:34:42',1,0),(3205,'001','101','CAJA','3B001-00000022','2018-03-29','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 14:36:02',1,0),(3206,'001','00100000','VENTA DEL DIA','3B001-00000022','2018-03-29','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-29 14:36:03',1,0),(3207,'002','101','CAJA','30001-00005232','2018-03-24','VTA',1718.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:02:34',1,0),(3208,'002','00200000','VENTA DEL DIA','30001-00005232','2018-03-24','VTA',0.00,1718.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:02:34',1,0),(3211,'002','101','CAJA','30001-00005234','2018-03-24','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:05:47',1,0),(3212,'002','00200000','VENTA DEL DIA','30001-00005234','2018-03-24','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:05:47',1,0),(3215,'002','101','CAJA','30001-00005236','2018-03-26','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:08:05',1,0),(3216,'002','00200000','VENTA DEL DIA','30001-00005236','2018-03-26','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:08:05',1,0),(3217,'002','101','CAJA','30001-00005237','2018-03-26','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:12:42',1,0),(3218,'002','00200000','VENTA DEL DIA','30001-00005237','2018-03-26','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:12:42',1,0),(3233,'002','101','CAJA','30001-00005244','2018-03-28','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:24:02',1,0),(3234,'002','00200000','VENTA DEL DIA','30001-00005244','2018-03-28','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:24:02',1,0),(3241,'002','101','CAJA','30001-00005247','2018-03-28','VTA',31.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:32:07',1,0),(3242,'002','00200000','VENTA DEL DIA','30001-00005247','2018-03-28','VTA',0.00,31.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:32:07',1,0),(3249,'002','101','CAJA','30001-00005250','2018-03-28','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:37:55',1,0),(3250,'002','00200000','VENTA DEL DIA','30001-00005250','2018-03-28','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:37:55',1,0),(3253,'002','101','CAJA','30001-00005252','2018-03-28','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:42:11',1,0),(3254,'002','00200000','VENTA DEL DIA','30001-00005252','2018-03-28','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:42:11',1,0),(3255,'002','101','CAJA','30001-00005253','2018-03-28','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:43:48',1,0),(3256,'002','00200000','VENTA DEL DIA','30001-00005253','2018-03-28','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:43:48',1,0),(3265,'002','101','CAJA','30001-00005258','2018-03-29','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:52:20',1,0),(3266,'002','00200000','VENTA DEL DIA','30001-00005258','2018-03-29','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 09:52:20',1,0),(3269,'002','101','CAJA','30001-00005259','2018-03-29','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 10:04:51',1,0),(3270,'002','00200000','VENTA DEL DIA','30001-00005259','2018-03-29','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 10:04:51',1,0),(3275,'002','101','CAJA','30001-00005262','2018-03-29','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 10:10:48',1,0),(3276,'002','00200000','VENTA DEL DIA','30001-00005262','2018-03-29','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 10:10:48',1,0),(3281,'002','101','CAJA','30001-00005264','2018-03-29','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 10:13:14',1,0),(3282,'002','00200000','VENTA DEL DIA','30001-00005264','2018-03-29','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 10:13:14',1,0),(3283,'002','101','CAJA','30001-00005265','2018-03-29','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 10:15:13',1,0),(3284,'002','00200000','VENTA DEL DIA','30001-00005265','2018-03-29','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 10:15:13',1,0),(3285,'002','101','CAJA','30001-00005266','2018-03-29','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 10:16:17',1,0),(3286,'002','00200000','VENTA DEL DIA','30001-00005266','2018-03-29','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 10:16:17',1,0),(3291,'002','101','CAJA','30001-00005269','2018-03-30','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 10:20:39',1,0),(3292,'002','00200000','VENTA DEL DIA','30001-00005269','2018-03-30','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 10:20:39',1,0),(3293,'001','101','CAJA','3B001-00000023','2018-03-30','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 11:00:00',1,0),(3294,'001','00100000','VENTA DEL DIA','3B001-00000023','2018-03-30','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 11:00:00',1,0),(3297,'001','101','CAJA','3B001-00000024','2018-03-30','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 11:32:20',1,0),(3298,'001','00100000','VENTA DEL DIA','3B001-00000024','2018-03-30','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 11:32:20',1,0),(3299,'001','101','CAJA','3B001-00000025','2018-03-30','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 11:41:44',1,0),(3300,'001','00100000','VENTA DEL DIA','3B001-00000025','2018-03-30','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-03-30 11:41:44',1,0),(3303,'001','101','CAJA','10001-00000004','2018-04-02','VTA',2659.50,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 08:33:14',1,0),(3304,'001','00200045','CONSTRUCTORA H.T S.A.C','10001-00000004','2018-04-02','VTA',0.00,2659.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 08:33:14',1,0),(3305,'001','101','CAJA','3B001-00000026','2018-04-02','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 10:08:06',1,0),(3306,'001','00100000','VENTA DEL DIA','3B001-00000026','2018-04-02','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 10:08:06',1,0),(3307,'001','101','CAJA','3B001-00000027','2018-04-02','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 10:50:37',1,0),(3308,'001','00100000','VENTA DEL DIA','3B001-00000027','2018-04-02','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 10:50:37',1,0),(3309,'001','101','CAJA','3B001-00000028','2018-04-02','VTA',164.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 11:57:17',1,0),(3310,'001','00100000','VENTA DEL DIA','3B001-00000028','2018-04-02','VTA',0.00,164.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 11:57:17',1,0),(3311,'001','101','CAJA','3B001-00000029','2018-04-02','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 13:22:30',1,0),(3312,'001','00100000','VENTA DEL DIA','3B001-00000029','2018-04-02','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 13:22:30',1,0),(3313,'001','101','CAJA','3B001-00000030','2018-04-02','VTA',194.40,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 13:52:36',1,0),(3314,'001','00200123','IGLESIA M.M.M','3B001-00000030','2018-04-02','VTA',0.00,194.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 13:52:36',1,0),(3315,'001','101','CAJA','3B001-00000031','2018-04-02','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 13:58:48',1,0),(3316,'001','00100000','VENTA DEL DIA','3B001-00000031','2018-04-02','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 13:58:48',1,0),(3317,'001','101','CAJA','3B001-00000032','2018-04-02','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100238','QUINTOS REQUEJO ELBER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 15:14:22',1,0),(3318,'001','00100238','QUINTOS REQUEJO ELBER','3B001-00000032','2018-04-02','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-02 15:14:22',1,0),(3323,'001','101','CAJA','10001-00000003','2018-03-30','VTA',456.00,0.00,0.00,0.00,0.00,0.00,'00100141','MILTON  HOMERO ANGULO NAVARRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 07:19:59',1,0),(3324,'001','00100141','MILTON  HOMERO ANGULO NAVARRO','10001-00000003','2018-03-30','VTA',0.00,456.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 07:19:59',1,0),(3325,'001','101','CAJA','3B001-00000033','2018-04-03','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 08:20:15',1,0),(3326,'001','00100000','VENTA DEL DIA','3B001-00000033','2018-04-03','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 08:20:15',1,0),(3327,'001','101','CAJA','3B001-00000034','2018-04-03','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 08:27:08',1,0),(3328,'001','00100000','VENTA DEL DIA','3B001-00000034','2018-04-03','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 08:27:08',1,0),(3329,'001','101','CAJA','3B001-00000035','2018-04-03','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 08:34:22',1,0),(3330,'001','00100000','VENTA DEL DIA','3B001-00000035','2018-04-03','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 08:34:22',1,0),(3337,'001','101','CAJA','3B001-00000037','2018-04-03','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 10:13:37',1,0),(3338,'001','00100000','VENTA DEL DIA','3B001-00000037','2018-04-03','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 10:13:37',1,0),(3339,'001','101','CAJA','3B001-00000038','2018-04-03','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 10:47:26',1,0),(3340,'001','00200000','VENTA DEL DIA','3B001-00000038','2018-04-03','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 10:47:26',1,0),(3341,'001','101','CAJA','3B001-00000039','2018-04-03','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00100239','MAJUAN PEREZ HENRRY GROBER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 10:59:14',1,0),(3342,'001','00100239','MAJUAN PEREZ HENRRY GROBER','3B001-00000039','2018-04-03','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 10:59:14',1,0),(3343,'001','101','CAJA','10001-00000005','2018-04-03','VTA',22753.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 11:34:39',1,0),(3344,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000005','2018-04-03','VTA',0.00,22753.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 11:34:39',1,0),(3345,'001','101','CAJA','10001-00000006','2018-04-03','VTA',22610.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 11:37:50',1,0),(3346,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000006','2018-04-03','VTA',0.00,22610.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 11:37:50',1,0),(3347,'001','101','CAJA','3B001-00000040','2018-04-03','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 12:52:41',1,0),(3348,'001','00100000','VENTA DEL DIA','3B001-00000040','2018-04-03','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 12:52:41',1,0),(3349,'001','101','CAJA','3B001-00000041','2018-04-03','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100240','VILLALOBOS LOAYZA MARIA ROSALINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 16:55:55',1,0),(3350,'001','00100240','VILLALOBOS LOAYZA MARIA ROSALINA','3B001-00000041','2018-04-03','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 16:55:55',1,0),(3351,'002','101','CAJA','10001-00001110','2018-03-27','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200294','CONSTRUCTORES LEIVA S A C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 17:30:34',1,0),(3352,'002','00200294','CONSTRUCTORES LEIVA S A C','10001-00001110','2018-03-27','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-03 17:30:34',1,0),(3353,'001','101','CAJA','10001-00000007','2018-04-04','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 08:20:46',1,0),(3354,'001','00100241','PANDURO VELA RICARDO','10001-00000007','2018-04-04','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 08:20:46',1,0),(3357,'001','101','CAJA','3B001-00000042','2018-04-04','VTA',646.00,0.00,0.00,0.00,0.00,0.00,'00100242','DELGADO DIAZ JULIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 10:55:28',1,0),(3358,'001','00100242','DELGADO DIAZ JULIO','3B001-00000042','2018-04-04','VTA',0.00,646.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 10:55:28',1,0),(3359,'001','101','CAJA','3B001-00000043','2018-04-04','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 10:56:38',1,0),(3360,'001','00100000','VENTA DEL DIA','3B001-00000043','2018-04-04','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 10:56:38',1,0),(3361,'001','101','CAJA','3B001-00000044','2018-04-04','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 11:01:34',1,0),(3362,'001','00100000','VENTA DEL DIA','3B001-00000044','2018-04-04','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 11:01:34',1,0),(3363,'001','101','CAJA','3B001-00000045','2018-04-04','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 11:37:11',1,0),(3364,'001','00100000','VENTA DEL DIA','3B001-00000045','2018-04-04','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 11:37:11',1,0),(3365,'001','101','CAJA','10001-00000008','2018-04-04','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 11:49:00',1,0),(3366,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','10001-00000008','2018-04-04','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 11:49:00',1,0),(3367,'001','101','CAJA','3B001-00000046','2018-04-04','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 11:51:31',1,0),(3368,'001','00100000','VENTA DEL DIA','3B001-00000046','2018-04-04','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 11:51:31',1,0),(3369,'001','101','CAJA','3B001-00000047','2018-04-04','VTA',382.50,0.00,0.00,0.00,0.00,0.00,'00100011','ANTONIO SAUCEDO TERRONES ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 12:06:21',1,0),(3370,'001','00100011','ANTONIO SAUCEDO TERRONES ','3B001-00000047','2018-04-04','VTA',0.00,382.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 12:06:21',1,0),(3371,'001','101','CAJA','3B001-00000048','2018-04-04','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 12:34:42',1,0),(3372,'001','00100000','VENTA DEL DIA','3B001-00000048','2018-04-04','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 12:34:43',1,0),(3373,'001','101','CAJA','3B001-00000049','2018-04-04','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 13:27:33',1,0),(3374,'001','00100000','VENTA DEL DIA','3B001-00000049','2018-04-04','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 13:27:33',1,0),(3375,'001','101','CAJA','3B001-00000050','2018-04-04','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 15:12:54',1,0),(3376,'001','00100000','VENTA DEL DIA','3B001-00000050','2018-04-04','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 15:12:54',1,0),(3379,'001','101','CAJA','10001-00000009','2018-04-04','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 15:50:26',1,0),(3380,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','10001-00000009','2018-04-04','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 15:50:26',1,0),(3381,'001','101','CAJA','3B001-00000051','2018-04-04','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','GUEVARA FERNANDEZ MARIA YOLA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 16:29:46',1,0),(3382,'001','00100000','GUEVARA FERNANDEZ MARIA YOLA','3B001-00000051','2018-04-04','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 16:29:46',1,0),(3383,'001','101','CAJA','3B001-00000052','2018-04-04','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 17:24:53',1,0),(3384,'001','00100000','VENTA DEL DIA','3B001-00000052','2018-04-04','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 17:24:53',1,0),(3385,'001','101','CAJA','3B001-00000053','2018-04-04','VTA',392.00,0.00,0.00,0.00,0.00,0.00,'00100243','FLORES IRIGOIN OBER SMITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 18:11:12',1,0),(3386,'001','00100243','FLORES IRIGOIN OBER SMITH','3B001-00000053','2018-04-04','VTA',0.00,392.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-04 18:11:12',1,0),(3389,'001','101','CAJA','10001-00000010','2018-04-05','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 09:48:01',1,0),(3390,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','10001-00000010','2018-04-05','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 09:48:01',1,0),(3391,'001','101','CAJA','3B001-00000054','2018-04-05','VTA',448.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 09:50:59',1,0),(3392,'001','00100000','VENTA DEL DIA','3B001-00000054','2018-04-05','VTA',0.00,448.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 09:50:59',1,0),(3393,'001','101','CAJA','3B001-00000055','2018-04-05','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 10:01:25',1,0),(3394,'001','00100000','VENTA DEL DIA','3B001-00000055','2018-04-05','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 10:01:25',1,0),(3397,'001','101','CAJA','10001-00000011','2018-04-05','VTA',952.50,0.00,0.00,0.00,0.00,0.00,'00100244','FUNDACION CONSERVACION INTERNACIONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 11:21:12',1,0),(3398,'001','00100244','FUNDACION CONSERVACION INTERNACIONAL','10001-00000011','2018-04-05','VTA',0.00,952.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 11:21:12',1,0),(3399,'001','101','CAJA','3B001-00000056','2018-04-05','VTA',389.00,0.00,0.00,0.00,0.00,0.00,'00100243','FLORES IRIGOIN OBER SMITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 11:47:21',1,0),(3400,'001','00100243','FLORES IRIGOIN OBER SMITH','3B001-00000056','2018-04-05','VTA',0.00,389.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 11:47:21',1,0),(3401,'001','101','CAJA','3B001-00000057','2018-04-05','VTA',644.00,0.00,0.00,0.00,0.00,0.00,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 14:30:39',1,0),(3402,'001','00100235','BAUTISTA PEREZ JOSE NORVIL','3B001-00000057','2018-04-05','VTA',0.00,644.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 14:30:39',1,0),(3403,'001','101','CAJA','3B001-00000058','2018-04-05','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 14:34:06',1,0),(3404,'001','00100000','VENTA DEL DIA','3B001-00000058','2018-04-05','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 14:34:06',1,0),(3405,'001','101','CAJA','3B001-00000059','2018-04-05','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 14:51:32',1,0),(3406,'001','00100000','VENTA DEL DIA','3B001-00000059','2018-04-05','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 14:51:32',1,0),(3407,'001','101','CAJA','3B001-00000060','2018-04-05','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 15:59:48',1,0),(3408,'001','00100000','VENTA DEL DIA','3B001-00000060','2018-04-05','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-05 15:59:48',1,0),(3409,'001','101','CAJA','10001-00000012','2018-04-06','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 09:22:35',1,0),(3410,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','10001-00000012','2018-04-06','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 09:22:35',1,0),(3411,'002','101','CAJA','30001-00005271','2018-04-02','VTA',119.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 09:26:01',1,0),(3412,'002','00200000','VENTA DEL DIA','30001-00005271','2018-04-02','VTA',0.00,119.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 09:26:01',1,0),(3425,'002','101','CAJA','30001-00005277','2018-04-03','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 09:43:28',1,0),(3426,'002','00200000','VENTA DEL DIA','30001-00005277','2018-04-03','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 09:43:28',1,0),(3437,'002','101','CAJA','30001-00005282','2018-04-03','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 09:59:05',1,0),(3438,'002','00200000','VENTA DEL DIA','30001-00005282','2018-04-03','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 09:59:05',1,0),(3449,'001','101','CAJA','3B001-00000061','2018-04-06','VTA',97.00,0.00,0.00,0.00,0.00,0.00,'00100243','FLORES IRIGOIN OBER SMITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 10:19:01',1,0),(3450,'001','00100243','FLORES IRIGOIN OBER SMITH','3B001-00000061','2018-04-06','VTA',0.00,97.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 10:19:01',1,0),(3451,'001','101','CAJA','10001-00000013','2018-04-06','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 11:09:33',1,0),(3452,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','10001-00000013','2018-04-06','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 11:09:33',1,0),(3453,'001','101','CAJA','10001-00000014','2018-04-06','VTA',2222.50,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 11:13:18',1,0),(3454,'001','00200045','CONSTRUCTORA H.T S.A.C','10001-00000014','2018-04-06','VTA',0.00,2222.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 11:13:18',1,0),(3455,'001','101','CAJA','3B001-00000062','2018-04-06','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 11:17:51',1,0),(3456,'001','00100000','VENTA DEL DIA','3B001-00000062','2018-04-06','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 11:17:51',1,0),(3479,'002','101','CAJA','10010-00000999','2018-04-05','CMP',0.00,1805.00,0.00,0.00,0.00,0.00,'002P0061','INVERSIONES ACEROS SAN MARTI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 15:48:21',1,0),(3480,'002','002P0061','INVERSIONES ACEROS SAN MARTI','10010-00000999','2018-04-05','CMP',1805.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 15:48:21',1,0),(3481,'001','101','CAJA','3B001-00000063','2018-04-06','VTA',34.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 18:01:01',1,0),(3482,'001','00100000','VENTA DEL DIA','3B001-00000063','2018-04-06','VTA',0.00,34.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-06 18:01:01',1,0),(3483,'001','101','CAJA','3B001-00000064','2018-04-07','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 08:09:38',1,0),(3484,'001','00100000','VENTA DEL DIA','3B001-00000064','2018-04-07','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 08:09:38',1,0),(3485,'001','101','CAJA','3B001-00000065','2018-04-07','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 08:44:28',1,0),(3486,'001','00100000','VENTA DEL DIA','3B001-00000065','2018-04-07','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 08:44:28',1,0),(3487,'001','101','CAJA','3B001-00000066','2018-04-07','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 09:18:22',1,0),(3488,'001','00100000','VENTA DEL DIA','3B001-00000066','2018-04-07','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 09:18:22',1,0),(3489,'001','101','CAJA','3B001-00000067','2018-04-07','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 12:13:04',1,0),(3490,'001','00100000','VENTA DEL DIA','3B001-00000067','2018-04-07','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 12:13:04',1,0),(3491,'001','101','CAJA','3B001-00000068','2018-04-07','VTA',164.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 13:16:30',1,0),(3492,'001','00100000','VENTA DEL DIA','3B001-00000068','2018-04-07','VTA',0.00,164.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 13:16:30',1,0),(3493,'001','101','CAJA','10001-00000015','2018-04-07','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 13:51:07',1,0),(3494,'001','00100031','CONSORCIO SEÑOR JESUS','10001-00000015','2018-04-07','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 13:51:07',1,0),(3495,'001','101','CAJA','10001-00000016','2018-04-07','VTA',2118.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 13:57:59',1,0),(3496,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000016','2018-04-07','VTA',0.00,2118.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 13:57:59',1,0),(3497,'001','101','CAJA','3B001-00000069','2018-04-07','VTA',156.00,0.00,0.00,0.00,0.00,0.00,'00100243','FLORES IRIGOIN OBER SMITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 14:54:49',1,0),(3498,'001','00100243','FLORES IRIGOIN OBER SMITH','3B001-00000069','2018-04-07','VTA',0.00,156.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-07 14:54:49',1,0),(3499,'001','101','CAJA','3B001-00000070','2018-04-09','VTA',362.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 09:05:08',1,0),(3500,'001','00100000','VENTA DEL DIA','3B001-00000070','2018-04-09','VTA',0.00,362.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 09:05:08',1,0),(3505,'001','101','CAJA','3B001-00000071','2018-04-09','VTA',72.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 09:11:00',1,0),(3506,'001','00100000','VENTA DEL DIA','3B001-00000071','2018-04-09','VTA',0.00,72.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 09:11:00',1,0),(3507,'001','101','CAJA','3B001-00000072','2018-04-09','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','DIAZ PEREZ JHONY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 09:44:08',1,0),(3508,'001','00100000','DIAZ PEREZ JHONY','3B001-00000072','2018-04-09','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 09:44:08',1,0),(3509,'001','101','CAJA','10001-00000017','2018-04-09','VTA',3410.00,0.00,0.00,0.00,0.00,0.00,'00100245',' COMF S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 10:21:25',1,0),(3510,'001','00100245',' COMF S.A.C.','10001-00000017','2018-04-09','VTA',0.00,3410.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 10:21:25',1,0),(3513,'001','101','CAJA','10001-00000018','2018-04-09','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00200252','U& CONSULTORES YCONTRATISTAS GENERALES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 10:39:22',1,0),(3514,'001','00200252','U& CONSULTORES YCONTRATISTAS GENERALES S.A.C','10001-00000018','2018-04-09','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 10:39:22',1,0),(3515,'001','101','CAJA','10001-00000019','2018-04-09','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200275','RADIO RED UNIVISION SATELITE E.I.R.LTDA.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 10:46:21',1,0),(3516,'001','00200275','RADIO RED UNIVISION SATELITE E.I.R.LTDA.','10001-00000019','2018-04-09','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 10:46:21',1,0),(3519,'001','101','CAJA','10001-00000020','2018-04-09','VTA',356.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 11:15:16',1,0),(3520,'001','00100241','PANDURO VELA RICARDO','10001-00000020','2018-04-09','VTA',0.00,356.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 11:15:16',1,0),(3521,'001','101','CAJA','3B001-00000073','2018-04-09','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00200150','JOSE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 13:27:13',1,0),(3522,'001','00200150','JOSE','3B001-00000073','2018-04-09','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-09 13:27:13',1,0),(3523,'001','101','CAJA','3B001-00000074','2018-04-10','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 09:15:39',1,0),(3524,'001','00100000','VENTA DEL DIA','3B001-00000074','2018-04-10','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 09:15:40',1,0),(3525,'002','101','CAJA','10001-00008139','2018-04-27','CMP',0.00,0.00,0.00,0.00,161.08,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 09:40:42',1,0),(3526,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','10001-00008139','2018-04-27','CMP',0.00,0.00,0.00,161.08,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 09:40:42',1,0),(3527,'001','101','CAJA','3B001-00000075','2018-04-10','VTA',354.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 09:42:03',1,0),(3528,'001','00100000','VENTA DEL DIA','3B001-00000075','2018-04-10','VTA',0.00,354.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 09:42:03',1,0),(3531,'001','101','CAJA','10001-00000021','2018-04-10','VTA',294.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 09:55:33',1,0),(3532,'001','00100241','PANDURO VELA RICARDO','10001-00000021','2018-04-10','VTA',0.00,294.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 09:55:33',1,0),(3533,'001','101','CAJA','3B001-00000076','2018-04-10','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 09:57:04',1,0),(3534,'001','00100000','VENTA DEL DIA','3B001-00000076','2018-04-10','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 09:57:04',1,0),(3535,'001','101','CAJA','3B001-00000077','2018-04-10','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 11:29:00',1,0),(3536,'001','00100000','VENTA DEL DIA','3B001-00000077','2018-04-10','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 11:29:00',1,0),(3537,'001','101','CAJA','10001-00000022','2018-04-10','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 12:36:10',1,0),(3538,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','10001-00000022','2018-04-10','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 12:36:10',1,0),(3539,'001','101','CAJA','3B001-00000078','2018-04-10','VTA',190.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 12:51:35',1,0),(3540,'001','00100000','VENTA DEL DIA','3B001-00000078','2018-04-10','VTA',0.00,190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 12:51:35',1,0),(3541,'002','101','CAJA','10001-00000619','2018-03-20','CMP',0.00,1748.06,0.00,0.00,0.00,0.00,'002P0037','GRIFESA SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 13:42:30',1,0),(3542,'002','002P0037','GRIFESA SAC','10001-00000619','2018-03-20','CMP',1748.06,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 13:42:30',1,0),(3543,'001','101','CAJA','10001-00000023','2018-04-10','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 14:39:14',1,0),(3544,'001','00100241','PANDURO VELA RICARDO','10001-00000023','2018-04-10','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 14:39:14',1,0),(3545,'001','101','CAJA','10001-00000024','2018-04-10','VTA',3478.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 15:31:50',1,0),(3546,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000024','2018-04-10','VTA',0.00,3478.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-10 15:31:50',1,0),(3547,'001','101','CAJA','10001-00000025','2018-04-11','VTA',21.50,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 08:10:22',1,0),(3548,'001','00100241','PANDURO VELA RICARDO','10001-00000025','2018-04-11','VTA',0.00,21.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 08:10:22',1,0),(3549,'001','101','CAJA','3B001-00000079','2018-04-11','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 09:49:07',1,0),(3550,'001','00100000','VENTA DEL DIA','3B001-00000079','2018-04-11','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 09:49:07',1,0),(3551,'001','101','CAJA','3B001-00000080','2018-04-11','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 11:03:05',1,0),(3552,'001','00100000','VENTA DEL DIA','3B001-00000080','2018-04-11','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 11:03:05',1,0),(3553,'001','101','CAJA','10001-00000026','2018-04-11','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 11:52:04',1,0),(3554,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','10001-00000026','2018-04-11','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 11:52:04',1,0),(3555,'001','101','CAJA','3B001-00000081','2018-04-11','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 12:00:25',1,0),(3556,'001','00100000','VENTA DEL DIA','3B001-00000081','2018-04-11','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 12:00:26',1,0),(3559,'001','101','CAJA','3B001-00000082','2018-04-11','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 12:18:04',1,0),(3560,'001','00100000','VENTA DEL DIA','3B001-00000082','2018-04-11','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 12:18:04',1,0),(3561,'002','101','CAJA','1T001-00050108','2018-03-27','CMP',0.00,407.09,0.00,0.00,0.00,0.00,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 12:22:41',1,0),(3562,'002','002P0048','HERRAMIENTAS Y ACCESORIOS SAC','1T001-00050108','2018-03-27','CMP',407.09,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 12:22:41',1,0),(3563,'001','101','CAJA','10001-00000027','2018-04-11','VTA',1300.00,0.00,0.00,0.00,0.00,0.00,'00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 14:17:20',1,0),(3564,'001','00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C','10001-00000027','2018-04-11','VTA',0.00,1300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 14:17:20',1,0),(3565,'001','101','CAJA','10001-00000028','2018-04-11','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 14:23:59',1,0),(3566,'001','00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C','10001-00000028','2018-04-11','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 14:23:59',1,0),(3567,'001','101','CAJA','10001-00000029','2018-04-11','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 17:36:05',1,0),(3568,'001','00100031','CONSORCIO SEÑOR JESUS','10001-00000029','2018-04-11','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-11 17:36:05',1,0),(3569,'001','101','CAJA','3B001-00000083','2018-04-12','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100247','ROJAS IDROGO VICTORIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 10:24:31',1,0),(3570,'001','00100247','ROJAS IDROGO VICTORIA','3B001-00000083','2018-04-12','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 10:24:31',1,0),(3571,'001','101','CAJA','3B001-00000084','2018-04-12','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 11:05:53',1,0),(3572,'001','00100000','VENTA DEL DIA','3B001-00000084','2018-04-12','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 11:05:53',1,0),(3573,'002','101','CAJA','10001-00047733','2018-03-28','CMP',0.00,190.62,0.00,0.00,0.00,0.00,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 13:22:20',1,0),(3574,'002','002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C','10001-00047733','2018-03-28','CMP',190.62,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 13:22:20',1,0),(3577,'001','101','CAJA','3B001-00000085','2018-04-12','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 13:51:33',1,0),(3578,'001','00100000','VENTA DEL DIA','3B001-00000085','2018-04-12','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 13:51:33',1,0),(3579,'001','101','CAJA','10001-00037054','2018-04-07','CMP',0.00,19780.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 16:34:51',1,0),(3580,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00037054','2018-04-07','CMP',19780.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 16:34:51',1,0),(3581,'001','101','CAJA','10001-00037000','2018-04-06','CMP',0.00,17940.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 16:36:46',1,0),(3582,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00037000','2018-04-06','CMP',17940.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 16:36:46',1,0),(3583,'001','101','CAJA','10001-00036999','2018-04-06','CMP',0.00,18.88,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 16:38:35',1,0),(3584,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00036999','2018-04-06','CMP',18.88,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 16:38:35',1,0),(3585,'001','101','CAJA','10001-00037053','2018-04-07','CMP',0.00,17365.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 16:40:23',1,0),(3586,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00037053','2018-04-07','CMP',17365.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 16:40:23',1,0),(3589,'002','101','CAJA','30001-00005243','2018-03-28','VTA',9.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:00:32',1,0),(3590,'002','00200000','VENTA DEL DIA','30001-00005243','2018-03-28','VTA',0.00,9.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:00:32',1,0),(3591,'002','101','CAJA','30001-00005272','2018-04-02','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:00:47',1,0),(3592,'002','00200000','VENTA DEL DIA','30001-00005272','2018-04-02','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:00:47',1,0),(3593,'002','101','CAJA','30001-00005281','2018-04-03','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:00:59',1,0),(3594,'002','00200000','VENTA DEL DIA','30001-00005281','2018-04-03','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:00:59',1,0),(3595,'002','101','CAJA','30001-00005283','2018-04-03','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:01:18',1,0),(3596,'002','00200000','VENTA DEL DIA','30001-00005283','2018-04-03','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:01:18',1,0),(3597,'002','101','CAJA','30001-00005280','2018-04-03','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:01:29',1,0),(3598,'002','00200000','VENTA DEL DIA','30001-00005280','2018-04-03','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:01:29',1,0),(3599,'002','101','CAJA','30001-00005276','2018-04-03','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:01:42',1,0),(3600,'002','00200000','VENTA DEL DIA','30001-00005276','2018-04-03','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:01:42',1,0),(3601,'002','101','CAJA','30001-00005279','2018-04-03','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:01:54',1,0),(3602,'002','00200000','VENTA DEL DIA','30001-00005279','2018-04-03','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:01:54',1,0),(3603,'002','101','CAJA','30001-00005278','2018-04-03','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:02:20',1,0),(3604,'002','00200000','VENTA DEL DIA','30001-00005278','2018-04-03','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:02:20',1,0),(3605,'002','101','CAJA','30001-00005296','2018-04-04','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:02:36',1,0),(3606,'002','00200000','VENTA DEL DIA','30001-00005296','2018-04-04','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:02:36',1,0),(3607,'002','101','CAJA','30001-00005295','2018-04-04','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:03:20',1,0),(3608,'002','00200000','VENTA DEL DIA','30001-00005295','2018-04-04','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:03:20',1,0),(3609,'002','101','CAJA','30001-00005294','2018-04-04','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:03:58',1,0),(3610,'002','00200000','VENTA DEL DIA','30001-00005294','2018-04-04','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:03:58',1,0),(3611,'002','101','CAJA','30001-00005293','2018-04-04','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:04:19',1,0),(3612,'002','00200000','VENTA DEL DIA','30001-00005293','2018-04-04','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:04:19',1,0),(3613,'002','101','CAJA','30001-00005292','2018-04-04','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:05:54',1,0),(3614,'002','00200000','VENTA DEL DIA','30001-00005292','2018-04-04','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:05:54',1,0),(3615,'002','101','CAJA','30001-00005291','2018-04-04','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:06:13',1,0),(3616,'002','00200000','VENTA DEL DIA','30001-00005291','2018-04-04','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:06:13',1,0),(3617,'002','101','CAJA','30001-00005284','2018-04-04','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:06:36',1,0),(3618,'002','00200000','VENTA DEL DIA','30001-00005284','2018-04-04','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:06:36',1,0),(3619,'002','101','CAJA','30001-00005290','2018-04-04','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:07:01',1,0),(3620,'002','00200000','VENTA DEL DIA','30001-00005290','2018-04-04','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:07:01',1,0),(3621,'002','101','CAJA','30001-00005289','2018-04-04','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:07:13',1,0),(3622,'002','00200000','VENTA DEL DIA','30001-00005289','2018-04-04','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:07:13',1,0),(3623,'002','101','CAJA','30001-00005288','2018-04-04','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:07:31',1,0),(3624,'002','00200000','VENTA DEL DIA','30001-00005288','2018-04-04','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:07:31',1,0),(3625,'002','101','CAJA','30001-00005285','2018-04-04','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:07:44',1,0),(3626,'002','00200000','VENTA DEL DIA','30001-00005285','2018-04-04','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:07:44',1,0),(3627,'002','101','CAJA','30001-00005287','2018-04-04','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:07:58',1,0),(3628,'002','00200000','VENTA DEL DIA','30001-00005287','2018-04-04','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:07:58',1,0),(3629,'002','101','CAJA','30001-00005286','2018-04-04','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:08:09',1,0),(3630,'002','00200000','VENTA DEL DIA','30001-00005286','2018-04-04','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:08:09',1,0),(3631,'002','101','CAJA','30001-00005273','2018-04-02','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:08:26',1,0),(3632,'002','00200000','VENTA DEL DIA','30001-00005273','2018-04-02','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:08:26',1,0),(3633,'002','101','CAJA','30001-00005274','2018-04-02','VTA',411.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:09:11',1,0),(3634,'002','00200000','VENTA DEL DIA','30001-00005274','2018-04-02','VTA',0.00,411.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:09:11',1,0),(3635,'002','101','CAJA','30001-00005275','2018-04-02','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:09:29',1,0),(3636,'002','00200000','VENTA DEL DIA','30001-00005275','2018-04-02','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:09:29',1,0),(3637,'002','101','CAJA','30001-00005256','2018-03-29','VTA',50.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:09:48',1,0),(3638,'002','00200000','VENTA DEL DIA','30001-00005256','2018-03-29','VTA',0.00,50.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:09:48',1,0),(3639,'002','101','CAJA','30001-00005257','2018-03-29','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:10:16',1,0),(3640,'002','00200000','VENTA DEL DIA','30001-00005257','2018-03-29','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:10:16',1,0),(3641,'002','101','CAJA','30001-00005260','2018-03-29','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:10:29',1,0),(3642,'002','00200000','VENTA DEL DIA','30001-00005260','2018-03-29','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:10:29',1,0),(3643,'002','101','CAJA','30001-00005261','2018-03-29','VTA',863.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:10:43',1,0),(3644,'002','00200000','VENTA DEL DIA','30001-00005261','2018-03-29','VTA',0.00,863.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:10:43',1,0),(3645,'002','101','CAJA','30001-00005263','2018-03-29','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:10:58',1,0),(3646,'002','00200000','VENTA DEL DIA','30001-00005263','2018-03-29','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:10:58',1,0),(3647,'002','101','CAJA','30001-00005268','2018-03-29','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:11:11',1,0),(3648,'002','00200000','VENTA DEL DIA','30001-00005268','2018-03-29','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:11:11',1,0),(3649,'002','101','CAJA','30001-00005245','2018-03-28','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:11:38',1,0),(3650,'002','00200000','VENTA DEL DIA','30001-00005245','2018-03-28','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:11:38',1,0),(3651,'002','101','CAJA','30001-00005246','2018-03-28','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:11:57',1,0),(3652,'002','00200000','VENTA DEL DIA','30001-00005246','2018-03-28','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:11:57',1,0),(3653,'002','101','CAJA','30001-00005248','2018-03-28','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:12:10',1,0),(3654,'002','00200000','VENTA DEL DIA','30001-00005248','2018-03-28','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:12:10',1,0),(3655,'002','101','CAJA','30001-00005249','2018-03-28','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:12:52',1,0),(3656,'002','00200000','VENTA DEL DIA','30001-00005249','2018-03-28','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:12:52',1,0),(3657,'002','101','CAJA','30001-00005251','2018-03-28','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:13:10',1,0),(3658,'002','00200000','VENTA DEL DIA','30001-00005251','2018-03-28','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:13:10',1,0),(3659,'002','101','CAJA','30001-00005254','2018-03-28','VTA',79.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:13:29',1,0),(3660,'002','00200000','VENTA DEL DIA','30001-00005254','2018-03-28','VTA',0.00,79.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:13:29',1,0),(3661,'002','101','CAJA','30001-00005255','2018-03-28','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:13:45',1,0),(3662,'002','00200000','VENTA DEL DIA','30001-00005255','2018-03-28','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:13:45',1,0),(3663,'002','101','CAJA','30001-00005239','2018-03-27','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:14:01',1,0),(3664,'002','00200000','VENTA DEL DIA','30001-00005239','2018-03-27','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:14:01',1,0),(3665,'002','101','CAJA','30001-00005240','2018-03-27','VTA',82.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:14:20',1,0),(3666,'002','00200000','VENTA DEL DIA','30001-00005240','2018-03-27','VTA',0.00,82.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:14:20',1,0),(3667,'002','101','CAJA','30001-00005241','2018-03-27','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:14:41',1,0),(3668,'002','00200000','VENTA DEL DIA','30001-00005241','2018-03-27','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:14:41',1,0),(3669,'002','101','CAJA','30001-00005235','2018-03-26','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:15:04',1,0),(3670,'002','00200000','VENTA DEL DIA','30001-00005235','2018-03-26','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:15:04',1,0),(3671,'002','101','CAJA','30001-00005242','2018-03-27','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:15:35',1,0),(3672,'002','00200000','VENTA DEL DIA','30001-00005242','2018-03-27','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:15:35',1,0),(3673,'002','101','CAJA','30001-00005238','2018-03-26','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:16:19',1,0),(3674,'002','00200000','VENTA DEL DIA','30001-00005238','2018-03-26','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:16:19',1,0),(3675,'002','101','CAJA','30001-00005231','2018-03-24','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:16:43',1,0),(3676,'002','00200000','VENTA DEL DIA','30001-00005231','2018-03-24','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:16:43',1,0),(3677,'002','101','CAJA','30001-00005233','2018-03-24','VTA',145.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:21:43',1,0),(3678,'002','00200000','VENTA DEL DIA','30001-00005233','2018-03-24','VTA',0.00,145.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:21:43',1,0),(3679,'002','101','CAJA','30001-00005230','2018-03-23','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:21:56',1,0),(3680,'002','00200000','VENTA DEL DIA','30001-00005230','2018-03-23','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:21:56',1,0),(3681,'002','101','CAJA','10001-00001001','2018-04-07','CMP',0.00,142.50,0.00,0.00,0.00,0.00,'002P0061','INVERSIONES ACEROS SAN MARTI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:24:41',1,0),(3682,'002','002P0061','INVERSIONES ACEROS SAN MARTI','10001-00001001','2018-04-07','CMP',142.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:24:41',1,0),(3683,'002','101','CAJA','30001-00005297','2018-04-04','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:25:26',1,0),(3684,'002','00200000','VENTA DEL DIA','30001-00005297','2018-04-04','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:25:26',1,0),(3687,'001','101','CAJA','3B001-00000086','2018-04-12','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:34:33',1,0),(3688,'001','00100000','VENTA DEL DIA','3B001-00000086','2018-04-12','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:34:33',1,0),(3691,'001','101','CAJA','3B001-00000087','2018-04-12','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:49:11',1,0),(3692,'001','00100000','VENTA DEL DIA','3B001-00000087','2018-04-12','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-12 17:49:11',1,0),(3693,'002','101','CAJA','10001-00001111','2018-04-02','VTA',744.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 08:41:21',1,0),(3694,'002','00200045','CONSTRUCTORA H.T S.A.C','10001-00001111','2018-04-02','VTA',0.00,744.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 08:41:21',1,0),(3695,'002','101','CAJA','10001-00001112','2018-04-03','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 08:42:22',1,0),(3696,'002','00100031','CONSORCIO SEÑOR JESUS','10001-00001112','2018-04-03','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 08:42:22',1,0),(3697,'002','101','CAJA','10001-00001115','2018-04-03','VTA',4691.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 08:58:02',1,0),(3698,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001115','2018-04-03','VTA',0.00,4691.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 08:58:02',1,0),(3699,'002','101','CAJA','10001-00001116','2018-04-03','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 08:59:19',1,0),(3700,'002','00200067','ELADIO RAMIRES ALARCON','10001-00001116','2018-04-03','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 08:59:19',1,0),(3705,'002','101','CAJA','10001-00001119','2018-04-05','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100077','GRUPO TRIPLE J E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 09:20:17',1,0),(3706,'002','00100077','GRUPO TRIPLE J E.I.R.L','10001-00001119','2018-04-05','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 09:20:18',1,0),(3709,'002','101','CAJA','10001-00001121','2018-04-05','VTA',285.50,0.00,0.00,0.00,0.00,0.00,'00100244','FUNDACION CONSERVACION INTERNACIONAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 09:37:40',1,0),(3710,'002','00100244','FUNDACION CONSERVACION INTERNACIONAL','10001-00001121','2018-04-05','VTA',0.00,285.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 09:37:40',1,0),(3715,'002','101','CAJA','10001-00001124','2018-04-06','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00200292',' CONSTRUCTORA & CONSULTORES JDR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 10:48:08',1,0),(3716,'002','00200292',' CONSTRUCTORA & CONSULTORES JDR S.A.C.','10001-00001124','2018-04-06','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 10:48:08',1,0),(3721,'002','101','CAJA','10001-00000936','2018-02-05','CMP',0.00,450.00,0.00,0.00,0.00,0.00,'002P0098','DINAMO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 10:54:02',1,0),(3722,'002','002P0098','DINAMO E.I.R.L.','10001-00000936','2018-02-05','CMP',450.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 10:54:02',1,0),(3723,'002','101','CAJA','10001-00001127','2018-04-09','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00100245',' COMF S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 10:58:07',1,0),(3724,'002','00100245',' COMF S.A.C.','10001-00001127','2018-04-09','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 10:58:08',1,0),(3727,'002','101','CAJA','10001-00001128','2018-04-09','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00200252','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:03:56',1,0),(3728,'002','00200252','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C','10001-00001128','2018-04-09','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:03:56',1,0),(3729,'002','101','CAJA','10001-00001126','2018-04-07','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:04:10',1,0),(3730,'002','00100031','CONSORCIO SEÑOR JESUS','10001-00001126','2018-04-07','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:04:10',1,0),(3731,'002','101','CAJA','10001-00001129','2018-04-09','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:06:45',1,0),(3732,'002','00100241','PANDURO VELA RICARDO','10001-00001129','2018-04-09','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:06:45',1,0),(3737,'002','101','CAJA','10001-00001130','2018-04-11','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100178','ROMELIO MAQUINARIAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:25:55',1,0),(3738,'002','00100178','ROMELIO MAQUINARIAS S.A.C.','10001-00001130','2018-04-11','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:25:55',1,0),(3739,'002','101','CAJA','10001-00001130','2018-04-10','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:26:41',1,0),(3740,'002','00100241','PANDURO VELA RICARDO','10001-00001130','2018-04-10','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:26:41',1,0),(3741,'002','101','CAJA','10001-00001131','2018-04-11','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200295','SERMINMAC EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:26:53',1,0),(3742,'002','00200295','SERMINMAC EIRL','10001-00001131','2018-04-11','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:26:53',1,0),(3745,'002','101','CAJA','10001-00001132','2018-04-11','VTA',70.50,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:41:14',1,0),(3746,'002','00200067','ELADIO RAMIRES ALARCON','10001-00001132','2018-04-11','VTA',0.00,70.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:41:14',1,0),(3747,'002','101','CAJA','30001-00005298','2018-04-05','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:47:06',1,0),(3748,'002','00200000','VENTA DEL DIA','30001-00005298','2018-04-05','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 11:47:06',1,0),(3767,'001','101','CAJA','3B001-00000088','2018-04-13','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100243','FLORES IRIGOIN OBER SMITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:03:23',1,0),(3768,'001','00100243','FLORES IRIGOIN OBER SMITH','3B001-00000088','2018-04-13','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:03:23',1,0),(3779,'002','101','CAJA','30001-00005308','2018-04-06','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:21:44',1,0),(3780,'002','00200000','VENTA DEL DIA','30001-00005308','2018-04-06','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:21:44',1,0),(3787,'002','101','CAJA','30001-00005309','2018-04-07','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:24:13',1,0),(3788,'002','00200000','VENTA DEL DIA','30001-00005309','2018-04-07','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:24:13',1,0),(3789,'002','101','CAJA','30001-00005310','2018-04-07','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:26:04',1,0),(3790,'002','00200000','VENTA DEL DIA','30001-00005310','2018-04-07','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:26:04',1,0),(3791,'002','101','CAJA','30001-00005311','2018-04-06','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:29:10',1,0),(3792,'002','00200000','VENTA DEL DIA','30001-00005311','2018-04-06','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:29:10',1,0),(3807,'002','101','CAJA','30001-00005312','2018-04-07','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:35:01',1,0),(3808,'002','00200000','VENTA DEL DIA','30001-00005312','2018-04-07','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:35:01',1,0),(3811,'002','101','CAJA','30001-00005314','2018-04-09','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:41:54',1,0),(3812,'002','00200000','VENTA DEL DIA','30001-00005314','2018-04-09','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:41:54',1,0),(3813,'002','101','CAJA','30001-00005313','2018-04-09','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:42:08',1,0),(3814,'002','00200000','VENTA DEL DIA','30001-00005313','2018-04-09','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:42:08',1,0),(3815,'002','101','CAJA','30001-00005300','2018-04-06','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:42:32',1,0),(3816,'002','00200000','VENTA DEL DIA','30001-00005300','2018-04-06','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:42:32',1,0),(3817,'002','101','CAJA','30001-00005301','2018-04-06','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:42:43',1,0),(3818,'002','00200000','VENTA DEL DIA','30001-00005301','2018-04-06','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:42:43',1,0),(3819,'002','101','CAJA','30001-00005302','2018-04-06','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:42:54',1,0),(3820,'002','00200000','VENTA DEL DIA','30001-00005302','2018-04-06','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:42:54',1,0),(3821,'002','101','CAJA','30001-00005303','2018-04-06','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:43:07',1,0),(3822,'002','00200000','VENTA DEL DIA','30001-00005303','2018-04-06','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:43:07',1,0),(3823,'002','101','CAJA','30001-00005304','2018-04-06','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:43:25',1,0),(3824,'002','00200000','VENTA DEL DIA','30001-00005304','2018-04-06','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:43:25',1,0),(3825,'002','101','CAJA','30001-00005306','2018-04-06','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:43:43',1,0),(3826,'002','00200000','VENTA DEL DIA','30001-00005306','2018-04-06','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:43:43',1,0),(3827,'002','101','CAJA','30001-00005307','2018-04-06','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:43:59',1,0),(3828,'002','00200000','VENTA DEL DIA','30001-00005307','2018-04-06','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:43:59',1,0),(3829,'002','101','CAJA','30001-00005315','2018-04-10','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:45:27',1,0),(3830,'002','00200000','VENTA DEL DIA','30001-00005315','2018-04-10','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:45:27',1,0),(3833,'002','101','CAJA','30001-00005317','2018-04-10','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:47:45',1,0),(3834,'002','00200000','VENTA DEL DIA','30001-00005317','2018-04-10','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:47:45',1,0),(3835,'002','101','CAJA','30001-00005316','2018-04-10','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:47:57',1,0),(3836,'002','00200000','VENTA DEL DIA','30001-00005316','2018-04-10','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:47:57',1,0),(3837,'002','101','CAJA','30001-00005318','2018-04-10','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:48:51',1,0),(3838,'002','00200000','VENTA DEL DIA','30001-00005318','2018-04-10','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 12:48:51',1,0),(3859,'002','101','CAJA','30001-00005321','2018-04-10','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:08:35',1,0),(3860,'002','00200000','VENTA DEL DIA','30001-00005321','2018-04-10','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:08:35',1,0),(3861,'002','101','CAJA','30001-00005319','2018-04-10','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:08:47',1,0),(3862,'002','00200000','VENTA DEL DIA','30001-00005319','2018-04-10','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:08:47',1,0),(3863,'002','101','CAJA','30001-00005322','2018-04-10','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:09:45',1,0),(3864,'002','00200000','VENTA DEL DIA','30001-00005322','2018-04-10','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:09:45',1,0),(3873,'002','101','CAJA','30001-00005324','2018-04-10','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:27:32',1,0),(3874,'002','00200000','VENTA DEL DIA','30001-00005324','2018-04-10','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:27:32',1,0),(3875,'002','101','CAJA','30001-00005325','2018-04-10','VTA',8.70,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:29:30',1,0),(3876,'002','00200000','VENTA DEL DIA','30001-00005325','2018-04-10','VTA',0.00,8.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:29:30',1,0),(3879,'002','101','CAJA','30001-00005326','2018-04-10','VTA',93.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:45:24',1,0),(3880,'002','00200000','VENTA DEL DIA','30001-00005326','2018-04-10','VTA',0.00,93.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:45:24',1,0),(3881,'002','101','CAJA','30001-00005327','2018-04-10','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:46:14',1,0),(3882,'002','00200000','VENTA DEL DIA','30001-00005327','2018-04-10','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 13:46:14',1,0),(3889,'002','101','CAJA','30001-00005329','2018-04-11','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 14:28:13',1,0),(3890,'002','00200000','VENTA DEL DIA','30001-00005329','2018-04-11','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 14:28:13',1,0),(3891,'002','101','CAJA','30001-00005330','2018-04-11','VTA',27.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 14:33:11',1,0),(3892,'002','00200000','VENTA DEL DIA','30001-00005330','2018-04-11','VTA',0.00,27.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 14:33:11',1,0),(3897,'001','101','CAJA','3B001-00000089','2018-04-13','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','ROJAS CARLOS MAGNO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 14:42:20',1,0),(3898,'001','00100000','ROJAS CARLOS MAGNO','3B001-00000089','2018-04-13','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 14:42:20',1,0),(3911,'002','101','CAJA','30001-00005332','2018-04-11','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 14:57:16',1,0),(3912,'002','00200000','VENTA DEL DIA','30001-00005332','2018-04-11','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 14:57:16',1,0),(3917,'002','101','CAJA','30001-00005334','2018-04-12','VTA',61.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:03:25',1,0),(3918,'002','00200000','VENTA DEL DIA','30001-00005334','2018-04-12','VTA',0.00,61.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:03:25',1,0),(3919,'002','101','CAJA','30001-00005331','2018-04-11','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:03:37',1,0),(3920,'002','00200000','VENTA DEL DIA','30001-00005331','2018-04-11','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:03:37',1,0),(3921,'002','101','CAJA','30001-00005335','2018-04-11','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:08:18',1,0),(3922,'002','00200000','VENTA DEL DIA','30001-00005335','2018-04-11','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:08:18',1,0),(3923,'002','101','CAJA','30001-00005336','2018-04-11','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:09:59',1,0),(3924,'002','00200000','VENTA DEL DIA','30001-00005336','2018-04-11','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:09:59',1,0),(3927,'001','101','CAJA','3B001-00000090','2018-04-13','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:12:52',1,0),(3928,'001','00100000','VENTA DEL DIA','3B001-00000090','2018-04-13','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:12:52',1,0),(3929,'002','101','CAJA','30001-00005337','2018-04-12','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:21:27',1,0),(3930,'002','00200000','VENTA DEL DIA','30001-00005337','2018-04-12','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:21:27',1,0),(3933,'002','101','CAJA','30001-00005338','2018-04-12','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:23:03',1,0),(3934,'002','00200000','VENTA DEL DIA','30001-00005338','2018-04-12','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:23:03',1,0),(3935,'002','101','CAJA','30001-00005339','2018-04-12','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:23:58',1,0),(3936,'002','00200000','VENTA DEL DIA','30001-00005339','2018-04-12','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:23:58',1,0),(3937,'002','101','CAJA','30001-00005340','2018-04-12','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:37:23',1,0),(3938,'002','00200000','VENTA DEL DIA','30001-00005340','2018-04-12','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:37:23',1,0),(3939,'002','101','CAJA','30001-00005341','2018-04-12','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:39:35',1,0),(3940,'002','00200000','VENTA DEL DIA','30001-00005341','2018-04-12','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:39:35',1,0),(3947,'002','101','CAJA','30001-00005333','2018-04-12','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:41:44',1,0),(3948,'002','00200000','VENTA DEL DIA','30001-00005333','2018-04-12','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:41:44',1,0),(3949,'002','101','CAJA','30001-00005342','2018-04-12','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:41:56',1,0),(3950,'002','00200000','VENTA DEL DIA','30001-00005342','2018-04-12','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:41:56',1,0),(3951,'002','101','CAJA','30001-00005343','2018-04-12','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:43:25',1,0),(3952,'002','00200000','VENTA DEL DIA','30001-00005343','2018-04-12','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:43:25',1,0),(3953,'002','101','CAJA','30001-00005344','2018-04-13','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:55:51',1,0),(3954,'002','00200000','VENTA DEL DIA','30001-00005344','2018-04-13','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:55:51',1,0),(3955,'002','101','CAJA','30001-00005345','2018-04-13','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:56:16',1,0),(3956,'002','00200000','VENTA DEL DIA','30001-00005345','2018-04-13','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:56:16',1,0),(3957,'002','101','CAJA','30001-00005346','2018-04-13','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:56:50',1,0),(3958,'002','00200000','VENTA DEL DIA','30001-00005346','2018-04-13','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 15:56:50',1,0),(3959,'002','101','CAJA','30001-00005347','2018-04-13','VTA',742.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 16:04:20',1,0),(3960,'002','00200000','VENTA DEL DIA','30001-00005347','2018-04-13','VTA',0.00,742.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 16:04:20',1,0),(3961,'002','101','CAJA','30001-00005348','2018-04-13','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 17:17:21',1,0),(3962,'002','00200000','VENTA DEL DIA','30001-00005348','2018-04-13','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-13 17:17:21',1,0),(3963,'001','101','CAJA','3B001-00000091','2018-04-14','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 08:05:08',1,0),(3964,'001','00100000','VENTA DEL DIA','3B001-00000091','2018-04-14','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 08:05:09',1,0),(3965,'001','101','CAJA','3B001-00000092','2018-04-14','VTA',70.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 08:25:56',1,0),(3966,'001','00100000','VENTA DEL DIA','3B001-00000092','2018-04-14','VTA',0.00,70.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 08:25:56',1,0),(3967,'001','101','CAJA','10001-00000030','2018-04-13','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 08:52:44',1,0),(3968,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','10001-00000030','2018-04-13','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 08:52:44',1,0),(3969,'001','101','CAJA','3B001-00000093','2018-04-14','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 09:18:12',1,0),(3970,'001','00100000','VENTA DEL DIA','3B001-00000093','2018-04-14','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 09:18:12',1,0),(3971,'001','101','CAJA','3B001-00000094','2018-04-14','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 09:31:42',1,0),(3972,'001','00100000','VENTA DEL DIA','3B001-00000094','2018-04-14','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 09:31:42',1,0),(3973,'001','101','CAJA','3B001-00000095','2018-04-14','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','TERRONES LINGAN SANTOS ENRIQUE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 10:36:26',1,0),(3974,'001','00100000','TERRONES LINGAN SANTOS ENRIQUE','3B001-00000095','2018-04-14','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 10:36:26',1,0),(3975,'001','101','CAJA','3B001-00000096','2018-04-14','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 14:07:38',1,0),(3976,'001','00100000','VENTA DEL DIA','3B001-00000096','2018-04-14','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 14:07:38',1,0),(3979,'001','101','CAJA','3B001-00000097','2018-04-14','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 14:41:17',1,0),(3980,'001','00100000','VENTA DEL DIA','3B001-00000097','2018-04-14','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 14:41:17',1,0),(3981,'001','101','CAJA','3B001-00000098','2018-04-14','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 16:24:08',1,0),(3982,'001','00100000','VENTA DEL DIA','3B001-00000098','2018-04-14','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-14 16:24:08',1,0),(3983,'001','101','CAJA','3B001-00000099','2018-04-16','VTA',352.50,0.00,0.00,0.00,0.00,0.00,'00100000','VEGA URIARTE SEGUNDO TEOBALDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 08:39:47',1,0),(3984,'001','00100000','VEGA URIARTE SEGUNDO TEOBALDO','3B001-00000099','2018-04-16','VTA',0.00,352.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 08:39:47',1,0),(3985,'001','101','CAJA','3B001-00000100','2018-04-16','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 08:43:17',1,0),(3986,'001','00100000','VENTA DEL DIA','3B001-00000100','2018-04-16','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 08:43:17',1,0),(3991,'001','101','CAJA','10001-00000031','2018-04-14','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100248','AMARCA OPERADORES LOGISTICOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 09:09:00',1,0),(3992,'001','00100248','AMARCA OPERADORES LOGISTICOS S.A.C.','10001-00000031','2018-04-14','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 09:09:00',1,0),(3995,'001','101','CAJA','3B001-00000101','2018-04-16','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 09:35:29',1,0),(3996,'001','00100000','VENTA DEL DIA','3B001-00000101','2018-04-16','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 09:35:29',1,0),(3997,'001','101','CAJA','10001-00000032','2018-04-16','VTA',294.00,0.00,0.00,0.00,0.00,0.00,'00100249','MATUTE AVILA VICTOR MANUEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 09:40:24',1,0),(3998,'001','00100249','MATUTE AVILA VICTOR MANUEL','10001-00000032','2018-04-16','VTA',0.00,294.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 09:40:24',1,0),(3999,'001','101','CAJA','10001-00000033','2018-04-16','VTA',1173.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 10:10:59',1,0),(4000,'001','00100241','PANDURO VELA RICARDO','10001-00000033','2018-04-16','VTA',0.00,1173.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 10:10:59',1,0),(4001,'001','101','CAJA','3B001-00000102','2018-04-16','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 11:59:59',1,0),(4002,'001','00100000','VENTA DEL DIA','3B001-00000102','2018-04-16','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 11:59:59',1,0),(4003,'001','101','CAJA','3B001-00000103','2018-04-16','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 13:49:59',1,0),(4004,'001','00100000','VENTA DEL DIA','3B001-00000103','2018-04-16','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 13:49:59',1,0),(4005,'001','101','CAJA','3B001-00000104','2018-04-16','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 17:54:57',1,0),(4006,'001','00100000','VENTA DEL DIA','3B001-00000104','2018-04-16','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-16 17:54:57',1,0),(4007,'001','101','CAJA','3B001-00000105','2018-04-17','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 07:33:54',1,0),(4008,'001','00100000','VENTA DEL DIA','3B001-00000105','2018-04-17','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 07:33:55',1,0),(4009,'001','101','CAJA','3B001-00000106','2018-04-17','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 08:28:30',1,0),(4010,'001','00100000','VENTA DEL DIA','3B001-00000106','2018-04-17','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 08:28:30',1,0),(4011,'001','101','CAJA','3B001-00000107','2018-04-17','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 13:39:52',1,0),(4012,'001','00100031','CONSORCIO SEÑOR JESUS','3B001-00000107','2018-04-17','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 13:39:52',1,0),(4013,'001','101','CAJA','3B001-00000108','2018-04-17','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100250','SANTOS RAMOS ARCADIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:38:16',1,0),(4014,'001','00100250','SANTOS RAMOS ARCADIO','3B001-00000108','2018-04-17','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:38:16',1,0),(4015,'002','101','CAJA','10003-00019694','2018-04-06','CMP',0.00,0.00,0.00,0.00,115.30,0.00,'002P0049','HUEMURA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:40:28',1,0),(4016,'002','002P0049','HUEMURA','10003-00019694','2018-04-06','CMP',0.00,0.00,0.00,115.30,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:40:28',1,0),(4017,'002','101','CAJA','10003-00019702','2018-04-06','CMP',0.00,447.10,0.00,0.00,0.00,0.00,'002P0049','HUEMURA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:45:24',1,0),(4018,'002','002P0049','HUEMURA','10003-00019702','2018-04-06','CMP',447.10,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:45:24',1,0),(4019,'002','101','CAJA','10001-00007881','2018-04-13','CMP',0.00,577.50,0.00,0.00,0.00,0.00,'002P0040','GRUPO HERRERA FERRETEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:48:08',1,0),(4020,'002','002P0040','GRUPO HERRERA FERRETEROS S.A.C.','10001-00007881','2018-04-13','CMP',577.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:48:08',1,0),(4021,'002','101','CAJA','30001-00005349','2018-04-14','VTA',122.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:50:35',1,0),(4022,'002','00200000','VENTA DEL DIA','30001-00005349','2018-04-14','VTA',0.00,122.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:50:35',1,0),(4023,'002','101','CAJA','30001-00005350','2018-04-14','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:51:22',1,0),(4024,'002','00200000','VENTA DEL DIA','30001-00005350','2018-04-14','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:51:22',1,0),(4025,'002','101','CAJA','30001-00005352','2018-04-14','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:53:59',1,0),(4026,'002','00200000','VENTA DEL DIA','30001-00005352','2018-04-14','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:53:59',1,0),(4029,'002','101','CAJA','30001-00005354','2018-04-14','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:56:46',1,0),(4030,'002','00200000','VENTA DEL DIA','30001-00005354','2018-04-14','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:56:46',1,0),(4031,'002','101','CAJA','30001-00005355','2018-04-14','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:57:26',1,0),(4032,'002','00200000','VENTA DEL DIA','30001-00005355','2018-04-14','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:57:26',1,0),(4033,'002','101','CAJA','30001-00005356','2018-04-14','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:58:13',1,0),(4034,'002','00200000','VENTA DEL DIA','30001-00005356','2018-04-14','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:58:13',1,0),(4035,'002','101','CAJA','30001-00005357','2018-04-14','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:58:57',1,0),(4036,'002','00200000','VENTA DEL DIA','30001-00005357','2018-04-14','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 16:58:57',1,0),(4051,'002','101','CAJA','30001-00005360','2018-04-16','VTA',5.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:11:47',1,0),(4052,'002','00200000','VENTA DEL DIA','30001-00005360','2018-04-16','VTA',0.00,5.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:11:47',1,0),(4053,'002','101','CAJA','30001-00005361','2018-04-16','VTA',34.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:13:46',1,0),(4054,'002','00200000','VENTA DEL DIA','30001-00005361','2018-04-16','VTA',0.00,34.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:13:46',1,0),(4065,'002','101','CAJA','30001-00005363','2018-04-16','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:17:50',1,0),(4066,'002','00200000','VENTA DEL DIA','30001-00005363','2018-04-16','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:17:50',1,0),(4067,'002','101','CAJA','30001-00005362','2018-04-16','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:18:16',1,0),(4068,'002','00200000','VENTA DEL DIA','30001-00005362','2018-04-16','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:18:16',1,0),(4069,'002','101','CAJA','30001-00005359','2018-04-16','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:18:34',1,0),(4070,'002','00200000','VENTA DEL DIA','30001-00005359','2018-04-16','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:18:34',1,0),(4071,'002','101','CAJA','30001-00005353','2018-04-14','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:18:58',1,0),(4072,'002','00200000','VENTA DEL DIA','30001-00005353','2018-04-14','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:18:58',1,0),(4073,'002','101','CAJA','30001-00005364','2018-04-16','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:19:49',1,0),(4074,'002','00200000','VENTA DEL DIA','30001-00005364','2018-04-16','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:19:49',1,0),(4075,'002','101','CAJA','30001-00005365','2018-04-16','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:20:53',1,0),(4076,'002','00200000','VENTA DEL DIA','30001-00005365','2018-04-16','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:20:53',1,0),(4077,'002','101','CAJA','30001-00005367','2018-04-16','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:23:40',1,0),(4078,'002','00200000','VENTA DEL DIA','30001-00005367','2018-04-16','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:23:40',1,0),(4079,'002','101','CAJA','30001-00005368','2018-04-16','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:24:47',1,0),(4080,'002','00200000','VENTA DEL DIA','30001-00005368','2018-04-16','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:24:47',1,0),(4081,'002','101','CAJA','30001-00005369','2018-04-16','VTA',2.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:26:14',1,0),(4082,'002','00200000','VENTA DEL DIA','30001-00005369','2018-04-16','VTA',0.00,2.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:26:14',1,0),(4085,'002','101','CAJA','30001-00005371','2018-04-17','VTA',385.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:27:44',1,0),(4086,'002','00200000','VENTA DEL DIA','30001-00005371','2018-04-17','VTA',0.00,385.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:27:44',1,0),(4087,'002','101','CAJA','30001-00005370','2018-04-16','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:28:02',1,0),(4088,'002','00200000','VENTA DEL DIA','30001-00005370','2018-04-16','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:28:02',1,0),(4089,'002','101','CAJA','30001-00005372','2018-04-17','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:29:49',1,0),(4090,'002','00200000','VENTA DEL DIA','30001-00005372','2018-04-17','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:29:49',1,0),(4091,'001','101','CAJA','3B001-00000109','2018-04-17','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:43:09',1,0),(4092,'001','00100000','VENTA DEL DIA','3B001-00000109','2018-04-17','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-17 17:43:09',1,0),(4093,'001','101','CAJA','3B001-00000110','2018-04-18','VTA',407.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:25:29',1,0),(4094,'001','00100000','VENTA DEL DIA','3B001-00000110','2018-04-18','VTA',0.00,407.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:25:29',1,0),(4095,'002','101','CAJA','10001-00001133','2018-04-11','VTA',570.00,0.00,0.00,0.00,0.00,0.00,'00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:29:49',1,0),(4096,'002','00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C','10001-00001133','2018-04-11','VTA',0.00,570.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:29:49',1,0),(4097,'002','101','CAJA','10001-00001117','2018-04-04','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100043','EDPYME ALTERNATIVA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:30:11',1,0),(4098,'002','00100043','EDPYME ALTERNATIVA ','10001-00001117','2018-04-04','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:30:11',1,0),(4099,'002','101','CAJA','10001-00001122','2018-04-06','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:30:33',1,0),(4100,'002','00100031','CONSORCIO SEÑOR JESUS','10001-00001122','2018-04-06','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:30:33',1,0),(4101,'002','101','CAJA','10001-00001118','2018-04-04','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100077','GRUPO TRIPLE J.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:31:10',1,0),(4102,'002','00100077','GRUPO TRIPLE J.I.R.L','10001-00001118','2018-04-04','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:31:10',1,0),(4103,'002','101','CAJA','10001-00001123','2018-04-06','VTA',2068.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:32:58',1,0),(4104,'002','00200045','CONSTRUCTORA H.T S.A.C','10001-00001123','2018-04-06','VTA',0.00,2068.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:32:58',1,0),(4105,'001','101','CAJA','3B001-00000111','2018-04-18','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:37:28',1,0),(4106,'001','00100000','VENTA DEL DIA','3B001-00000111','2018-04-18','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:37:28',1,0),(4107,'002','101','CAJA','10001-00001135','2018-04-14','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200296','\"EDIFICACIONES Y CONSULTORIAS S.C.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:47:21',1,0),(4108,'002','00200296','\"EDIFICACIONES Y CONSULTORIAS S.C.A','10001-00001135','2018-04-14','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:47:21',1,0),(4109,'002','101','CAJA','10001-00001136','2018-04-16','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:50:25',1,0),(4110,'002','00100241','PANDURO VELA RICARDO','10001-00001136','2018-04-16','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:50:25',1,0),(4111,'002','101','CAJA','10001-00001137','2018-04-16','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:57:27',1,0),(4112,'002','00100241','PANDURO VELA RICARDO','10001-00001137','2018-04-16','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 07:57:27',1,0),(4113,'002','101','CAJA','10001-00001138','2018-04-17','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 08:00:59',1,0),(4114,'002','00100031','CONSORCIO SEÑOR JESUS','10001-00001138','2018-04-17','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 08:01:00',1,0),(4115,'001','101','CAJA','10001-00000034','2018-04-18','VTA',275.00,0.00,0.00,0.00,0.00,0.00,'00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 08:02:42',1,0),(4116,'001','00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C','10001-00000034','2018-04-18','VTA',0.00,275.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 08:02:42',1,0),(4117,'001','101','CAJA','3B001-00000112','2018-04-18','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 09:36:10',1,0),(4118,'001','00100000','VENTA DEL DIA','3B001-00000112','2018-04-18','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 09:36:10',1,0),(4121,'001','101','CAJA','10001-00000035','2018-04-18','VTA',282.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 10:24:24',1,0),(4122,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00000035','2018-04-18','VTA',0.00,282.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 10:24:24',1,0),(4123,'001','101','CAJA','3B001-00000113','2018-04-18','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 10:56:41',1,0),(4124,'001','00100000','VENTA DEL DIA','3B001-00000113','2018-04-18','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 10:56:41',1,0),(4125,'001','101','CAJA','10001-00000036','2018-04-18','VTA',37.80,0.00,0.00,0.00,0.00,0.00,'00100087','INFRATECHO S.A.C ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 11:18:02',1,0),(4126,'001','00100087','INFRATECHO S.A.C ','10001-00000036','2018-04-18','VTA',0.00,37.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 11:18:02',1,0),(4127,'001','101','CAJA','3B001-00000114','2018-04-18','VTA',188.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 11:28:06',1,0),(4128,'001','00100000','VENTA DEL DIA','3B001-00000114','2018-04-18','VTA',0.00,188.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 11:28:06',1,0),(4129,'001','101','CAJA','3B001-00000115','2018-04-18','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 13:21:33',1,0),(4130,'001','00100000','VENTA DEL DIA','3B001-00000115','2018-04-18','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-18 13:21:33',1,0),(4131,'001','101','CAJA','3B001-00000116','2018-04-19','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 07:58:36',1,0),(4132,'001','00100000','VENTA DEL DIA','3B001-00000116','2018-04-19','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 07:58:36',1,0),(4135,'001','101','CAJA','3B001-00000117','2018-04-19','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 08:38:00',1,0),(4136,'001','00100000','VENTA DEL DIA','3B001-00000117','2018-04-19','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 08:38:00',1,0),(4137,'001','101','CAJA','3B001-00000118','2018-04-19','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100243','FLORES IRIGOIN OBER SMITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 09:15:51',1,0),(4138,'001','00100243','FLORES IRIGOIN OBER SMITH','3B001-00000118','2018-04-19','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 09:15:51',1,0),(4139,'001','101','CAJA','10001-00000037','2018-04-19','VTA',43.20,0.00,0.00,0.00,0.00,0.00,'00100087','INFRATECHO S.A.C ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 10:25:22',1,0),(4140,'001','00100087','INFRATECHO S.A.C ','10001-00000037','2018-04-19','VTA',0.00,43.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 10:25:22',1,0),(4141,'001','101','CAJA','3B001-00000119','2018-04-19','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 11:38:26',1,0),(4142,'001','00100000','VENTA DEL DIA','3B001-00000119','2018-04-19','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 11:38:26',1,0),(4143,'001','101','CAJA','3B001-00000120','2018-04-19','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 12:10:24',1,0),(4144,'001','00100000','VENTA DEL DIA','3B001-00000120','2018-04-19','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 12:10:24',1,0),(4145,'001','101','CAJA','3B001-00000121','2018-04-19','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 12:13:30',1,0),(4146,'001','00100000','VENTA DEL DIA','3B001-00000121','2018-04-19','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 12:13:30',1,0),(4147,'001','101','CAJA','3B001-00000122','2018-04-19','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 12:16:40',1,0),(4148,'001','00100000','VENTA DEL DIA','3B001-00000122','2018-04-19','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 12:16:40',1,0),(4149,'001','101','CAJA','3B001-00000123','2018-04-19','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 12:51:02',1,0),(4150,'001','00100000','VENTA DEL DIA','3B001-00000123','2018-04-19','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 12:51:02',1,0),(4151,'001','101','CAJA','3B001-00000124','2018-04-19','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 13:25:31',1,0),(4152,'001','00100000','VENTA DEL DIA','3B001-00000124','2018-04-19','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 13:25:31',1,0),(4153,'001','101','CAJA','3B001-00000125','2018-04-19','VTA',34.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 14:24:35',1,0),(4154,'001','00100000','VENTA DEL DIA','3B001-00000125','2018-04-19','VTA',0.00,34.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 14:24:35',1,0),(4155,'001','101','CAJA','3B001-00000126','2018-04-19','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 15:03:25',1,0),(4156,'001','00100000','VENTA DEL DIA','3B001-00000126','2018-04-19','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 15:03:25',1,0),(4157,'001','101','CAJA','3B001-00000127','2018-04-19','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 15:16:25',1,0),(4158,'001','00100000','VENTA DEL DIA','3B001-00000127','2018-04-19','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 15:16:25',1,0),(4159,'001','101','CAJA','3B001-00000128','2018-04-19','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 16:58:16',1,0),(4160,'001','00100000','VENTA DEL DIA','3B001-00000128','2018-04-19','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-19 16:58:16',1,0),(4161,'001','101','CAJA','3B001-00000129','2018-04-20','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 08:07:29',1,0),(4162,'001','00100000','VENTA DEL DIA','3B001-00000129','2018-04-20','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 08:07:29',1,0),(4163,'001','101','CAJA','3B001-00000130','2018-04-20','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 08:39:26',1,0),(4164,'001','00100000','VENTA DEL DIA','3B001-00000130','2018-04-20','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 08:39:26',1,0),(4165,'001','101','CAJA','3B001-00000131','2018-04-20','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100243','FLORES IRIGOIN OBER SMITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 10:34:05',1,0),(4166,'001','00100243','FLORES IRIGOIN OBER SMITH','3B001-00000131','2018-04-20','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 10:34:05',1,0),(4167,'001','101','CAJA','3B001-00000132','2018-04-20','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 10:37:15',1,0),(4168,'001','00100000','VENTA DEL DIA','3B001-00000132','2018-04-20','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 10:37:16',1,0),(4169,'001','101','CAJA','10001-00000038','2018-04-20','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100251','MERA CHINGO ADELIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 11:18:23',1,0),(4170,'001','00100251','MERA CHINGO ADELIA','10001-00000038','2018-04-20','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 11:18:23',1,0),(4171,'001','101','CAJA','10001-00000039','2018-04-20','VTA',832.00,0.00,0.00,0.00,0.00,0.00,'00200239','ROYCER PEREZ CABRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 13:01:16',1,0),(4172,'001','00200239','ROYCER PEREZ CABRERA','10001-00000039','2018-04-20','VTA',0.00,832.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 13:01:16',1,0),(4177,'001','101','CAJA','3B001-00000133','2018-04-20','VTA',208.00,0.00,0.00,0.00,0.00,0.00,'00100243','FLORES IRIGOIN OBER SMITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 15:55:43',1,0),(4178,'001','00100243','FLORES IRIGOIN OBER SMITH','3B001-00000133','2018-04-20','VTA',0.00,208.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 15:55:43',1,0),(4179,'001','101','CAJA','3B001-00000134','2018-04-20','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 16:13:16',1,0),(4180,'001','00100000','VENTA DEL DIA','3B001-00000134','2018-04-20','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 16:13:16',1,0),(4181,'001','101','CAJA','10001-00000040','2018-04-20','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 17:59:05',1,0),(4182,'001','00100031','CONSORCIO SEÑOR JESUS','10001-00000040','2018-04-20','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-20 17:59:05',1,0),(4183,'001','101','CAJA','3B001-00000135','2018-04-21','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-21 10:30:23',1,0),(4184,'001','00100000','VENTA DEL DIA','3B001-00000135','2018-04-21','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-21 10:30:23',1,0),(4189,'001','101','CAJA','10001-00000041','2018-04-21','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00200239','ROYCER PEREZ CABRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-21 10:42:57',1,0),(4190,'001','00200239','ROYCER PEREZ CABRERA','10001-00000041','2018-04-21','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-21 10:42:57',1,0),(4195,'002','101','CAJA','10010-00001056','2018-04-20','CMP',0.00,21.00,0.00,0.00,0.00,0.00,'002P0061','INVERSIONES ACEROS SAN MARTI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-21 11:45:41',1,0),(4196,'002','002P0061','INVERSIONES ACEROS SAN MARTI','10010-00001056','2018-04-20','CMP',21.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-21 11:45:41',1,0),(4197,'002','101','CAJA','10001-00001055','2018-04-20','CMP',0.00,232.00,0.00,0.00,0.00,0.00,'002P0061','INVERSIONES ACEROS SAN MARTI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-21 12:06:14',1,0),(4198,'002','002P0061','INVERSIONES ACEROS SAN MARTI','10001-00001055','2018-04-20','CMP',232.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-21 12:06:14',1,0),(4213,'001','101','CAJA','3B001-00000139','2018-04-21','VTA',99.00,0.00,0.00,0.00,0.00,0.00,'00100243','FLORES IRIGOIN OBER SMITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-21 17:10:59',1,0),(4214,'001','00100243','FLORES IRIGOIN OBER SMITH','3B001-00000139','2018-04-21','VTA',0.00,99.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-21 17:10:59',1,0),(4215,'001','101','CAJA','3B001-00000141','2018-04-23','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 08:01:21',1,0),(4216,'001','00100000','VENTA DEL DIA','3B001-00000141','2018-04-23','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 08:01:21',1,0),(4217,'001','101','CAJA','3B001-00000142','2018-04-23','VTA',308.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 08:04:20',1,0),(4218,'001','00100000','VENTA DEL DIA','3B001-00000142','2018-04-23','VTA',0.00,308.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 08:04:20',1,0),(4219,'001','101','CAJA','1FA03-00009039','2018-04-14','CMP',0.00,6494.00,0.00,0.00,0.00,0.00,'001P0023','LADRILLERA SAN JUAN BAUTISTA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 08:41:12',1,0),(4220,'001','001P0023','LADRILLERA SAN JUAN BAUTISTA E.I.R.L','1FA03-00009039','2018-04-14','CMP',6494.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 08:41:12',1,0),(4223,'001','101','CAJA','10001-00000042','2018-04-23','VTA',25982.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 09:01:32',1,0),(4224,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000042','2018-04-23','VTA',0.00,25982.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 09:01:32',1,0),(4225,'001','101','CAJA','3B001-00000143','2018-04-23','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 09:32:05',1,0),(4226,'001','00100000','VENTA DEL DIA','3B001-00000143','2018-04-23','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 09:32:05',1,0),(4233,'001','101','CAJA','3B001-00000147','2018-04-23','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 10:46:54',1,0),(4234,'001','00100000','VENTA DEL DIA','3B001-00000147','2018-04-23','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 10:46:54',1,0),(4235,'001','101','CAJA','3B001-00000148','2018-04-23','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 10:54:32',1,0),(4236,'001','00100241','PANDURO VELA RICARDO','3B001-00000148','2018-04-23','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 10:54:32',1,0),(4237,'001','101','CAJA','10001-00000043','2018-04-23','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100253','MERCANTIL FERRIMAS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 11:15:09',1,0),(4238,'001','00100253','MERCANTIL FERRIMAS E.I.R.L','10001-00000043','2018-04-23','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 11:15:09',1,0),(4239,'001','101','CAJA','10001-00000044','2018-04-23','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100254','CARPINTERIA Y MUEBLERIA ALTO MAYO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 11:45:49',1,0),(4240,'001','00100254','CARPINTERIA Y MUEBLERIA ALTO MAYO E.I.R.L.','10001-00000044','2018-04-23','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 11:45:49',1,0),(4241,'002','101','CAJA','30001-00005373','2018-04-17','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 14:18:37',1,0),(4242,'002','00200000','VENTA DEL DIA','30001-00005373','2018-04-17','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 14:18:37',1,0),(4257,'002','101','CAJA','30001-00005375','2018-04-17','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:34:58',1,0),(4258,'002','00200000','VENTA DEL DIA','30001-00005375','2018-04-17','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:34:58',1,0),(4263,'002','101','CAJA','30001-00005376','2018-04-17','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:36:26',1,0),(4264,'002','00200000','VENTA DEL DIA','30001-00005376','2018-04-17','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:36:26',1,0),(4265,'002','101','CAJA','30001-00005377','2018-04-17','VTA',40.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:36:40',1,0),(4266,'002','00200000','VENTA DEL DIA','30001-00005377','2018-04-17','VTA',0.00,40.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:36:40',1,0),(4267,'002','101','CAJA','30001-00005378','2018-04-18','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:37:02',1,0),(4268,'002','00200000','VENTA DEL DIA','30001-00005378','2018-04-18','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:37:02',1,0),(4269,'002','101','CAJA','30001-00005379','2018-04-18','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:37:53',1,0),(4270,'002','00200000','VENTA DEL DIA','30001-00005379','2018-04-18','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:37:53',1,0),(4275,'002','101','CAJA','30001-00005380','2018-04-18','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:39:38',1,0),(4276,'002','00200000','VENTA DEL DIA','30001-00005380','2018-04-18','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:39:38',1,0),(4277,'002','101','CAJA','30001-00005381','2018-04-18','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:39:53',1,0),(4278,'002','00200000','VENTA DEL DIA','30001-00005381','2018-04-18','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:39:53',1,0),(4283,'002','101','CAJA','30001-00005382','2018-04-18','VTA',59.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:41:47',1,0),(4284,'002','00200000','VENTA DEL DIA','30001-00005382','2018-04-18','VTA',0.00,59.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:41:47',1,0),(4285,'002','101','CAJA','30001-00005383','2018-04-18','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:42:13',1,0),(4286,'002','00200000','VENTA DEL DIA','30001-00005383','2018-04-18','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:42:13',1,0),(4287,'002','101','CAJA','30001-00005384','2018-04-18','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:45:57',1,0),(4288,'002','00200000','VENTA DEL DIA','30001-00005384','2018-04-18','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:45:57',1,0),(4289,'002','101','CAJA','30001-00005385','2018-04-18','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:48:47',1,0),(4290,'002','00200000','VENTA DEL DIA','30001-00005385','2018-04-18','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 17:48:47',1,0),(4293,'001','101','CAJA','10001-00000045','2018-04-23','VTA',1044.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 18:05:39',1,0),(4294,'001','00100031','CONSORCIO SEÑOR JESUS','10001-00000045','2018-04-23','VTA',0.00,1044.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-23 18:05:39',1,0),(4297,'001','101','CAJA','3B001-00000149','2018-04-24','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 08:31:48',1,0),(4298,'001','00100000','VENTA DEL DIA','3B001-00000149','2018-04-24','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 08:31:48',1,0),(4299,'001','101','CAJA','3B001-00000150','2018-04-24','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 09:39:50',1,0),(4300,'001','00100000','VENTA DEL DIA','3B001-00000150','2018-04-24','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 09:39:50',1,0),(4301,'001','101','CAJA','10001-00000046','2018-04-24','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100255','CORPORACION & MULTISERVICIOS INDUSTRIALES MARTINEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 09:50:04',1,0),(4302,'001','00100255','CORPORACION & MULTISERVICIOS INDUSTRIALES MARTINEZ S.A.C.','10001-00000046','2018-04-24','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 09:50:04',1,0),(4303,'001','101','CAJA','3B001-00000151','2018-04-24','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 10:14:17',1,0),(4304,'001','00100000','VENTA DEL DIA','3B001-00000151','2018-04-24','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 10:14:17',1,0),(4305,'001','101','CAJA','3B001-00000152','2018-04-24','VTA',34.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 10:20:54',1,0),(4306,'001','00100000','VENTA DEL DIA','3B001-00000152','2018-04-24','VTA',0.00,34.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 10:20:54',1,0),(4307,'001','101','CAJA','3B001-00000153','2018-04-24','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100256','SAMANIEGO PEREZ JUAN DILSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 12:43:00',1,0),(4308,'001','00100256','SAMANIEGO PEREZ JUAN DILSON','3B001-00000153','2018-04-24','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 12:43:00',1,0),(4309,'001','101','CAJA','3B001-00000154','2018-04-24','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 12:47:23',1,0),(4310,'001','00100000','VENTA DEL DIA','3B001-00000154','2018-04-24','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 12:47:23',1,0),(4313,'001','101','CAJA','3B001-00000156','2018-04-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 14:15:39',1,0),(4314,'001','00100000','VENTA DEL DIA','3B001-00000156','2018-04-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 14:15:39',1,0),(4315,'002','101','CAJA','30001-00005386','2018-04-18','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 14:58:00',1,0),(4316,'002','00200000','VENTA DEL DIA','30001-00005386','2018-04-18','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 14:58:00',1,0),(4317,'002','101','CAJA','30001-00005387','2018-04-18','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 14:59:12',1,0),(4318,'002','00200000','VENTA DEL DIA','30001-00005387','2018-04-18','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 14:59:12',1,0),(4319,'002','101','CAJA','30001-00005388','2018-04-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:00:14',1,0),(4320,'002','00200000','VENTA DEL DIA','30001-00005388','2018-04-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:00:14',1,0),(4321,'002','101','CAJA','30001-00005389','2018-04-18','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:00:46',1,0),(4322,'002','00200000','VENTA DEL DIA','30001-00005389','2018-04-18','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:00:46',1,0),(4323,'002','101','CAJA','30001-00005390','2018-04-19','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:02:24',1,0),(4324,'002','00200000','VENTA DEL DIA','30001-00005390','2018-04-19','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:02:24',1,0),(4325,'002','101','CAJA','30001-00005391','2018-04-19','VTA',22.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:03:05',1,0),(4326,'002','00200000','VENTA DEL DIA','30001-00005391','2018-04-19','VTA',0.00,22.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:03:05',1,0),(4327,'002','101','CAJA','30001-00005392','2018-04-19','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:06:12',1,0),(4328,'002','00200000','VENTA DEL DIA','30001-00005392','2018-04-19','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:06:12',1,0),(4329,'002','101','CAJA','30001-00005393','2018-04-19','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:07:15',1,0),(4330,'002','00200000','VENTA DEL DIA','30001-00005393','2018-04-19','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:07:15',1,0),(4331,'002','101','CAJA','30001-00005394','2018-04-19','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:07:59',1,0),(4332,'002','00200000','VENTA DEL DIA','30001-00005394','2018-04-19','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:07:59',1,0),(4333,'001','101','CAJA','3B001-00000157','2018-04-24','VTA',188.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:15:16',1,0),(4334,'001','00100000','VENTA DEL DIA','3B001-00000157','2018-04-24','VTA',0.00,188.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 15:15:17',1,0),(4341,'001','101','CAJA','3B001-00000160','2018-04-24','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 16:37:43',1,0),(4342,'001','00100000','VENTA DEL DIA','3B001-00000160','2018-04-24','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 16:37:43',1,0),(4345,'001','101','CAJA','3B001-00000161','2018-04-24','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 16:40:21',1,0),(4346,'001','00100000','VENTA DEL DIA','3B001-00000161','2018-04-24','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 16:40:21',1,0),(4347,'001','101','CAJA','3B001-00000162','2018-04-24','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 16:49:13',1,0),(4348,'001','00100000','VENTA DEL DIA','3B001-00000162','2018-04-24','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 16:49:13',1,0),(4349,'001','101','CAJA','3B001-00000163','2018-04-24','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 16:52:37',1,0),(4350,'001','00100000','VENTA DEL DIA','3B001-00000163','2018-04-24','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 16:52:37',1,0),(4353,'001','101','CAJA','3B001-00000164','2018-04-24','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 17:08:02',1,0),(4354,'001','00100000','VENTA DEL DIA','3B001-00000164','2018-04-24','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-24 17:08:02',1,0),(4355,'002','101','CAJA','30001-00005395','2018-04-20','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 08:07:32',1,0),(4356,'002','00200000','VENTA DEL DIA','30001-00005395','2018-04-20','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 08:07:32',1,0),(4359,'002','101','CAJA','30001-00005396','2018-04-20','VTA',16.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 08:10:10',1,0),(4360,'002','00200000','VENTA DEL DIA','30001-00005396','2018-04-20','VTA',0.00,16.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 08:10:10',1,0),(4361,'002','101','CAJA','30001-00005397','2018-04-20','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 08:10:55',1,0),(4362,'002','00200000','VENTA DEL DIA','30001-00005397','2018-04-20','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 08:10:55',1,0),(4365,'001','101','CAJA','3B001-00000165','2018-04-25','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 08:18:02',1,0),(4366,'001','00100000','VENTA DEL DIA','3B001-00000165','2018-04-25','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 08:18:02',1,0),(4373,'001','101','CAJA','3B001-00000166','2018-04-25','VTA',290.00,0.00,0.00,0.00,0.00,0.00,'00100243','FLORES IRIGOIN OBER SMITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 09:07:40',1,0),(4374,'001','00100243','FLORES IRIGOIN OBER SMITH','3B001-00000166','2018-04-25','VTA',0.00,290.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 09:07:40',1,0),(4375,'001','101','CAJA','3B001-00000167','2018-04-25','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 09:50:22',1,0),(4376,'001','00100000','VENTA DEL DIA','3B001-00000167','2018-04-25','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 09:50:22',1,0),(4383,'001','101','CAJA','3B001-00000168','2018-04-25','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 12:05:56',1,0),(4384,'001','00100000','VENTA DEL DIA','3B001-00000168','2018-04-25','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 12:05:56',1,0),(4387,'001','101','CAJA','3B001-00000169','2018-04-25','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 15:23:31',1,0),(4388,'001','00100000','VENTA DEL DIA','3B001-00000169','2018-04-25','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-25 15:23:31',1,0),(4389,'001','101','CAJA','3B001-00000170','2018-04-26','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 10:22:28',1,0),(4390,'001','00100000','VENTA DEL DIA','3B001-00000170','2018-04-26','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 10:22:28',1,0),(4391,'001','101','CAJA','3B001-00000171','2018-04-26','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 10:39:11',1,0),(4392,'001','00100000','VENTA DEL DIA','3B001-00000171','2018-04-26','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 10:39:11',1,0),(4393,'001','101','CAJA','3B001-00000172','2018-04-26','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 10:40:08',1,0),(4394,'001','00100000','VENTA DEL DIA','3B001-00000172','2018-04-26','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 10:40:08',1,0),(4395,'001','101','CAJA','3B001-00000173','2018-04-26','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 12:07:11',1,0),(4396,'001','00100000','VENTA DEL DIA','3B001-00000173','2018-04-26','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 12:07:11',1,0),(4397,'001','101','CAJA','3B001-00000174','2018-04-26','VTA',70.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 15:19:34',1,0),(4398,'001','00100000','VENTA DEL DIA','3B001-00000174','2018-04-26','VTA',0.00,70.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 15:19:34',1,0),(4399,'001','101','CAJA','3B001-00000175','2018-04-26','VTA',730.00,0.00,0.00,0.00,0.00,0.00,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 16:47:47',1,0),(4400,'001','00100235','BAUTISTA PEREZ JOSE NORVIL','3B001-00000175','2018-04-26','VTA',0.00,730.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 16:47:47',1,0),(4401,'001','101','CAJA','3B001-00000176','2018-04-26','VTA',987.00,0.00,0.00,0.00,0.00,0.00,'00100242','DELGADO DIAZ JULIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 16:50:31',1,0),(4402,'001','00100242','DELGADO DIAZ JULIO','3B001-00000176','2018-04-26','VTA',0.00,987.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 16:50:31',1,0),(4403,'001','101','CAJA','3B001-00000177','2018-04-26','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 17:12:04',1,0),(4404,'001','00100000','VENTA DEL DIA','3B001-00000177','2018-04-26','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-26 17:12:04',1,0),(4405,'001','101','CAJA','3B001-00000178','2018-04-27','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 08:48:07',1,0),(4406,'001','00100000','VENTA DEL DIA','3B001-00000178','2018-04-27','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 08:48:08',1,0),(4407,'001','101','CAJA','3B001-00000179','2018-04-27','VTA',228.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 08:51:15',1,0),(4408,'001','00100000','VENTA DEL DIA','3B001-00000179','2018-04-27','VTA',0.00,228.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 08:51:15',1,0),(4409,'001','101','CAJA','3B001-00000180','2018-04-27','VTA',464.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 08:51:40',1,0),(4410,'001','00100000','VENTA DEL DIA','3B001-00000180','2018-04-27','VTA',0.00,464.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 08:51:40',1,0),(4411,'001','101','CAJA','3B001-00000181','2018-04-27','VTA',385.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 08:54:13',1,0),(4412,'001','00100000','VENTA DEL DIA','3B001-00000181','2018-04-27','VTA',0.00,385.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 08:54:13',1,0),(4413,'001','101','CAJA','3B001-00000182','2018-04-27','VTA',385.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 08:55:11',1,0),(4414,'001','00100000','VENTA DEL DIA','3B001-00000182','2018-04-27','VTA',0.00,385.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 08:55:11',1,0),(4415,'001','101','CAJA','3B001-00000183','2018-04-27','VTA',704.00,0.00,0.00,0.00,0.00,0.00,'00100050','ELISEO SANCHES HENANDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 09:03:56',1,0),(4416,'001','00100050','ELISEO SANCHES HENANDES','3B001-00000183','2018-04-27','VTA',0.00,704.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 09:03:56',1,0),(4417,'001','101','CAJA','10002-00000105','2018-03-27','CMP',0.00,550.00,0.00,0.00,0.00,0.00,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 09:04:45',1,0),(4418,'001','001P0016','INDUSTRIA DEL ACERO CROMASA ','10002-00000105','2018-03-27','CMP',550.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 09:04:45',1,0),(4419,'001','101','CAJA','3B001-00000184','2018-04-27','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 09:45:45',1,0),(4420,'001','00100000','VENTA DEL DIA','3B001-00000184','2018-04-27','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 09:45:45',1,0),(4423,'001','101','CAJA','3B001-00000185','2018-04-27','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 10:03:06',1,0),(4424,'001','00100000','VENTA DEL DIA','3B001-00000185','2018-04-27','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 10:03:06',1,0),(4425,'002','101','CAJA','30001-00005400','2018-04-20','VTA',34.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 10:24:55',1,0),(4426,'002','00200000','VENTA DEL DIA','30001-00005400','2018-04-20','VTA',0.00,34.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 10:24:55',1,0),(4427,'002','101','CAJA','30001-00005398','2018-04-20','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 10:25:07',1,0),(4428,'002','00200000','VENTA DEL DIA','30001-00005398','2018-04-20','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 10:25:07',1,0),(4429,'002','101','CAJA','30001-00005399','2018-04-20','VTA',2.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 10:25:18',1,0),(4430,'002','00200000','VENTA DEL DIA','30001-00005399','2018-04-20','VTA',0.00,2.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 10:25:18',1,0),(4431,'002','101','CAJA','30001-00005401','2018-04-21','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 10:28:33',1,0),(4432,'002','00200000','VENTA DEL DIA','30001-00005401','2018-04-21','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 10:28:33',1,0),(4441,'001','101','CAJA','3B001-00000186','2018-04-27','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 11:04:06',1,0),(4442,'001','00100207','VENTA DEL DIA','3B001-00000186','2018-04-27','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 11:04:06',1,0),(4443,'001','101','CAJA','3B001-00000187','2018-04-27','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 11:09:53',1,0),(4444,'001','00100000','VENTA DEL DIA','3B001-00000187','2018-04-27','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 11:09:53',1,0),(4445,'001','101','CAJA','3B001-00000188','2018-04-27','VTA',302.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 12:10:30',1,0),(4446,'001','00100000','VENTA DEL DIA','3B001-00000188','2018-04-27','VTA',0.00,302.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 12:10:30',1,0),(4447,'001','101','CAJA','10001-00002027','2018-04-18','CMP',0.00,7450.62,0.00,0.00,0.00,0.00,'001P0014','IMELSA INTERNACIONAL S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 12:19:53',1,0),(4448,'001','001P0014','IMELSA INTERNACIONAL S.A.','10001-00002027','2018-04-18','CMP',7450.62,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 12:19:53',1,0),(4449,'001','101','CAJA','3B001-00000189','2018-04-27','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 12:24:53',1,0),(4450,'001','00100000','VENTA DEL DIA','3B001-00000189','2018-04-27','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 12:24:53',1,0),(4451,'001','101','CAJA','3B001-00000190','2018-04-27','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 15:47:28',1,0),(4452,'001','00100000','VENTA DEL DIA','3B001-00000190','2018-04-27','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 15:47:28',1,0),(4453,'001','101','CAJA','3B001-00000191','2018-04-27','VTA',461.00,0.00,0.00,0.00,0.00,0.00,'00100000','DIAZ TARRILLO ALEJANDRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 16:36:11',1,0),(4454,'001','00100000','DIAZ TARRILLO ALEJANDRO','3B001-00000191','2018-04-27','VTA',0.00,461.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 16:36:11',1,0),(4455,'001','101','CAJA','3B001-00000192','2018-04-27','VTA',70.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 18:07:12',1,0),(4456,'001','00100000','VENTA DEL DIA','3B001-00000192','2018-04-27','VTA',0.00,70.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-27 18:07:12',1,0),(4457,'001','101','CAJA','3B001-00000193','2018-04-28','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100243','FLORES IRIGOIN OBER SMITH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 08:02:47',1,0),(4458,'001','00100243','FLORES IRIGOIN OBER SMITH','3B001-00000193','2018-04-28','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 08:02:47',1,0),(4459,'001','101','CAJA','3B001-00000194','2018-04-28','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100257','VEGA TARRILLO JHIME DAVID',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 08:13:39',1,0),(4460,'001','00100257','VEGA TARRILLO JHIME DAVID','3B001-00000194','2018-04-28','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 08:13:39',1,0),(4461,'001','101','CAJA','3B001-00000195','2018-04-28','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 09:36:47',1,0),(4462,'001','00100000','VENTA DEL DIA','3B001-00000195','2018-04-28','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 09:36:47',1,0),(4463,'001','101','CAJA','3B001-00000196','2018-04-28','VTA',70.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 09:37:10',1,0),(4464,'001','00100000','VENTA DEL DIA','3B001-00000196','2018-04-28','VTA',0.00,70.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 09:37:10',1,0),(4465,'001','101','CAJA','3B001-00000197','2018-04-28','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 11:00:49',1,0),(4466,'001','00100000','VENTA DEL DIA','3B001-00000197','2018-04-28','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 11:00:49',1,0),(4467,'001','101','CAJA','3B001-00000198','2018-04-28','VTA',1449.00,0.00,0.00,0.00,0.00,0.00,'00100000','DIAZ DAVALOS ANDRES GERARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 12:04:13',1,0),(4468,'001','00100000','DIAZ DAVALOS ANDRES GERARDO','3B001-00000198','2018-04-28','VTA',0.00,1449.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 12:04:13',1,0),(4469,'001','101','CAJA','3B001-00000199','2018-04-28','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 13:54:02',1,0),(4470,'001','00100000','VENTA DEL DIA','3B001-00000199','2018-04-28','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 13:54:02',1,0),(4471,'001','101','CAJA','3B001-00000200','2018-04-28','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 15:10:03',1,0),(4472,'001','00100000','VENTA DEL DIA','3B001-00000200','2018-04-28','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 15:10:03',1,0),(4473,'001','101','CAJA','3B001-00000201','2018-04-28','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 15:24:10',1,0),(4474,'001','00100000','VENTA DEL DIA','3B001-00000201','2018-04-28','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 15:24:10',1,0),(4475,'001','101','CAJA','3B001-00000202','2018-04-28','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 16:31:30',1,0),(4476,'001','00100000','VENTA DEL DIA','3B001-00000202','2018-04-28','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-28 16:31:30',1,0),(4479,'001','101','CAJA','3B001-00000203','2018-04-30','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100242','DELGADO DIAZ JULIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-30 07:53:07',1,0),(4480,'001','00100242','DELGADO DIAZ JULIO','3B001-00000203','2018-04-30','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-30 07:53:07',1,0),(4481,'001','101','CAJA','3B001-00000204','2018-04-30','VTA',352.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-30 08:23:37',1,0),(4482,'001','00100000','VENTA DEL DIA','3B001-00000204','2018-04-30','VTA',0.00,352.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-30 08:23:37',1,0),(4483,'001','101','CAJA','3B001-00000205','2018-04-30','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-30 09:25:20',1,0),(4484,'001','00100000','VENTA DEL DIA','3B001-00000205','2018-04-30','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-30 09:25:20',1,0),(4487,'001','101','CAJA','10001-00000047','2018-04-30','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-30 16:22:41',1,0),(4488,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','10001-00000047','2018-04-30','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-30 16:22:41',1,0),(4489,'001','101','CAJA','3B001-00000206','2018-04-30','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-30 16:28:48',1,0),(4490,'001','00100207','VENTA DEL DIA','3B001-00000206','2018-04-30','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-04-30 16:28:48',1,0),(4491,'001','101','CAJA','3B001-00000207','2018-04-30','VTA',339.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 07:55:38',1,0),(4492,'001','00100000','VENTA DEL DIA','3B001-00000207','2018-04-30','VTA',0.00,339.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 07:55:39',1,0),(4493,'001','101','CAJA','3B001-00000208','2018-05-01','VTA',403.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 08:00:30',1,0),(4494,'001','00100000','VENTA DEL DIA','3B001-00000208','2018-05-01','VTA',0.00,403.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 08:00:30',1,0),(4495,'001','101','CAJA','3B001-00000209','2018-05-01','VTA',147.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 08:02:27',1,0),(4496,'001','00100000','VENTA DEL DIA','3B001-00000209','2018-05-01','VTA',0.00,147.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 08:02:28',1,0),(4497,'001','101','CAJA','3B001-00000210','2018-05-01','VTA',322.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 08:06:43',1,0),(4498,'001','00100000','VENTA DEL DIA','3B001-00000210','2018-05-01','VTA',0.00,322.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 08:06:43',1,0),(4499,'001','101','CAJA','3B001-00000211','2018-05-01','VTA',194.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 08:54:54',1,0),(4500,'001','00100000','VENTA DEL DIA','3B001-00000211','2018-05-01','VTA',0.00,194.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 08:54:54',1,0),(4503,'001','101','CAJA','3B001-00000212','2018-05-01','VTA',637.00,0.00,0.00,0.00,0.00,0.00,'00100258','VEGA URIARTE SEGUNDO TEOBALDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 09:41:04',1,0),(4504,'001','00100258','VEGA URIARTE SEGUNDO TEOBALDO','3B001-00000212','2018-05-01','VTA',0.00,637.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 09:41:04',1,0),(4509,'001','101','CAJA','3B001-00000213','2018-05-01','VTA',448.00,0.00,0.00,0.00,0.00,0.00,'00100258','VEGA URIARTE SEGUNDO TEOBALDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 09:56:11',1,0),(4510,'001','00100258','VEGA URIARTE SEGUNDO TEOBALDO','3B001-00000213','2018-05-01','VTA',0.00,448.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 09:56:11',1,0),(4511,'001','101','CAJA','3B001-00000214','2018-05-01','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 09:57:56',1,0),(4512,'001','00100000','VENTA DEL DIA','3B001-00000214','2018-05-01','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 09:57:57',1,0),(4515,'001','101','CAJA','1FE65-00218164','2018-04-26','CMP',0.00,0.00,0.00,0.00,2635.02,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.280,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 10:31:47',1,0),(4516,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00218164','2018-04-26','CMP',0.00,0.00,0.00,2635.02,0.00,0.00,'101','CAJA',1,3.280,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 10:31:47',1,0),(4517,'001','101','CAJA','1FE65-00218165','2018-04-26','CMP',0.00,0.00,0.00,0.00,2238.53,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.280,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 11:04:41',1,0),(4518,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00218165','2018-04-26','CMP',0.00,0.00,0.00,2238.53,0.00,0.00,'101','CAJA',1,3.280,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-01 11:04:41',1,0),(4519,'001','101','CAJA','3B001-00000215','2018-05-02','VTA',284.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 07:41:15',1,0),(4520,'001','00100000','VENTA DEL DIA','3B001-00000215','2018-05-02','VTA',0.00,284.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 07:41:15',1,0),(4521,'001','101','CAJA','3B001-00000216','2018-05-02','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 07:43:05',1,0),(4522,'001','00100000','VENTA DEL DIA','3B001-00000216','2018-05-02','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 07:43:05',1,0),(4523,'001','101','CAJA','3B001-00000217','2018-05-02','VTA',70.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 07:56:50',1,0),(4524,'001','00100000','VENTA DEL DIA','3B001-00000217','2018-05-02','VTA',0.00,70.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 07:56:50',1,0),(4525,'002','101','CAJA','30001-00005403','2018-04-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:02:53',1,0),(4526,'002','00200000','VENTA DEL DIA','30001-00005403','2018-04-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:02:53',1,0),(4527,'002','101','CAJA','30001-00005402','2018-04-21','VTA',69.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:03:04',1,0),(4528,'002','00200000','VENTA DEL DIA','30001-00005402','2018-04-21','VTA',0.00,69.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:03:04',1,0),(4529,'002','101','CAJA','30001-00005405','2018-04-23','VTA',50.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:03:18',1,0),(4530,'002','00200000','VENTA DEL DIA','30001-00005405','2018-04-23','VTA',0.00,50.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:03:18',1,0),(4531,'002','101','CAJA','30001-00005404','2018-04-23','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:03:32',1,0),(4532,'002','00200000','VENTA DEL DIA','30001-00005404','2018-04-23','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:03:32',1,0),(4539,'001','101','CAJA','3B001-00000218','2018-05-02','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:18:53',1,0),(4540,'001','00100000','VENTA DEL DIA','3B001-00000218','2018-05-02','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:18:53',1,0),(4541,'001','101','CAJA','10001-00000048','2018-05-02','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100259','INGENEX S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:38:17',1,0),(4542,'001','00100259','INGENEX S.A.C.','10001-00000048','2018-05-02','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:38:17',1,0),(4543,'001','101','CAJA','3B001-00000219','2018-05-02','VTA',352.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:45:07',1,0),(4544,'001','00100000','VENTA DEL DIA','3B001-00000219','2018-05-02','VTA',0.00,352.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:45:07',1,0),(4545,'001','101','CAJA','3B001-00000220','2018-05-02','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:48:57',1,0),(4546,'001','00100000','VENTA DEL DIA','3B001-00000220','2018-05-02','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 08:48:57',1,0),(4555,'002','101','CAJA','30001-00005408','2018-04-23','VTA',178.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:05:59',1,0),(4556,'002','00200000','VENTA DEL DIA','30001-00005408','2018-04-23','VTA',0.00,178.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:05:59',1,0),(4557,'002','101','CAJA','30001-00005406','2018-04-23','VTA',359.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:06:10',1,0),(4558,'002','00200000','VENTA DEL DIA','30001-00005406','2018-04-23','VTA',0.00,359.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:06:10',1,0),(4559,'002','101','CAJA','30001-00005407','2018-04-23','VTA',22.25,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:06:29',1,0),(4560,'002','00200000','VENTA DEL DIA','30001-00005407','2018-04-23','VTA',0.00,22.25,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:06:29',1,0),(4561,'002','101','CAJA','30001-00005409','2018-04-24','VTA',451.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:24:36',1,0),(4562,'002','00200000','VENTA DEL DIA','30001-00005409','2018-04-24','VTA',0.00,451.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:24:36',1,0),(4563,'002','101','CAJA','30001-00005410','2018-04-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:27:35',1,0),(4564,'002','00200000','VENTA DEL DIA','30001-00005410','2018-04-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:27:35',1,0),(4567,'002','101','CAJA','30001-00005411','2018-04-24','VTA',473.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:33:29',1,0),(4568,'002','00200000','VENTA DEL DIA','30001-00005411','2018-04-24','VTA',0.00,473.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:33:29',1,0),(4569,'002','101','CAJA','30001-00005412','2018-04-25','VTA',123.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:36:50',1,0),(4570,'002','00200000','VENTA DEL DIA','30001-00005412','2018-04-25','VTA',0.00,123.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:36:50',1,0),(4573,'002','101','CAJA','30001-00005413','2018-04-26','VTA',28.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:46:01',1,0),(4574,'002','00200000','VENTA DEL DIA','30001-00005413','2018-04-26','VTA',0.00,28.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 09:46:01',1,0),(4575,'001','101','CAJA','3B001-00000221','2018-05-02','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100000','SANCHEZ CORONADO CELSO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 10:20:29',1,0),(4576,'001','00100000','SANCHEZ CORONADO CELSO','3B001-00000221','2018-05-02','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 10:20:29',1,0),(4577,'002','101','CAJA','30001-00005414','2018-04-26','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 10:53:15',1,0),(4578,'002','00200000','VENTA DEL DIA','30001-00005414','2018-04-26','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 10:53:15',1,0),(4579,'002','101','CAJA','30001-00005415','2018-04-26','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 10:59:46',1,0),(4580,'002','00200000','VENTA DEL DIA','30001-00005415','2018-04-26','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 10:59:46',1,0),(4581,'002','101','CAJA','30001-00005416','2018-04-26','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:01:38',1,0),(4582,'002','00200000','VENTA DEL DIA','30001-00005416','2018-04-26','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:01:38',1,0),(4585,'002','101','CAJA','30001-00005418','2018-04-27','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:05:31',1,0),(4586,'002','00200000','VENTA DEL DIA','30001-00005418','2018-04-27','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:05:31',1,0),(4587,'002','101','CAJA','30001-00005419','2018-04-27','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:06:37',1,0),(4588,'002','00200000','VENTA DEL DIA','30001-00005419','2018-04-27','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:06:37',1,0),(4589,'002','101','CAJA','30001-00005420','2018-04-27','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:07:15',1,0),(4590,'002','00200000','VENTA DEL DIA','30001-00005420','2018-04-27','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:07:15',1,0),(4597,'002','101','CAJA','30001-00005417','2018-04-27','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:23:31',1,0),(4598,'002','00200000','VENTA DEL DIA','30001-00005417','2018-04-27','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:23:31',1,0),(4599,'002','101','CAJA','30001-00005421','2018-04-27','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:23:43',1,0),(4600,'002','00200000','VENTA DEL DIA','30001-00005421','2018-04-27','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:23:43',1,0),(4601,'002','101','CAJA','30001-00005422','2018-04-28','VTA',424.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:25:31',1,0),(4602,'002','00200000','VENTA DEL DIA','30001-00005422','2018-04-28','VTA',0.00,424.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:25:31',1,0),(4605,'002','101','CAJA','30001-00005423','2018-04-28','VTA',358.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:29:06',1,0),(4606,'002','00200000','VENTA DEL DIA','30001-00005423','2018-04-28','VTA',0.00,358.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:29:06',1,0),(4607,'002','101','CAJA','30001-00005424','2018-04-28','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:30:28',1,0),(4608,'002','00200000','VENTA DEL DIA','30001-00005424','2018-04-28','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:30:28',1,0),(4615,'002','101','CAJA','30001-00005426','2018-04-28','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:37:12',1,0),(4616,'002','00200000','VENTA DEL DIA','30001-00005426','2018-04-28','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:37:12',1,0),(4617,'002','101','CAJA','30001-00005427','2018-04-28','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:37:24',1,0),(4618,'002','00200000','VENTA DEL DIA','30001-00005427','2018-04-28','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:37:24',1,0),(4619,'002','101','CAJA','30001-00005428','2018-04-28','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:38:26',1,0),(4620,'002','00200000','VENTA DEL DIA','30001-00005428','2018-04-28','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:38:26',1,0),(4621,'002','101','CAJA','30001-00005429','2018-04-28','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:42:10',1,0),(4622,'002','00200000','VENTA DEL DIA','30001-00005429','2018-04-28','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:42:10',1,0),(4623,'002','101','CAJA','30001-00005430','2018-04-28','VTA',98.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:45:04',1,0),(4624,'002','00200000','VENTA DEL DIA','30001-00005430','2018-04-28','VTA',0.00,98.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:45:04',1,0),(4625,'002','101','CAJA','30001-00005431','2018-04-30','VTA',571.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:49:12',1,0),(4626,'002','00200000','VENTA DEL DIA','30001-00005431','2018-04-30','VTA',0.00,571.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:49:13',1,0),(4627,'002','101','CAJA','30001-00005432','2018-04-30','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:50:33',1,0),(4628,'002','00200000','VENTA DEL DIA','30001-00005432','2018-04-30','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 11:50:33',1,0),(4629,'001','101','CAJA','10001-00000049','2018-05-02','VTA',605.00,0.00,0.00,0.00,0.00,0.00,'00100260','IMPORTACIONES Y COMERCIALIZADORA CANTA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:10:53',1,0),(4630,'001','00100260','IMPORTACIONES Y COMERCIALIZADORA CANTA S.A.C.','10001-00000049','2018-05-02','VTA',0.00,605.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:10:53',1,0),(4631,'002','101','CAJA','30001-00005433','2018-05-02','VTA',89.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:22:03',1,0),(4632,'002','00200000','VENTA DEL DIA','30001-00005433','2018-05-02','VTA',0.00,89.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:22:03',1,0),(4633,'002','101','CAJA','30001-00005434','2018-04-30','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:36:36',1,0),(4634,'002','00200000','VENTA DEL DIA','30001-00005434','2018-04-30','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:36:36',1,0),(4635,'002','101','CAJA','30001-00005435','2018-04-30','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:39:48',1,0),(4636,'002','00200000','VENTA DEL DIA','30001-00005435','2018-04-30','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:39:49',1,0),(4637,'002','101','CAJA','30001-00005436','2018-04-30','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:40:49',1,0),(4638,'002','00200000','VENTA DEL DIA','30001-00005436','2018-04-30','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:40:49',1,0),(4639,'002','101','CAJA','30001-00005437','2018-04-30','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:42:31',1,0),(4640,'002','00200000','VENTA DEL DIA','30001-00005437','2018-04-30','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:42:31',1,0),(4641,'002','101','CAJA','30001-00005438','2018-04-30','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:43:37',1,0),(4642,'002','00200000','VENTA DEL DIA','30001-00005438','2018-04-30','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:43:37',1,0),(4643,'002','101','CAJA','30001-00005439','2018-05-01','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:44:22',1,0),(4644,'002','00200000','VENTA DEL DIA','30001-00005439','2018-05-01','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:44:22',1,0),(4647,'002','101','CAJA','30001-00005441','2018-05-01','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:47:03',1,0),(4648,'002','00200000','VENTA DEL DIA','30001-00005441','2018-05-01','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:47:03',1,0),(4651,'002','101','CAJA','30001-00005442','2018-05-01','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:51:03',1,0),(4652,'002','00200000','VENTA DEL DIA','30001-00005442','2018-05-01','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:51:03',1,0),(4653,'002','101','CAJA','30001-00005443','2018-05-01','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:56:16',1,0),(4654,'002','00200000','VENTA DEL DIA','30001-00005443','2018-05-01','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:56:16',1,0),(4659,'002','101','CAJA','30001-00005444','2018-05-01','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:58:22',1,0),(4660,'002','00200000','VENTA DEL DIA','30001-00005444','2018-05-01','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:58:22',1,0),(4661,'002','101','CAJA','30001-00005445','2018-05-02','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:58:53',1,0),(4662,'002','00200000','VENTA DEL DIA','30001-00005445','2018-05-02','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 12:58:53',1,0),(4665,'002','101','CAJA','30001-00005446','2018-05-01','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:00:33',1,0),(4666,'002','00200000','VENTA DEL DIA','30001-00005446','2018-05-01','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:00:33',1,0),(4667,'002','101','CAJA','30001-00005440','2018-05-01','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:00:44',1,0),(4668,'002','00200000','VENTA DEL DIA','30001-00005440','2018-05-01','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:00:44',1,0),(4669,'002','101','CAJA','30001-00005425','2018-05-01','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:00:59',1,0),(4670,'002','00200000','VENTA DEL DIA','30001-00005425','2018-05-01','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:00:59',1,0),(4671,'002','101','CAJA','30001-00005447','2018-05-01','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:05:22',1,0),(4672,'002','00200000','VENTA DEL DIA','30001-00005447','2018-05-01','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:05:22',1,0),(4673,'002','101','CAJA','30001-00005448','2018-05-01','VTA',504.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:06:12',1,0),(4674,'002','00200000','VENTA DEL DIA','30001-00005448','2018-05-01','VTA',0.00,504.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:06:12',1,0),(4675,'002','101','CAJA','30001-00005449','2018-05-02','VTA',29.70,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:07:59',1,0),(4676,'002','00200000','VENTA DEL DIA','30001-00005449','2018-05-02','VTA',0.00,29.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:07:59',1,0),(4677,'002','101','CAJA','30001-00005450','2018-05-02','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:10:08',1,0),(4678,'002','00200000','VENTA DEL DIA','30001-00005450','2018-05-02','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 13:10:08',1,0),(4679,'002','101','CAJA','10001-00001139','2018-04-19','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 14:17:45',1,0),(4680,'002','00100241','PANDURO VELA RICARDO','10001-00001139','2018-04-19','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 14:17:45',1,0),(4681,'001','101','CAJA','3B001-00000222','2018-05-02','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 14:24:33',1,0),(4682,'001','00100000','VENTA DEL DIA','3B001-00000222','2018-05-02','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 14:24:33',1,0),(4685,'002','101','CAJA','10001-00001141','2018-04-20','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200297','DE LA CRUZ ENRIQUEZ DANIEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 14:49:13',1,0),(4686,'002','00200297','DE LA CRUZ ENRIQUEZ DANIEL','10001-00001141','2018-04-20','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 14:49:13',1,0),(4687,'001','101','CAJA','3B001-00000223','2018-05-02','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 15:01:27',1,0),(4688,'001','00100000','VENTA DEL DIA','3B001-00000223','2018-05-02','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 15:01:27',1,0),(4689,'002','101','CAJA','10001-00001140','2018-04-19','VTA',28.50,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 15:08:01',1,0),(4690,'002','00100241','PANDURO VELA RICARDO','10001-00001140','2018-04-19','VTA',0.00,28.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 15:08:02',1,0),(4691,'001','101','CAJA','3B001-00000224','2018-05-02','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 15:14:28',1,0),(4692,'001','00100000','VENTA DEL DIA','3B001-00000224','2018-05-02','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 15:14:28',1,0),(4695,'001','101','CAJA','3B001-00000225','2018-05-02','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 15:22:33',1,0),(4696,'001','00100000','VENTA DEL DIA','3B001-00000225','2018-05-02','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 15:22:33',1,0),(4699,'001','101','CAJA','3B001-00000226','2018-05-02','VTA',131.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 15:26:52',1,0),(4700,'001','00100000','VENTA DEL DIA','3B001-00000226','2018-05-02','VTA',0.00,131.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 15:26:52',1,0),(4701,'002','101','CAJA','10001-00001142','2018-04-20','VTA',545.90,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:15:19',1,0),(4702,'002','00200045','CONSTRUCTORA H.T S.A.C','10001-00001142','2018-04-20','VTA',0.00,545.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:15:19',1,0),(4703,'002','101','CAJA','10001-00001143','2018-04-20','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100251','MERA CHINGO ADELIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:16:47',1,0),(4704,'002','00100251','MERA CHINGO ADELIA','10001-00001143','2018-04-20','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:16:47',1,0),(4705,'002','101','CAJA','10001-00001144','2018-04-21','VTA',37.50,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:20:03',1,0),(4706,'002','00100031','CONSORCIO SEÑOR JESUS','10001-00001144','2018-04-21','VTA',0.00,37.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:20:03',1,0),(4707,'002','101','CAJA','10001-00001145','2018-04-23','VTA',1364.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:41:25',1,0),(4708,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001145','2018-04-23','VTA',0.00,1364.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:41:26',1,0),(4709,'002','101','CAJA','10001-00001147','2018-04-23','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:53:03',1,0),(4710,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001147','2018-04-23','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:53:03',1,0),(4711,'002','101','CAJA','10001-00001148','2018-04-23','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:54:02',1,0),(4712,'002','00200067','ELADIO RAMIRES ALARCON','10001-00001148','2018-04-23','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:54:02',1,0),(4713,'002','101','CAJA','10001-00001149','2018-04-23','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:56:17',1,0),(4714,'002','00100241','PANDURO VELA RICARDO','10001-00001149','2018-04-23','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:56:17',1,0),(4715,'002','101','CAJA','30001-00001150','2018-04-23','VTA',37.50,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:57:43',1,0),(4716,'002','00100241','PANDURO VELA RICARDO','30001-00001150','2018-04-23','VTA',0.00,37.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:57:43',1,0),(4717,'002','101','CAJA','10001-00001151','2018-04-23','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100031','CONSORCIO SEÑOR JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:59:34',1,0),(4718,'002','00100031','CONSORCIO SEÑOR JESUS','10001-00001151','2018-04-23','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 16:59:34',1,0),(4719,'002','101','CAJA','10001-00001154','2018-04-24','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200298','LLAMA GAS PUCALLPA SA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:05:15',1,0),(4720,'002','00200298','LLAMA GAS PUCALLPA SA','10001-00001154','2018-04-24','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:05:15',1,0),(4721,'002','101','CAJA','30001-00001155','2018-04-25','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:14:55',1,0),(4722,'002','00200011','ALTO MAYO RICE GROUP S.A.C.','30001-00001155','2018-04-25','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:14:55',1,0),(4723,'002','101','CAJA','30001-00001156','2018-04-25','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200299','SAUCEDO FERNANDEZ NEIL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:17:22',1,0),(4724,'002','00200299','SAUCEDO FERNANDEZ NEIL','30001-00001156','2018-04-25','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:17:22',1,0),(4725,'002','101','CAJA','10001-00001157','2018-04-30','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:18:30',1,0),(4726,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00001157','2018-04-30','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:18:30',1,0),(4727,'002','101','CAJA','10001-00001158','2018-04-30','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00200300','ZAMORA SANCHEZ SEGUNDO SANTOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:21:38',1,0),(4728,'002','00200300','ZAMORA SANCHEZ SEGUNDO SANTOS','10001-00001158','2018-04-30','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:21:38',1,0),(4729,'002','101','CAJA','10001-00001159','2018-05-01','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100245',' COMF S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:35:46',1,0),(4730,'002','00100245',' COMF S.A.C.','10001-00001159','2018-05-01','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:35:46',1,0),(4731,'002','101','CAJA','10001-00001160','2018-05-01','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100025','CERAMICAS SAN MARTIN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:37:05',1,0),(4732,'002','00100025','CERAMICAS SAN MARTIN S.A.C.','10001-00001160','2018-05-01','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-02 17:37:05',1,0),(4733,'001','101','CAJA','3B001-00000227','2018-05-03','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VITERI DE DIAZ ELCIRA LUZBENITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 09:28:31',1,0),(4734,'001','00100000','VITERI DE DIAZ ELCIRA LUZBENITA','3B001-00000227','2018-05-03','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 09:28:31',1,0),(4737,'001','101','CAJA','3B001-00000228','2018-05-03','VTA',183.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 09:46:22',1,0),(4738,'001','00100000','VENTA DEL DIA','3B001-00000228','2018-05-03','VTA',0.00,183.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 09:46:22',1,0),(4739,'001','101','CAJA','3B001-00000229','2018-05-03','VTA',141.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 10:36:14',1,0),(4740,'001','00100000','VENTA DEL DIA','3B001-00000229','2018-05-03','VTA',0.00,141.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 10:36:14',1,0),(4741,'001','101','CAJA','3B001-00000230','2018-05-03','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 11:17:34',1,0),(4742,'001','00100000','VENTA DEL DIA','3B001-00000230','2018-05-03','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 11:17:34',1,0),(4743,'001','101','CAJA','3B001-00000231','2018-05-03','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 11:22:02',1,0),(4744,'001','00100000','VENTA DEL DIA','3B001-00000231','2018-05-03','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 11:22:02',1,0),(4745,'001','101','CAJA','3B001-00000232','2018-05-03','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 13:29:28',1,0),(4746,'001','00100000','VENTA DEL DIA','3B001-00000232','2018-05-03','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 13:29:28',1,0),(4749,'001','101','CAJA','3B001-00000233','2018-05-03','VTA',19.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 17:13:25',1,0),(4750,'001','00100000','VENTA DEL DIA','3B001-00000233','2018-05-03','VTA',0.00,19.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-03 17:13:25',1,0),(4751,'001','101','CAJA','3B001-00000234','2018-05-04','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 08:16:09',1,0),(4752,'001','00100000','VENTA DEL DIA','3B001-00000234','2018-05-04','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 08:16:10',1,0),(4753,'001','101','CAJA','3B001-00000235','2018-05-04','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 08:58:03',1,0),(4754,'001','00100000','VENTA DEL DIA','3B001-00000235','2018-05-04','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 08:58:03',1,0),(4757,'002','101','CAJA','10001-00001161','2018-05-02','VTA',3387.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 09:53:04',1,0),(4758,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001161','2018-05-02','VTA',0.00,3387.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 09:53:04',1,0),(4759,'002','101','CAJA','10001-00001162','2018-05-03','VTA',3488.60,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 10:05:12',1,0),(4760,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001162','2018-05-03','VTA',0.00,3488.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 10:05:12',1,0),(4761,'002','101','CAJA','10001-00001163','2018-05-04','VTA',3432.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 10:10:30',1,0),(4762,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001163','2018-05-04','VTA',0.00,3432.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 10:10:30',1,0),(4765,'001','101','CAJA','3B001-00000236','2018-05-04','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 10:25:22',1,0),(4766,'001','00100000','VENTA DEL DIA','3B001-00000236','2018-05-04','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 10:25:22',1,0),(4767,'002','101','CAJA','1FE65-00217719','2018-04-24','CMP',0.00,0.00,0.00,0.00,4292.84,0.00,'002P0015','CORPORACION ACEROS AREQUIPA S.A',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 10:26:46',1,0),(4768,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','1FE65-00217719','2018-04-24','CMP',0.00,0.00,0.00,4292.84,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 10:26:46',1,0),(4769,'002','101','CAJA','1FE65-00217718','2018-04-24','CMP',0.00,0.00,0.00,0.00,3191.29,0.00,'002P0015','CORPORACION ACEROS AREQUIPA S.A',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 10:27:43',1,0),(4770,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','1FE65-00217718','2018-04-24','CMP',0.00,0.00,0.00,3191.29,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 10:27:43',1,0),(4771,'002','101','CAJA','10001-00058232','2018-05-04','CMP',0.00,1720.45,0.00,0.00,0.00,0.00,'002P0072','MIRALDI Y SIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 11:57:17',1,0),(4772,'002','002P0072','MIRALDI Y SIA S.A.C','10001-00058232','2018-05-04','CMP',1720.45,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 11:57:17',1,0),(4773,'002','101','CAJA','10010-00001089','2018-04-30','CMP',0.00,105.00,0.00,0.00,0.00,0.00,'002P0061','INVERSIONES ACEROS SAN MARTI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 12:11:04',1,0),(4774,'002','002P0061','INVERSIONES ACEROS SAN MARTI','10010-00001089','2018-04-30','CMP',105.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 12:11:04',1,0),(4775,'002','101','CAJA','10010-00001100','2018-05-02','CMP',0.00,795.00,0.00,0.00,0.00,0.00,'002P0061','INVERSIONES ACEROS SAN MARTI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 12:15:52',1,0),(4776,'002','002P0061','INVERSIONES ACEROS SAN MARTI','10010-00001100','2018-05-02','CMP',795.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 12:15:52',1,0),(4777,'001','101','CAJA','3B001-00000237','2018-05-04','VTA',158.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 14:03:44',1,0),(4778,'001','00100000','VENTA DEL DIA','3B001-00000237','2018-05-04','VTA',0.00,158.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 14:03:44',1,0),(4779,'001','101','CAJA','3B001-00000238','2018-05-04','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 16:52:40',1,0),(4780,'001','00100000','VENTA DEL DIA','3B001-00000238','2018-05-04','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 16:52:40',1,0),(4781,'001','101','CAJA','3B001-00000239','2018-05-04','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 17:00:30',1,0),(4782,'001','00100000','VENTA DEL DIA','3B001-00000239','2018-05-04','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 17:00:30',1,0),(4783,'002','101','CAJA','10001-00001164','2018-05-04','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 17:59:17',1,0),(4784,'002','00100241','PANDURO VELA RICARDO','10001-00001164','2018-05-04','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-04 17:59:17',1,0),(4789,'001','101','CAJA','3B001-00000241','2018-05-05','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 09:00:36',1,0),(4790,'001','00100000','VENTA DEL DIA','3B001-00000241','2018-05-05','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 09:00:36',1,0),(4791,'001','101','CAJA','3B001-00000240','2018-05-05','VTA',1090.00,0.00,0.00,0.00,0.00,0.00,'00100261','MEDINA SAUCEDO ELISEO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 10:42:38',1,0),(4792,'001','00100261','MEDINA SAUCEDO ELISEO','3B001-00000240','2018-05-05','VTA',0.00,1090.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 10:42:38',1,0),(4793,'001','101','CAJA','3B001-00000242','2018-05-05','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 10:43:04',1,0),(4794,'001','00100000','VENTA DEL DIA','3B001-00000242','2018-05-05','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 10:43:04',1,0),(4795,'001','101','CAJA','3B001-00000243','2018-05-05','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 10:48:02',1,0),(4796,'001','00100000','VENTA DEL DIA','3B001-00000243','2018-05-05','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 10:48:02',1,0),(4797,'001','101','CAJA','3B001-00000244','2018-05-05','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 11:00:40',1,0),(4798,'001','00100000','VENTA DEL DIA','3B001-00000244','2018-05-05','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 11:00:40',1,0),(4799,'001','101','CAJA','10001-00000050','2018-05-05','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 11:20:29',1,0),(4800,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','10001-00000050','2018-05-05','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 11:20:29',1,0),(4801,'001','101','CAJA','3B001-00000245','2018-05-05','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 13:39:01',1,0),(4802,'001','00100000','VENTA DEL DIA','3B001-00000245','2018-05-05','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 13:39:01',1,0),(4803,'001','101','CAJA','3B001-00000246','2018-05-05','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 13:39:22',1,0),(4804,'001','00100000','VENTA DEL DIA','3B001-00000246','2018-05-05','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 13:39:22',1,0),(4805,'001','101','CAJA','3B001-00000247','2018-05-05','VTA',315.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 15:35:29',1,0),(4806,'001','00100000','VENTA DEL DIA','3B001-00000247','2018-05-05','VTA',0.00,315.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 15:35:29',1,0),(4807,'002','101','CAJA','10002-00006787','2018-04-24','CMP',0.00,0.00,0.00,0.00,788.28,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 16:49:49',1,0),(4808,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','10002-00006787','2018-04-24','CMP',0.00,0.00,0.00,788.28,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 16:49:49',1,0),(4809,'001','101','CAJA','3B001-00000248','2018-05-05','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 17:53:56',1,0),(4810,'001','00100000','VENTA DEL DIA','3B001-00000248','2018-05-05','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-05 17:53:56',1,0),(4811,'001','101','CAJA','3B001-00000249','2018-05-07','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 08:10:29',1,0),(4812,'001','00100000','VENTA DEL DIA','3B001-00000249','2018-05-07','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 08:10:29',1,0),(4815,'001','101','CAJA','3B001-00000250','2018-05-07','VTA',150.50,0.00,0.00,0.00,0.00,0.00,'00100000','GARCIA DE ZAMORA YSABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 09:15:31',1,0),(4816,'001','00100000','GARCIA DE ZAMORA YSABEL','3B001-00000250','2018-05-07','VTA',0.00,150.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 09:15:31',1,0),(4817,'001','101','CAJA','3B001-00000251','2018-05-07','VTA',1840.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 09:49:55',1,0),(4818,'001','00100207','VENTA DEL DIA','3B001-00000251','2018-05-07','VTA',0.00,1840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 09:49:55',1,0),(4819,'001','101','CAJA','3B001-00000252','2018-05-07','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 10:58:54',1,0),(4820,'001','00100000','VENTA DEL DIA','3B001-00000252','2018-05-07','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 10:58:54',1,0),(4823,'001','101','CAJA','3B001-00000253','2018-05-07','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 11:26:08',1,0),(4824,'001','00100000','VENTA DEL DIA','3B001-00000253','2018-05-07','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 11:26:08',1,0),(4825,'001','101','CAJA','3B001-00000254','2018-05-07','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 11:47:13',1,0),(4826,'001','00100207','VENTA DEL DIA','3B001-00000254','2018-05-07','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 11:47:14',1,0),(4827,'001','101','CAJA','3B001-00000255','2018-05-07','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 12:31:30',1,0),(4828,'001','00100000','VENTA DEL DIA','3B001-00000255','2018-05-07','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 12:31:30',1,0),(4829,'001','101','CAJA','3B001-00000256','2018-05-07','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 14:19:33',1,0),(4830,'001','00100000','VENTA DEL DIA','3B001-00000256','2018-05-07','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 14:19:33',1,0),(4831,'001','101','CAJA','3B001-00000257','2018-05-07','VTA',479.00,0.00,0.00,0.00,0.00,0.00,'00100263','MONDRAGON PEREZ DAVID',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 16:22:31',1,0),(4832,'001','00100263','MONDRAGON PEREZ DAVID','3B001-00000257','2018-05-07','VTA',0.00,479.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-07 16:22:31',1,0),(4833,'001','101','CAJA','3B001-00000258','2018-05-08','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 07:35:12',1,0),(4834,'001','00100000','VENTA DEL DIA','3B001-00000258','2018-05-08','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 07:35:12',1,0),(4835,'001','101','CAJA','3B001-00000259','2018-05-08','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 07:41:08',1,0),(4836,'001','00100000','VENTA DEL DIA','3B001-00000259','2018-05-08','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 07:41:08',1,0),(4837,'001','101','CAJA','10001-00000051','2018-05-08','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100264','MORETTI MACEDA ALFREDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 09:35:29',1,0),(4838,'001','00100264','MORETTI MACEDA ALFREDO','10001-00000051','2018-05-08','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 09:35:29',1,0),(4841,'001','101','CAJA','3B001-00000260','2018-05-08','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 09:51:54',1,0),(4842,'001','00100000','VENTA DEL DIA','3B001-00000260','2018-05-08','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 09:51:54',1,0),(4843,'001','101','CAJA','3B001-00000261','2018-05-08','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 10:04:30',1,0),(4844,'001','00100000','VENTA DEL DIA','3B001-00000261','2018-05-08','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 10:04:30',1,0),(4845,'001','101','CAJA','10001-00000052','2018-05-08','VTA',1874.00,0.00,0.00,0.00,0.00,0.00,'00100265','PERALES RAFAEL DILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 10:24:34',1,0),(4846,'001','00100265','PERALES RAFAEL DILMER','10001-00000052','2018-05-08','VTA',0.00,1874.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 10:24:34',1,0),(4849,'001','101','CAJA','10001-00000053','2018-05-08','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 11:46:29',1,0),(4850,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','10001-00000053','2018-05-08','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 11:46:29',1,0),(4851,'001','101','CAJA','3B001-00000262','2018-05-08','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 12:30:25',1,0),(4852,'001','00100000','VENTA DEL DIA','3B001-00000262','2018-05-08','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 12:30:25',1,0),(4855,'001','101','CAJA','3B001-00000263','2018-05-08','VTA',336.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 12:45:33',1,0),(4856,'001','00100000','VENTA DEL DIA','3B001-00000263','2018-05-08','VTA',0.00,336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 12:45:33',1,0),(4857,'001','101','CAJA','3B001-00000264','2018-05-08','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 12:55:37',1,0),(4858,'001','00100000','VENTA DEL DIA','3B001-00000264','2018-05-08','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 12:55:37',1,0),(4859,'001','101','CAJA','3B001-00000265','2018-05-08','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100000','DIAZ CHAVEZ ABEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 13:31:48',1,0),(4860,'001','00100000','DIAZ CHAVEZ ABEL','3B001-00000265','2018-05-08','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-08 13:31:48',1,0),(4871,'001','101','CAJA','3B001-00000269','2018-05-09','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 07:56:54',1,0),(4872,'001','00100000','VENTA DEL DIA','3B001-00000269','2018-05-09','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 07:56:54',1,0),(4879,'001','101','CAJA','3B001-00000271','2018-05-09','VTA',567.00,0.00,0.00,0.00,0.00,0.00,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 09:19:12',1,0),(4880,'001','00100237','CORDOVA BURGA CARLOS MAURICIO','3B001-00000271','2018-05-09','VTA',0.00,567.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 09:19:12',1,0),(4881,'001','101','CAJA','3B001-00000272','2018-05-09','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 10:44:05',1,0),(4882,'001','00100000','VENTA DEL DIA','3B001-00000272','2018-05-09','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 10:44:05',1,0),(4883,'001','101','CAJA','3B001-00000273','2018-05-09','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 10:55:11',1,0),(4884,'001','00100000','VENTA DEL DIA','3B001-00000273','2018-05-09','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 10:55:11',1,0),(4885,'001','101','CAJA','10001-00000054','2018-05-08','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100264','MORETTI MACEDA ALFREDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 10:56:11',1,0),(4886,'001','00100264','MORETTI MACEDA ALFREDO','10001-00000054','2018-05-08','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 10:56:11',1,0),(4887,'001','101','CAJA','3B001-00000274','2018-05-09','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 11:18:19',1,0),(4888,'001','00100000','VENTA DEL DIA','3B001-00000274','2018-05-09','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 11:18:19',1,0),(4889,'001','101','CAJA','3B001-00000275','2018-05-09','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 12:00:51',1,0),(4890,'001','00100000','VENTA DEL DIA','3B001-00000275','2018-05-09','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 12:00:51',1,0),(4895,'001','101','CAJA','3B001-00000276','2018-05-09','VTA',296.00,0.00,0.00,0.00,0.00,0.00,'00100000','MENDOZA RAMIREZ ELMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 12:18:37',1,0),(4896,'001','00100000','MENDOZA RAMIREZ ELMER','3B001-00000276','2018-05-09','VTA',0.00,296.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 12:18:37',1,0),(4897,'001','101','CAJA','3B001-00000277','2018-05-09','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 12:44:14',1,0),(4898,'001','00100000','VENTA DEL DIA','3B001-00000277','2018-05-09','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 12:44:14',1,0),(4899,'001','101','CAJA','3B001-00000278','2018-05-09','VTA',224.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 16:17:41',1,0),(4900,'001','00100000','VENTA DEL DIA','3B001-00000278','2018-05-09','VTA',0.00,224.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 16:17:41',1,0),(4901,'001','101','CAJA','3B001-00000279','2018-05-09','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 16:35:51',1,0),(4902,'001','00100000','VENTA DEL DIA','3B001-00000279','2018-05-09','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-09 16:35:51',1,0),(4903,'001','101','CAJA','3B001-00000280','2018-05-10','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 07:49:36',1,0),(4904,'001','00100000','VENTA DEL DIA','3B001-00000280','2018-05-10','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 07:49:36',1,0),(4905,'001','101','CAJA','3B001-00000281','2018-05-10','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 07:56:52',1,0),(4906,'001','00100000','VENTA DEL DIA','3B001-00000281','2018-05-10','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 07:56:52',1,0),(4907,'001','101','CAJA','3B001-00000282','2018-05-10','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 08:52:18',1,0),(4908,'001','00100000','VENTA DEL DIA','3B001-00000282','2018-05-10','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 08:52:18',1,0),(4909,'002','101','CAJA','1FAY1-00451842','2018-04-14','CMP',0.00,2751.06,0.00,0.00,0.00,0.00,'002P0097','YICHANG CIA.S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 08:56:18',1,0),(4910,'002','002P0097','YICHANG CIA.S.A','1FAY1-00451842','2018-04-14','CMP',2751.06,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 08:56:18',1,0),(4913,'001','101','CAJA','10001-00000055','2018-05-10','VTA',1175.00,0.00,0.00,0.00,0.00,0.00,'00100266','INVERSIONES MARZELSE SOCIEDAD ANONIMA CERRADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 13:05:57',1,0),(4914,'001','00100266','INVERSIONES MARZELSE SOCIEDAD ANONIMA CERRADA','10001-00000055','2018-05-10','VTA',0.00,1175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 13:05:58',1,0),(4915,'002','101','CAJA','10003-00000058','2018-04-18','CMP',0.00,554.20,0.00,0.00,0.00,0.00,'002P0060','INVERCIONES TEJADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 13:27:27',1,0),(4916,'002','002P0060','INVERCIONES TEJADA','10003-00000058','2018-04-18','CMP',554.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 13:27:27',1,0),(4917,'001','101','CAJA','10001-00000670','2018-04-21','CMP',0.00,46976.84,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 13:59:28',1,0),(4918,'001','001P0018','INKA TUBOS S.A','10001-00000670','2018-04-21','CMP',46976.84,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 13:59:28',1,0),(4919,'002','101','CAJA','1F001-00018477','2018-04-17','CMP',0.00,1625.97,0.00,0.00,0.00,0.00,'002P0044','GUIDA & CIA .S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 14:18:59',1,0),(4920,'002','002P0044','GUIDA & CIA .S.A.C.','1F001-00018477','2018-04-17','CMP',1625.97,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 14:19:00',1,0),(4921,'002','101','CAJA','10001-00019109','2018-05-10','CMP',0.00,836.67,0.00,0.00,0.00,0.00,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 16:08:29',1,0),(4922,'002','002P0089','SISTEMAS INTEGRADOS H.E.I R.L','10001-00019109','2018-05-10','CMP',836.67,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 16:08:29',1,0),(4927,'001','101','CAJA','3B001-00000283','2018-05-10','VTA',380.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 17:48:58',1,0),(4928,'001','00100000','VENTA DEL DIA','3B001-00000283','2018-05-10','VTA',0.00,380.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-10 17:48:58',1,0),(4929,'001','101','CAJA','3B001-00000284','2018-05-11','VTA',152.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 07:48:36',1,0),(4930,'001','00100000','VENTA DEL DIA','3B001-00000284','2018-05-11','VTA',0.00,152.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 07:48:36',1,0),(4931,'001','101','CAJA','3B001-00000285','2018-05-11','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 10:07:11',1,0),(4932,'001','00100000','VENTA DEL DIA','3B001-00000285','2018-05-11','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 10:07:11',1,0),(4933,'001','101','CAJA','3B001-00000286','2018-05-11','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 10:38:38',1,0),(4934,'001','00100000','VENTA DEL DIA','3B001-00000286','2018-05-11','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 10:38:38',1,0),(4935,'001','101','CAJA','10001-00000056','2018-05-11','VTA',188.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 11:23:28',1,0),(4936,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','10001-00000056','2018-05-11','VTA',0.00,188.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 11:23:28',1,0),(4937,'001','101','CAJA','3B001-00000287','2018-05-11','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 12:58:40',1,0),(4938,'001','00100000','VENTA DEL DIA','3B001-00000287','2018-05-11','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 12:58:40',1,0),(4939,'001','101','CAJA','3B001-00000288','2018-05-11','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 14:16:54',1,0),(4940,'001','00100000','VENTA DEL DIA','3B001-00000288','2018-05-11','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 14:16:54',1,0),(4941,'001','101','CAJA','3B001-00000289','2018-05-11','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 14:29:32',1,0),(4942,'001','00100000','VENTA DEL DIA','3B001-00000289','2018-05-11','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 14:29:32',1,0),(4943,'001','101','CAJA','3B001-00000290','2018-05-11','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 15:09:51',1,0),(4944,'001','00100000','VENTA DEL DIA','3B001-00000290','2018-05-11','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-11 15:09:51',1,0),(4945,'002','101','CAJA','1F003-00056542','2018-05-01','CMP',0.00,0.00,0.00,0.00,289.23,0.00,'002P0027','DISTRIBUIDORA INCORESA ',1,3.290,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 08:56:50',1,0),(4946,'002','002P0027','DISTRIBUIDORA INCORESA ','1F003-00056542','2018-05-01','CMP',0.00,0.00,0.00,289.23,0.00,0.00,'101','CAJA',1,3.290,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 08:56:50',1,0),(4947,'002','101','CAJA','10001-00003424','2018-04-27','CMP',0.00,2500.00,0.00,0.00,0.00,0.00,'002P0056','INDUSTRIA QUIMICA HORIZONTE S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 09:13:23',1,0),(4948,'002','002P0056','INDUSTRIA QUIMICA HORIZONTE S.R.L','10001-00003424','2018-04-27','CMP',2500.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 09:13:23',1,0),(4949,'001','101','CAJA','3B001-00000291','2018-05-12','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 09:22:35',1,0),(4950,'001','00100000','VENTA DEL DIA','3B001-00000291','2018-05-12','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 09:22:35',1,0),(4951,'001','101','CAJA','3B001-00000292','2018-05-12','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 09:23:29',1,0),(4952,'001','00100000','VENTA DEL DIA','3B001-00000292','2018-05-12','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 09:23:29',1,0),(4955,'001','101','CAJA','10001-00081481','2018-05-03','CMP',0.00,0.00,0.00,0.00,303.20,0.00,'001P0027','DISCOVERY INOX S.A.C.',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 09:28:46',1,0),(4956,'001','001P0027','DISCOVERY INOX S.A.C.','10001-00081481','2018-05-03','CMP',0.00,0.00,0.00,303.20,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 09:28:46',1,0),(4957,'001','101','CAJA','3B001-00000293','2018-05-12','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 10:27:35',1,0),(4958,'001','00100000','VENTA DEL DIA','3B001-00000293','2018-05-12','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 10:27:35',1,0),(4959,'001','101','CAJA','3B001-00000294','2018-05-12','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 10:54:27',1,0),(4960,'001','00100000','VENTA DEL DIA','3B001-00000294','2018-05-12','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 10:54:27',1,0),(4961,'001','101','CAJA','3B001-00000295','2018-05-12','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 11:39:31',1,0),(4962,'001','00100000','VENTA DEL DIA','3B001-00000295','2018-05-12','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-12 11:39:31',1,0),(4967,'001','101','CAJA','3B001-00000296','2018-05-14','VTA',399.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 07:28:19',1,0),(4968,'001','00100000','VENTA DEL DIA','3B001-00000296','2018-05-14','VTA',0.00,399.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 07:28:19',1,0),(4969,'001','101','CAJA','3B001-00000297','2018-05-14','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100000','RAMIREZ FERNANDEZ ANDRES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 08:36:45',1,0),(4970,'001','00100000','RAMIREZ FERNANDEZ ANDRES','3B001-00000297','2018-05-14','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 08:36:45',1,0),(4971,'001','101','CAJA','3B001-00000298','2018-05-14','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00100265','PERALES RAFAEL DILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 08:41:00',1,0),(4972,'001','00100265','PERALES RAFAEL DILMER','3B001-00000298','2018-05-14','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 08:41:00',1,0),(4973,'001','101','CAJA','10001-00000057','2018-05-14','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 09:22:19',1,0),(4974,'001','00200011','ALTO MAYO RICE GROUP S.A.C.','10001-00000057','2018-05-14','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 09:22:19',1,0),(4977,'001','101','CAJA','3B001-00000300','2018-05-14','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 12:38:43',1,0),(4978,'001','00100000','VENTA DEL DIA','3B001-00000300','2018-05-14','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 12:38:43',1,0),(4979,'001','101','CAJA','3B001-00000301','2018-05-14','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00100267','OLIVERA TOCTO EDINSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 13:10:52',1,0),(4980,'001','00100267','OLIVERA TOCTO EDINSON','3B001-00000301','2018-05-14','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 13:10:52',1,0),(4981,'001','101','CAJA','3B001-00000302','2018-05-14','VTA',268.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 14:45:58',1,0),(4982,'001','00100000','VENTA DEL DIA','3B001-00000302','2018-05-14','VTA',0.00,268.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 14:45:58',1,0),(4983,'001','101','CAJA','3B001-00000299','2018-05-14','VTA',2688.00,0.00,0.00,0.00,0.00,0.00,'00100268','VALLEJOS DIAZ ELIAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 18:20:36',1,0),(4984,'001','00100268','VALLEJOS DIAZ ELIAS','3B001-00000299','2018-05-14','VTA',0.00,2688.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-14 18:20:36',1,0),(4985,'001','101','CAJA','3B001-00000303','2018-05-15','VTA',211.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-15 07:32:22',1,0),(4986,'001','00100000','VENTA DEL DIA','3B001-00000303','2018-05-15','VTA',0.00,211.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-15 07:32:22',1,0),(4987,'001','101','CAJA','3B001-00000304','2018-05-15','VTA',253.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-15 08:50:25',1,0),(4988,'001','00100000','VENTA DEL DIA','3B001-00000304','2018-05-15','VTA',0.00,253.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-15 08:50:25',1,0),(4989,'001','101','CAJA','3B001-00000305','2018-05-15','VTA',145.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-15 13:11:03',1,0),(4990,'001','00100000','VENTA DEL DIA','3B001-00000305','2018-05-15','VTA',0.00,145.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-15 13:11:03',1,0),(4991,'001','101','CAJA','3B001-00000306','2018-05-15','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-15 16:36:05',1,0),(4992,'001','00100000','VENTA DEL DIA','3B001-00000306','2018-05-15','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-15 16:36:05',1,0),(4993,'001','101','CAJA','3B001-00000307','2018-05-15','VTA',186.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-15 17:06:20',1,0),(4994,'001','00100000','VENTA DEL DIA','3B001-00000307','2018-05-15','VTA',0.00,186.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-15 17:06:20',1,0),(4995,'001','101','CAJA','10001-00002077','2018-05-04','CMP',0.00,14584.10,0.00,0.00,0.00,0.00,'001P0014','IMELSA INTERNACIONAL S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 09:32:48',1,0),(4996,'001','001P0014','IMELSA INTERNACIONAL S.A.','10001-00002077','2018-05-04','CMP',14584.10,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 09:32:48',1,0),(4999,'001','101','CAJA','1FE65-00220399','2018-05-08','CMP',0.00,0.00,0.00,0.00,2754.11,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 09:54:37',1,0),(5000,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00220399','2018-05-08','CMP',0.00,0.00,0.00,2754.11,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 09:54:37',1,0),(5001,'001','101','CAJA','3B001-00000308','2018-05-16','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 10:01:04',1,0),(5002,'001','00100000','VENTA DEL DIA','3B001-00000308','2018-05-16','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 10:01:04',1,0),(5003,'001','101','CAJA','10001-00000058','2018-05-16','VTA',3352.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 10:21:00',1,0),(5004,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000058','2018-05-16','VTA',0.00,3352.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 10:21:00',1,0),(5009,'001','101','CAJA','3B001-00000310','2018-05-16','VTA',182.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 10:58:00',1,0),(5010,'001','00100000','VENTA DEL DIA','3B001-00000310','2018-05-16','VTA',0.00,182.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 10:58:00',1,0),(5011,'001','101','CAJA','3B001-00000311','2018-05-16','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 11:12:53',1,0),(5012,'001','00100000','VENTA DEL DIA','3B001-00000311','2018-05-16','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 11:12:53',1,0),(5013,'001','101','CAJA','3B001-00000312','2018-05-16','VTA',570.00,0.00,0.00,0.00,0.00,0.00,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 11:14:20',1,0),(5014,'001','00100237','CORDOVA BURGA CARLOS MAURICIO','3B001-00000312','2018-05-16','VTA',0.00,570.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 11:14:20',1,0),(5015,'001','101','CAJA','3B001-00000309','2018-05-16','VTA',251.00,0.00,0.00,0.00,0.00,0.00,'00100011','ANTONIO SAUCEDO TERRONES ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 11:14:39',1,0),(5016,'001','00100011','ANTONIO SAUCEDO TERRONES ','3B001-00000309','2018-05-16','VTA',0.00,251.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 11:14:39',1,0),(5017,'001','101','CAJA','10001-00000059','2018-05-16','VTA',3307.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 11:20:25',1,0),(5018,'001','00200067','ELADIO RAMIRES ALARCON','10001-00000059','2018-05-16','VTA',0.00,3307.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 11:20:25',1,0),(5021,'001','101','CAJA','3B001-00000313','2018-05-16','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100269','COTRINA PEREZ SEGUNDO CAMILO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 11:29:43',1,0),(5022,'001','00100269','COTRINA PEREZ SEGUNDO CAMILO','3B001-00000313','2018-05-16','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 11:29:43',1,0),(5023,'001','101','CAJA','3B001-00000314','2018-05-16','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 13:30:34',1,0),(5024,'001','00100000','VENTA DEL DIA','3B001-00000314','2018-05-16','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 13:30:34',1,0),(5025,'001','101','CAJA','3B001-00000315','2018-05-16','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 16:11:55',1,0),(5026,'001','00100000','VENTA DEL DIA','3B001-00000315','2018-05-16','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 16:11:55',1,0),(5027,'001','101','CAJA','3B001-00000316','2018-05-16','VTA',592.00,0.00,0.00,0.00,0.00,0.00,'00100000','FERNANDEZ CUBAS MARINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 18:43:02',1,0),(5028,'001','00100000','FERNANDEZ CUBAS MARINA','3B001-00000316','2018-05-16','VTA',0.00,592.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-16 18:43:02',1,0),(5029,'001','101','CAJA','10001-00000060','2018-05-17','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 09:08:12',1,0),(5030,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','10001-00000060','2018-05-17','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 09:08:13',1,0),(5031,'002','101','CAJA','1FAY1-00451841','2018-04-14','CMP',0.00,0.00,0.00,0.00,1273.69,0.00,'002P0097','YICHANG CIA.S.A',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 09:20:27',1,0),(5032,'002','002P0097','YICHANG CIA.S.A','1FAY1-00451841','2018-04-14','CMP',0.00,0.00,0.00,1273.69,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 09:20:27',1,0),(5033,'001','101','CAJA','3B001-00000317','2018-05-17','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 10:28:32',1,0),(5034,'001','00100000','VENTA DEL DIA','3B001-00000317','2018-05-17','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 10:28:32',1,0),(5035,'001','101','CAJA','3B001-00000318','2018-05-17','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 11:01:16',1,0),(5036,'001','00100000','VENTA DEL DIA','3B001-00000318','2018-05-17','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 11:01:16',1,0),(5037,'001','101','CAJA','3B001-00000319','2018-05-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 13:35:52',1,0),(5038,'001','00100000','VENTA DEL DIA','3B001-00000319','2018-05-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 13:35:52',1,0),(5041,'001','101','CAJA','3B001-00000321','2018-05-17','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 14:18:41',1,0),(5042,'001','00100000','VENTA DEL DIA','3B001-00000321','2018-05-17','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 14:18:41',1,0),(5043,'001','101','CAJA','3B001-00000322','2018-05-17','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 18:08:31',1,0),(5044,'001','00100000','VENTA DEL DIA','3B001-00000322','2018-05-17','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 18:08:31',1,0),(5045,'001','101','CAJA','3B001-00000320','2018-05-17','VTA',1644.00,0.00,0.00,0.00,0.00,0.00,'00200101','GENARO ESPINOSA RAFAEL ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 18:09:34',1,0),(5046,'001','00200101','GENARO ESPINOSA RAFAEL ','3B001-00000320','2018-05-17','VTA',0.00,1644.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-17 18:09:34',1,0),(5047,'001','101','CAJA','3B001-00000323','2018-05-18','VTA',15.70,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 10:00:49',1,0),(5048,'001','00100000','VENTA DEL DIA','3B001-00000323','2018-05-18','VTA',0.00,15.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 10:00:49',1,0),(5049,'001','101','CAJA','3B001-00000324','2018-05-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 10:08:26',1,0),(5050,'001','00100000','VENTA DEL DIA','3B001-00000324','2018-05-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 10:08:26',1,0),(5051,'001','101','CAJA','3B001-00000325','2018-05-18','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 10:18:00',1,0),(5052,'001','00100000','VENTA DEL DIA','3B001-00000325','2018-05-18','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 10:18:00',1,0),(5053,'001','101','CAJA','3B001-00000326','2018-05-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 10:57:40',1,0),(5054,'001','00100000','VENTA DEL DIA','3B001-00000326','2018-05-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 10:57:40',1,0),(5055,'001','101','CAJA','3B001-00000327','2018-05-18','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 12:42:01',1,0),(5056,'001','00100000','VENTA DEL DIA','3B001-00000327','2018-05-18','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 12:42:02',1,0),(5061,'001','101','CAJA','3B001-00000329','2018-05-18','VTA',322.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 16:31:46',1,0),(5062,'001','00100000','VENTA DEL DIA','3B001-00000329','2018-05-18','VTA',0.00,322.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 16:31:46',1,0),(5063,'001','101','CAJA','3B001-00000330','2018-05-18','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 16:47:28',1,0),(5064,'001','00100000','VENTA DEL DIA','3B001-00000330','2018-05-18','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 16:47:28',1,0),(5065,'001','101','CAJA','3B001-00000331','2018-05-18','VTA',70.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 17:05:11',1,0),(5066,'001','00100000','VENTA DEL DIA','3B001-00000331','2018-05-18','VTA',0.00,70.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 17:05:11',1,0),(5067,'001','101','CAJA','3B001-00000328','2018-05-18','VTA',772.50,0.00,0.00,0.00,0.00,0.00,'00200071','ELI CARRANSA MEJIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 18:00:29',1,0),(5068,'001','00200071','ELI CARRANSA MEJIA','3B001-00000328','2018-05-18','VTA',0.00,772.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-18 18:00:29',1,0),(5069,'001','101','CAJA','3B001-00000332','2018-05-19','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 09:14:30',1,0),(5070,'001','00100000','VENTA DEL DIA','3B001-00000332','2018-05-19','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 09:14:30',1,0),(5073,'001','101','CAJA','3B001-00000333','2018-05-19','VTA',1840.00,0.00,0.00,0.00,0.00,0.00,'00100270','HERRERA RUIZ LAZARO GUISEP',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 10:48:49',1,0),(5074,'001','00100270','HERRERA RUIZ LAZARO GUISEP','3B001-00000333','2018-05-19','VTA',0.00,1840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 10:48:49',1,0),(5075,'001','101','CAJA','3B001-00000334','2018-05-19','VTA',431.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 10:49:48',1,0),(5076,'001','00100000','VENTA DEL DIA','3B001-00000334','2018-05-19','VTA',0.00,431.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 10:49:48',1,0),(5077,'001','101','CAJA','3B001-00000335','2018-05-19','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 11:41:43',1,0),(5078,'001','00100000','VENTA DEL DIA','3B001-00000335','2018-05-19','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 11:41:43',1,0),(5079,'001','101','CAJA','3B001-00000336','2018-05-19','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 11:54:20',1,0),(5080,'001','00100000','VENTA DEL DIA','3B001-00000336','2018-05-19','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 11:54:20',1,0),(5081,'001','101','CAJA','10001-00000061','2018-05-19','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200298','LLAMA GAS PUCALLPA SA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 13:33:11',1,0),(5082,'001','00200298','LLAMA GAS PUCALLPA SA','10001-00000061','2018-05-19','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 13:33:11',1,0),(5083,'001','101','CAJA','3B001-00000337','2018-05-19','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 13:59:35',1,0),(5084,'001','00100000','VENTA DEL DIA','3B001-00000337','2018-05-19','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 13:59:35',1,0),(5085,'001','101','CAJA','3B001-00000338','2018-05-19','VTA',1180.00,0.00,0.00,0.00,0.00,0.00,'00100271','RUIZ DIAZ TEOFILO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 16:59:17',1,0),(5086,'001','00100271','RUIZ DIAZ TEOFILO','3B001-00000338','2018-05-19','VTA',0.00,1180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-19 16:59:17',1,0),(5087,'001','101','CAJA','3B001-00000339','2018-05-21','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-21 09:18:27',1,0),(5088,'001','00100207','VENTA DEL DIA','3B001-00000339','2018-05-21','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-21 09:18:27',1,0),(5089,'001','101','CAJA','3B001-00000340','2018-05-21','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-21 09:53:17',1,0),(5090,'001','00100000','VENTA DEL DIA','3B001-00000340','2018-05-21','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-21 09:53:17',1,0),(5093,'001','101','CAJA','10001-00000062','2018-05-21','VTA',91.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-21 10:47:52',1,0),(5094,'001','00100131','MARCOS REQUEJO CALDERON','10001-00000062','2018-05-21','VTA',0.00,91.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-21 10:47:52',1,0),(5099,'001','101','CAJA','3B001-00000341','2018-05-21','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-21 12:31:35',1,0),(5100,'001','00100000','VENTA DEL DIA','3B001-00000341','2018-05-21','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-21 12:31:35',1,0),(5101,'001','101','CAJA','10001-00000063','2018-05-21','VTA',18586.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-21 14:49:34',1,0),(5102,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000063','2018-05-21','VTA',0.00,18586.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-21 14:49:34',1,0),(5103,'001','101','CAJA','3B001-00000342','2018-05-22','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-22 08:23:42',1,0),(5104,'001','00100000','VENTA DEL DIA','3B001-00000342','2018-05-22','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-22 08:23:42',1,0),(5107,'001','101','CAJA','3B001-00000343','2018-05-22','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-22 10:05:08',1,0),(5108,'001','00100000','VENTA DEL DIA','3B001-00000343','2018-05-22','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-22 10:05:08',1,0),(5109,'001','101','CAJA','10001-00000064','2018-05-22','VTA',1903.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-22 11:23:20',1,0),(5110,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000064','2018-05-22','VTA',0.00,1903.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-22 11:23:20',1,0),(5111,'001','101','CAJA','3B001-00000344','2018-05-22','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-22 13:04:37',1,0),(5112,'001','00100000','VENTA DEL DIA','3B001-00000344','2018-05-22','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-22 13:04:38',1,0),(5113,'001','101','CAJA','3B001-00000345','2018-05-22','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-22 14:03:52',1,0),(5114,'001','00100000','VENTA DEL DIA','3B001-00000345','2018-05-22','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-22 14:03:52',1,0),(5115,'001','101','CAJA','10001-00000065','2018-05-23','VTA',141.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-23 08:16:47',1,0),(5116,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00000065','2018-05-23','VTA',0.00,141.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-23 08:16:47',1,0),(5117,'001','101','CAJA','3B001-00000346','2018-05-23','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-23 09:51:22',1,0),(5118,'001','00100000','VENTA DEL DIA','3B001-00000346','2018-05-23','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-23 09:51:22',1,0),(5119,'001','101','CAJA','3B001-00000347','2018-05-23','VTA',119.00,0.00,0.00,0.00,0.00,0.00,'00100271','RUIZ DIAZ TEOFILO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-23 09:58:34',1,0),(5120,'001','00100271','RUIZ DIAZ TEOFILO','3B001-00000347','2018-05-23','VTA',0.00,119.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-23 09:58:34',1,0),(5121,'001','101','CAJA','10001-00000066','2018-05-23','VTA',1876.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-23 12:01:38',1,0),(5122,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000066','2018-05-23','VTA',0.00,1876.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-23 12:01:38',1,0),(5127,'001','101','CAJA','3B001-00000348','2018-05-23','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00200302','VEGA MONTEZA ELISEO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-23 16:59:52',1,0),(5128,'001','00200302','VEGA MONTEZA ELISEO','3B001-00000348','2018-05-23','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-23 16:59:52',1,0),(5129,'001','101','CAJA','10001-00000067','2018-05-23','VTA',396.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-23 17:21:07',1,0),(5130,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','10001-00000067','2018-05-23','VTA',0.00,396.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-23 17:21:07',1,0),(5131,'001','101','CAJA','3B001-00000349','2018-05-24','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','DAVILA BRAVO VALENTIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 08:23:12',1,0),(5132,'001','00100000','DAVILA BRAVO VALENTIN','3B001-00000349','2018-05-24','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 08:23:12',1,0),(5133,'001','101','CAJA','3B001-00000350','2018-05-24','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 08:53:44',1,0),(5134,'001','00100000','VENTA DEL DIA','3B001-00000350','2018-05-24','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 08:53:44',1,0),(5135,'001','101','CAJA','3B001-00000351','2018-05-24','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 09:33:18',1,0),(5136,'001','00100000','VENTA DEL DIA','3B001-00000351','2018-05-24','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 09:33:18',1,0),(5137,'001','101','CAJA','3B001-00000352','2018-05-24','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 09:55:08',1,0),(5138,'001','00100000','VENTA DEL DIA','3B001-00000352','2018-05-24','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 09:55:08',1,0),(5139,'002','101','CAJA','30001-00005451','2018-05-02','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 10:01:53',1,0),(5140,'002','00200000','VENTA DEL DIA','30001-00005451','2018-05-02','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 10:01:53',1,0),(5141,'001','101','CAJA','10001-00000068','2018-05-24','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 11:13:33',1,0),(5142,'001','00100228','SAN LUIS MOTOR´S E.I.R.L.','10001-00000068','2018-05-24','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 11:13:34',1,0),(5145,'002','101','CAJA','30001-00005452','2018-05-02','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:26:17',1,0),(5146,'002','00200000','VENTA DEL DIA','30001-00005452','2018-05-02','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:26:17',1,0),(5147,'002','101','CAJA','30001-00005453','2018-05-02','VTA',67.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:30:05',1,0),(5148,'002','00200000','VENTA DEL DIA','30001-00005453','2018-05-02','VTA',0.00,67.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:30:05',1,0),(5149,'002','101','CAJA','30001-00005454','2018-05-02','VTA',336.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:31:53',1,0),(5150,'002','00200000','VENTA DEL DIA','30001-00005454','2018-05-02','VTA',0.00,336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:31:53',1,0),(5151,'002','101','CAJA','30001-00005455','2018-05-02','VTA',453.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:32:49',1,0),(5152,'002','00200000','VENTA DEL DIA','30001-00005455','2018-05-02','VTA',0.00,453.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:32:49',1,0),(5153,'002','101','CAJA','30001-00005456','2018-05-02','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:39:08',1,0),(5154,'002','00200000','VENTA DEL DIA','30001-00005456','2018-05-02','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:39:08',1,0),(5157,'002','101','CAJA','30001-00005458','2018-05-03','VTA',103.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:42:35',1,0),(5158,'002','00200000','VENTA DEL DIA','30001-00005458','2018-05-03','VTA',0.00,103.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:42:35',1,0),(5159,'002','101','CAJA','30001-00005457','2018-05-03','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:42:53',1,0),(5160,'002','00200000','VENTA DEL DIA','30001-00005457','2018-05-03','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:42:53',1,0),(5161,'002','101','CAJA','30001-00005459','2018-05-03','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:44:56',1,0),(5162,'002','00200000','VENTA DEL DIA','30001-00005459','2018-05-03','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:44:56',1,0),(5165,'002','101','CAJA','30001-00005461','2018-05-03','VTA',42.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:48:18',1,0),(5166,'002','00200000','VENTA DEL DIA','30001-00005461','2018-05-03','VTA',0.00,42.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 14:48:18',1,0),(5169,'002','101','CAJA','30001-00005463','2018-05-04','VTA',35.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:05:36',1,0),(5170,'002','00200000','VENTA DEL DIA','30001-00005463','2018-05-04','VTA',0.00,35.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:05:36',1,0),(5171,'002','101','CAJA','30001-00005462','2018-05-03','VTA',399.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:05:50',1,0),(5172,'002','00200000','VENTA DEL DIA','30001-00005462','2018-05-03','VTA',0.00,399.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:05:50',1,0),(5173,'002','101','CAJA','30001-00005464','2018-05-04','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:07:00',1,0),(5174,'002','00200000','VENTA DEL DIA','30001-00005464','2018-05-04','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:07:00',1,0),(5175,'002','101','CAJA','30001-00005465','2018-05-04','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:07:41',1,0),(5176,'002','00200000','VENTA DEL DIA','30001-00005465','2018-05-04','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:07:41',1,0),(5177,'002','101','CAJA','30001-00005466','2018-05-04','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:08:20',1,0),(5178,'002','00200000','VENTA DEL DIA','30001-00005466','2018-05-04','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:08:20',1,0),(5179,'002','101','CAJA','30001-00005467','2018-05-04','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:09:49',1,0),(5180,'002','00200000','VENTA DEL DIA','30001-00005467','2018-05-04','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:09:49',1,0),(5181,'002','101','CAJA','30001-00005468','2018-05-04','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:11:14',1,0),(5182,'002','00200000','VENTA DEL DIA','30001-00005468','2018-05-04','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:11:14',1,0),(5191,'002','101','CAJA','30001-00005470','2018-05-04','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:17:43',1,0),(5192,'002','00200000','VENTA DEL DIA','30001-00005470','2018-05-04','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:17:43',1,0),(5193,'002','101','CAJA','30001-00005471','2018-05-05','VTA',56.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:20:15',1,0),(5194,'002','00200000','VENTA DEL DIA','30001-00005471','2018-05-05','VTA',0.00,56.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:20:15',1,0),(5197,'002','101','CAJA','30001-00005473','2018-05-05','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:31:42',1,0),(5198,'002','00200000','VENTA DEL DIA','30001-00005473','2018-05-05','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:31:42',1,0),(5199,'002','101','CAJA','30001-00005474','2018-05-07','VTA',93.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:35:52',1,0),(5200,'002','00200000','VENTA DEL DIA','30001-00005474','2018-05-07','VTA',0.00,93.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:35:52',1,0),(5201,'002','101','CAJA','30001-00005475','2018-05-07','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:36:55',1,0),(5202,'002','00200000','VENTA DEL DIA','30001-00005475','2018-05-07','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:36:55',1,0),(5203,'002','101','CAJA','30001-00005476','2018-05-07','VTA',4.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:38:16',1,0),(5204,'002','00200000','VENTA DEL DIA','30001-00005476','2018-05-07','VTA',0.00,4.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:38:16',1,0),(5205,'002','101','CAJA','30001-00005477','2018-05-07','VTA',178.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:53:19',1,0),(5206,'002','00200000','VENTA DEL DIA','30001-00005477','2018-05-07','VTA',0.00,178.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:53:19',1,0),(5207,'002','101','CAJA','30001-00005478','2018-05-07','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:55:46',1,0),(5208,'002','00200000','VENTA DEL DIA','30001-00005478','2018-05-07','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 15:55:46',1,0),(5209,'002','101','CAJA','30001-00005479','2018-05-07','VTA',59.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:03:10',1,0),(5210,'002','00200000','VENTA DEL DIA','30001-00005479','2018-05-07','VTA',0.00,59.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:03:10',1,0),(5211,'002','101','CAJA','30001-00005480','2018-05-07','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:15:08',1,0),(5212,'002','00200000','VENTA DEL DIA','30001-00005480','2018-05-07','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:15:08',1,0),(5213,'002','101','CAJA','30001-00005481','2018-05-07','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:16:17',1,0),(5214,'002','00200000','VENTA DEL DIA','30001-00005481','2018-05-07','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:16:17',1,0),(5217,'002','101','CAJA','30001-00005482','2018-05-07','VTA',221.78,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:28:38',1,0),(5218,'002','00200000','VENTA DEL DIA','30001-00005482','2018-05-07','VTA',0.00,221.78,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:28:38',1,0),(5219,'002','101','CAJA','30001-00005483','2018-05-08','VTA',134.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:29:45',1,0),(5220,'002','00200000','VENTA DEL DIA','30001-00005483','2018-05-08','VTA',0.00,134.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:29:45',1,0),(5221,'002','101','CAJA','30001-00005484','2018-05-09','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:31:23',1,0),(5222,'002','00200000','VENTA DEL DIA','30001-00005484','2018-05-09','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:31:23',1,0),(5223,'002','101','CAJA','30001-00005485','2018-05-09','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:34:00',1,0),(5224,'002','00200000','VENTA DEL DIA','30001-00005485','2018-05-09','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:34:00',1,0),(5225,'002','101','CAJA','30001-00005486','2018-05-09','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:35:54',1,0),(5226,'002','00200000','VENTA DEL DIA','30001-00005486','2018-05-09','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:35:55',1,0),(5227,'002','101','CAJA','30001-00005487','2018-05-09','VTA',125.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:38:50',1,0),(5228,'002','00200000','VENTA DEL DIA','30001-00005487','2018-05-09','VTA',0.00,125.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:38:50',1,0),(5229,'002','101','CAJA','30001-00005488','2018-05-09','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:40:02',1,0),(5230,'002','00200000','VENTA DEL DIA','30001-00005488','2018-05-09','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:40:02',1,0),(5233,'002','101','CAJA','30001-00005490','2018-05-09','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:46:16',1,0),(5234,'002','00200000','VENTA DEL DIA','30001-00005490','2018-05-09','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:46:16',1,0),(5235,'002','101','CAJA','30001-00005491','2018-05-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:47:18',1,0),(5236,'002','00200000','VENTA DEL DIA','30001-00005491','2018-05-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:47:18',1,0),(5239,'002','101','CAJA','30001-00005492','2018-05-10','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:54:02',1,0),(5240,'002','00200000','VENTA DEL DIA','30001-00005492','2018-05-10','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:54:02',1,0),(5241,'002','101','CAJA','30001-00005489','2018-05-10','VTA',157.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:54:23',1,0),(5242,'002','00200000','VENTA DEL DIA','30001-00005489','2018-05-10','VTA',0.00,157.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:54:23',1,0),(5243,'002','101','CAJA','30001-00005472','2018-05-10','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:54:45',1,0),(5244,'002','00200000','VENTA DEL DIA','30001-00005472','2018-05-10','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:54:45',1,0),(5245,'002','101','CAJA','30001-00005460','2018-05-10','VTA',303.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:55:09',1,0),(5246,'002','00200000','VENTA DEL DIA','30001-00005460','2018-05-10','VTA',0.00,303.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:55:09',1,0),(5247,'002','101','CAJA','30001-00005493','2018-05-10','VTA',185.18,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:59:14',1,0),(5248,'002','00200000','VENTA DEL DIA','30001-00005493','2018-05-10','VTA',0.00,185.18,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 16:59:14',1,0),(5249,'002','101','CAJA','30001-00005495','2018-05-10','VTA',662.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:04:51',1,0),(5250,'002','00200000','VENTA DEL DIA','30001-00005495','2018-05-10','VTA',0.00,662.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:04:51',1,0),(5253,'002','101','CAJA','30001-00005496','2018-05-10','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:05:56',1,0),(5254,'002','00200000','VENTA DEL DIA','30001-00005496','2018-05-10','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:05:56',1,0),(5257,'002','101','CAJA','30001-00005498','2018-05-10','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:15:22',1,0),(5258,'002','00200000','VENTA DEL DIA','30001-00005498','2018-05-10','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:15:22',1,0),(5259,'002','101','CAJA','30001-00005499','2018-05-11','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:19:45',1,0),(5260,'002','00200000','VENTA DEL DIA','30001-00005499','2018-05-11','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:19:45',1,0),(5261,'002','101','CAJA','30001-00005500','2018-05-12','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:23:23',1,0),(5262,'002','00200000','VENTA DEL DIA','30001-00005500','2018-05-12','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:23:23',1,0),(5263,'002','101','CAJA','30001-00005501','2018-05-14','VTA',173.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:40:30',1,0),(5264,'002','00200000','VENTA DEL DIA','30001-00005501','2018-05-14','VTA',0.00,173.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:40:30',1,0),(5265,'002','101','CAJA','30001-00005502','2018-05-14','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:41:45',1,0),(5266,'002','00200000','VENTA DEL DIA','30001-00005502','2018-05-14','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:41:45',1,0),(5267,'002','101','CAJA','30001-00005503','2018-05-14','VTA',247.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:47:58',1,0),(5268,'002','00200000','VENTA DEL DIA','30001-00005503','2018-05-14','VTA',0.00,247.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 17:47:58',1,0),(5273,'001','101','CAJA','10001-00000069','2018-05-24','VTA',598.00,0.00,0.00,0.00,0.00,0.00,'00100272','INVERSIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 18:48:41',1,0),(5274,'001','00100272','INVERSIONES ACEROS SAN MARTIN S.R.L.','10001-00000069','2018-05-24','VTA',0.00,598.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-24 18:48:41',1,0),(5275,'001','101','CAJA','3B001-00000353','2018-05-25','VTA',269.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 09:03:38',1,0),(5276,'001','00100000','VENTA DEL DIA','3B001-00000353','2018-05-25','VTA',0.00,269.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 09:03:38',1,0),(5277,'001','101','CAJA','10001-00000070','2018-05-25','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 10:26:53',1,0),(5278,'001','00200045','CONSTRUCTORA H.T S.A.C','10001-00000070','2018-05-25','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 10:26:53',1,0),(5279,'001','101','CAJA','3B001-00000354','2018-05-25','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 10:55:23',1,0),(5280,'001','00100000','VENTA DEL DIA','3B001-00000354','2018-05-25','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 10:55:23',1,0),(5281,'001','101','CAJA','10001-00000071','2018-05-25','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100273','INGENIEROS DEL PERU S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 11:18:37',1,0),(5282,'001','00100273','INGENIEROS DEL PERU S.A.C.','10001-00000071','2018-05-25','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 11:18:37',1,0),(5285,'001','101','CAJA','3B001-00000355','2018-05-25','VTA',2162.40,0.00,0.00,0.00,0.00,0.00,'00100274','SEGUNDO TUCTO GUIOP',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 13:30:37',1,0),(5286,'001','00100274','SEGUNDO TUCTO GUIOP','3B001-00000355','2018-05-25','VTA',0.00,2162.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 13:30:37',1,0),(5287,'001','101','CAJA','10001-00000072','2018-05-25','VTA',1736.00,0.00,0.00,0.00,0.00,0.00,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 15:43:12',1,0),(5288,'001','00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.','10001-00000072','2018-05-25','VTA',0.00,1736.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 15:43:12',1,0),(5291,'001','101','CAJA','10001-00000073','2018-05-25','VTA',47.50,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 16:32:24',1,0),(5292,'001','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','10001-00000073','2018-05-25','VTA',0.00,47.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-25 16:32:24',1,0),(5293,'001','101','CAJA','3B001-00000356','2018-05-26','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 08:14:49',1,0),(5294,'001','00100000','VENTA DEL DIA','3B001-00000356','2018-05-26','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 08:14:49',1,0),(5295,'001','101','CAJA','10001-00000074','2018-05-26','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 09:03:49',1,0),(5296,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00000074','2018-05-26','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 09:03:49',1,0),(5297,'002','101','CAJA','10001-00001165','2018-05-05','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100229','CORPORACION FERROSELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 09:11:51',1,0),(5298,'002','00100229','CORPORACION FERROSELVA S.R.L.','10001-00001165','2018-05-05','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 09:11:51',1,0),(5301,'002','101','CAJA','10001-00001167','2018-05-07','VTA',12.20,0.00,0.00,0.00,0.00,0.00,'00200042','CONSORSIO YURAYACU ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 09:22:20',1,0),(5302,'002','00200042','CONSORSIO YURAYACU ','10001-00001167','2018-05-07','VTA',0.00,12.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 09:22:20',1,0),(5303,'002','101','CAJA','10001-00001168','2018-05-08','VTA',72.50,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 09:26:37',1,0),(5304,'002','00100241','PANDURO VELA RICARDO','10001-00001168','2018-05-08','VTA',0.00,72.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 09:26:37',1,0),(5305,'002','101','CAJA','10001-00001169','2018-05-08','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200298','LLAMA GAS PUCALLPA SA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:03:43',1,0),(5306,'002','00200298','LLAMA GAS PUCALLPA SA','10001-00001169','2018-05-08','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:03:43',1,0),(5307,'002','101','CAJA','10001-00001170','2018-05-08','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200298','LLAMA GAS PUCALLPA SA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:05:12',1,0),(5308,'002','00200298','LLAMA GAS PUCALLPA SA','10001-00001170','2018-05-08','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:05:12',1,0),(5309,'002','101','CAJA','10001-00001171','2018-05-08','VTA',113.50,0.00,0.00,0.00,0.00,0.00,'00200298','LLAMA GAS PUCALLPA SA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:13:00',1,0),(5310,'002','00200298','LLAMA GAS PUCALLPA SA','10001-00001171','2018-05-08','VTA',0.00,113.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:13:00',1,0),(5311,'002','101','CAJA','10001-00001172','2018-05-10','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:15:36',1,0),(5312,'002','00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','10001-00001172','2018-05-10','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:15:37',1,0),(5317,'002','101','CAJA','10001-00001174','2018-05-14','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200303','TRAKTOR CONTRATISTAS GENERALES S A C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:24:39',1,0),(5318,'002','00200303','TRAKTOR CONTRATISTAS GENERALES S A C','10001-00001174','2018-05-14','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:24:39',1,0),(5319,'002','101','CAJA','10001-00001173','2018-05-11','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:25:08',1,0),(5320,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00001173','2018-05-11','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:25:08',1,0),(5321,'002','101','CAJA','10001-00001166','2018-05-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100033','COOPERATIVA  DE SERVICIOS CAPEMA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:25:24',1,0),(5322,'002','00100033','COOPERATIVA  DE SERVICIOS CAPEMA ','10001-00001166','2018-05-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:25:24',1,0),(5323,'002','101','CAJA','10001-00001175','2018-05-14','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200304','CONSORCIO EDUCATIVO MOYOBAMBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:29:26',1,0),(5324,'002','00200304','CONSORCIO EDUCATIVO MOYOBAMBA','10001-00001175','2018-05-14','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:29:26',1,0),(5325,'002','101','CAJA','10001-00001176','2018-05-15','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:40:34',1,0),(5326,'002','00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','10001-00001176','2018-05-15','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:40:34',1,0),(5327,'002','101','CAJA','10001-00001177','2018-05-15','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100241','PANDURO VELA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:41:42',1,0),(5328,'002','00100241','PANDURO VELA RICARDO','10001-00001177','2018-05-15','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:41:42',1,0),(5333,'002','101','CAJA','10001-00001180','2018-05-19','VTA',179.00,0.00,0.00,0.00,0.00,0.00,'00200298','LLAMA GAS PUCALLPA SA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:48:13',1,0),(5334,'002','00200298','LLAMA GAS PUCALLPA SA','10001-00001180','2018-05-19','VTA',0.00,179.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:48:13',1,0),(5335,'002','101','CAJA','10001-00001181','2018-05-19','VTA',116.00,0.00,0.00,0.00,0.00,0.00,'00200298','LLAMA GAS PUCALLPA SA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:50:54',1,0),(5336,'002','00200298','LLAMA GAS PUCALLPA SA','10001-00001181','2018-05-19','VTA',0.00,116.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 10:50:54',1,0),(5337,'002','101','CAJA','10001-00001182','2018-05-19','VTA',93.00,0.00,0.00,0.00,0.00,0.00,'00200298','LLAMA GAS PUCALLPA SA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 11:03:23',1,0),(5338,'002','00200298','LLAMA GAS PUCALLPA SA','10001-00001182','2018-05-19','VTA',0.00,93.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 11:03:23',1,0),(5339,'001','101','CAJA','3B001-00000357','2018-05-26','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 11:07:50',1,0),(5340,'001','00100000','VENTA DEL DIA','3B001-00000357','2018-05-26','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 11:07:50',1,0),(5341,'001','101','CAJA','3B001-00000358','2018-05-26','VTA',826.00,0.00,0.00,0.00,0.00,0.00,'00200063','EBER TINEO CALLE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 11:12:11',1,0),(5342,'001','00200063','EBER TINEO CALLE','3B001-00000358','2018-05-26','VTA',0.00,826.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 11:12:11',1,0),(5343,'002','101','CAJA','10001-00001183','2018-05-21','VTA',2903.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 11:44:20',1,0),(5344,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001183','2018-05-21','VTA',0.00,2903.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 11:44:20',1,0),(5345,'002','101','CAJA','10001-00001184','2018-05-21','VTA',1212.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 12:03:56',1,0),(5346,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001184','2018-05-21','VTA',0.00,1212.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 12:03:56',1,0),(5347,'002','101','CAJA','10001-00001185','2018-05-21','VTA',736.80,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 12:19:45',1,0),(5348,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001185','2018-05-21','VTA',0.00,736.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 12:19:45',1,0),(5349,'001','101','CAJA','3B001-00000359','2018-05-26','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 12:26:17',1,0),(5350,'001','00100000','VENTA DEL DIA','3B001-00000359','2018-05-26','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 12:26:17',1,0),(5351,'002','101','CAJA','10001-00001188','2018-05-23','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 12:27:24',1,0),(5352,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00001188','2018-05-23','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 12:27:24',1,0),(5355,'002','101','CAJA','10001-00001189','2018-05-22','VTA',884.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:13:41',1,0),(5356,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001189','2018-05-22','VTA',0.00,884.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:13:41',1,0),(5357,'002','101','CAJA','10001-00001190','2018-05-23','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:15:09',1,0),(5358,'002','00200067','ELADIO RAMIRES ALARCON','10001-00001190','2018-05-23','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:15:09',1,0),(5359,'002','101','CAJA','10001-00001191','2018-05-23','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:16:14',1,0),(5360,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001191','2018-05-23','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:16:14',1,0),(5363,'002','101','CAJA','10001-00001192','2018-05-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:18:05',1,0),(5364,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00001192','2018-05-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:18:05',1,0),(5365,'002','101','CAJA','10001-00001193','2018-05-25','VTA',1396.00,0.00,0.00,0.00,0.00,0.00,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:22:15',1,0),(5366,'002','00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.','10001-00001193','2018-05-25','VTA',0.00,1396.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:22:15',1,0),(5369,'002','101','CAJA','30001-00005504','2018-05-14','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:29:07',1,0),(5370,'002','00200000','VENTA DEL DIA','30001-00005504','2018-05-14','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:29:07',1,0),(5371,'002','101','CAJA','30001-00005505','2018-05-14','VTA',2150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:30:16',1,0),(5372,'002','00200000','VENTA DEL DIA','30001-00005505','2018-05-14','VTA',0.00,2150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:30:16',1,0),(5373,'002','101','CAJA','30001-00005497','2018-05-11','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:31:00',1,0),(5374,'002','00200000','VENTA DEL DIA','30001-00005497','2018-05-11','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:31:00',1,0),(5375,'002','101','CAJA','30001-00005506','2018-05-15','VTA',239.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:32:05',1,0),(5376,'002','00200000','VENTA DEL DIA','30001-00005506','2018-05-15','VTA',0.00,239.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:32:05',1,0),(5377,'002','101','CAJA','30001-00005507','2018-05-15','VTA',323.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:33:29',1,0),(5378,'002','00200000','VENTA DEL DIA','30001-00005507','2018-05-15','VTA',0.00,323.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:33:29',1,0),(5381,'002','101','CAJA','30001-00005509','2018-05-16','VTA',147.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:48:11',1,0),(5382,'002','00200000','VENTA DEL DIA','30001-00005509','2018-05-16','VTA',0.00,147.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:48:11',1,0),(5383,'002','101','CAJA','30001-00005510','2018-05-16','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:49:25',1,0),(5384,'002','00200000','VENTA DEL DIA','30001-00005510','2018-05-16','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:49:25',1,0),(5385,'002','101','CAJA','30001-00005508','2018-05-15','VTA',27.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:49:52',1,0),(5386,'002','00200000','VENTA DEL DIA','30001-00005508','2018-05-15','VTA',0.00,27.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:49:52',1,0),(5387,'002','101','CAJA','30001-00005511','2018-05-16','VTA',711.10,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:52:58',1,0),(5388,'002','00200000','VENTA DEL DIA','30001-00005511','2018-05-16','VTA',0.00,711.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:52:58',1,0),(5389,'002','101','CAJA','30001-00005512','2018-05-17','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:53:31',1,0),(5390,'002','00200000','VENTA DEL DIA','30001-00005512','2018-05-17','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:53:31',1,0),(5391,'002','101','CAJA','30001-00005513','2018-05-17','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:54:49',1,0),(5392,'002','00200000','VENTA DEL DIA','30001-00005513','2018-05-17','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 13:54:49',1,0),(5393,'002','101','CAJA','30001-00005514','2018-05-17','VTA',455.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:00:48',1,0),(5394,'002','00200000','VENTA DEL DIA','30001-00005514','2018-05-17','VTA',0.00,455.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:00:48',1,0),(5395,'002','101','CAJA','30001-00005515','2018-05-18','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:01:53',1,0),(5396,'002','00200000','VENTA DEL DIA','30001-00005515','2018-05-18','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:01:53',1,0),(5397,'002','101','CAJA','30001-00005516','2018-05-19','VTA',256.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:05:45',1,0),(5398,'002','00200000','VENTA DEL DIA','30001-00005516','2018-05-19','VTA',0.00,256.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:05:45',1,0),(5403,'002','101','CAJA','30001-00005518','2018-05-22','VTA',767.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:13:33',1,0),(5404,'002','00200000','VENTA DEL DIA','30001-00005518','2018-05-22','VTA',0.00,767.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:13:33',1,0),(5405,'002','101','CAJA','30001-00005519','2018-05-23','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:14:56',1,0),(5406,'002','00200000','VENTA DEL DIA','30001-00005519','2018-05-23','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:14:56',1,0),(5407,'002','101','CAJA','30001-00005520','2018-05-23','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:17:55',1,0),(5408,'002','00200000','VENTA DEL DIA','30001-00005520','2018-05-23','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:17:55',1,0),(5409,'002','101','CAJA','30001-00005521','2018-05-23','VTA',287.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:21:13',1,0),(5410,'002','00200000','VENTA DEL DIA','30001-00005521','2018-05-23','VTA',0.00,287.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:21:13',1,0),(5417,'002','101','CAJA','30001-00005522','2018-05-24','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:30:19',1,0),(5418,'002','00200000','VENTA DEL DIA','30001-00005522','2018-05-24','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:30:19',1,0),(5419,'002','101','CAJA','30001-00005517','2018-05-23','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:30:39',1,0),(5420,'002','00200000','VENTA DEL DIA','30001-00005517','2018-05-23','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:30:39',1,0),(5421,'002','101','CAJA','30001-00005523','2018-05-25','VTA',256.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:32:02',1,0),(5422,'002','00200000','VENTA DEL DIA','30001-00005523','2018-05-25','VTA',0.00,256.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:32:02',1,0),(5423,'002','101','CAJA','30001-00005524','2018-05-25','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:32:50',1,0),(5424,'002','00200000','VENTA DEL DIA','30001-00005524','2018-05-25','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:32:50',1,0),(5425,'002','101','CAJA','30001-00005525','2018-05-25','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:33:39',1,0),(5426,'002','00200000','VENTA DEL DIA','30001-00005525','2018-05-25','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:33:39',1,0),(5427,'002','101','CAJA','30001-00005526','2018-05-25','VTA',346.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:41:22',1,0),(5428,'002','00200000','VENTA DEL DIA','30001-00005526','2018-05-25','VTA',0.00,346.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 14:41:22',1,0),(5429,'001','101','CAJA','3B001-00000360','2018-05-26','VTA',109.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 15:16:44',1,0),(5430,'001','00100000','VENTA DEL DIA','3B001-00000360','2018-05-26','VTA',0.00,109.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 15:16:44',1,0),(5431,'001','101','CAJA','3B001-00000361','2018-05-26','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 16:11:26',1,0),(5432,'001','00100000','VENTA DEL DIA','3B001-00000361','2018-05-26','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-26 16:11:26',1,0),(5433,'001','101','CAJA','10001-00000075','2018-05-28','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 08:50:32',1,0),(5434,'001','00100131','MARCOS REQUEJO CALDERON','10001-00000075','2018-05-28','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 08:50:32',1,0),(5435,'001','101','CAJA','3B001-00000362','2018-05-28','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 10:11:28',1,0),(5436,'001','00100000','VENTA DEL DIA','3B001-00000362','2018-05-28','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 10:11:28',1,0),(5437,'001','101','CAJA','10001-00000076','2018-05-28','VTA',348.00,0.00,0.00,0.00,0.00,0.00,'00100183','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 12:02:33',1,0),(5438,'001','00100183','SAMUEL TELLO VILLAVICENCIO','10001-00000076','2018-05-28','VTA',0.00,348.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 12:02:33',1,0),(5439,'001','101','CAJA','3B001-00000363','2018-05-28','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 13:13:06',1,0),(5440,'001','00100000','VENTA DEL DIA','3B001-00000363','2018-05-28','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 13:13:06',1,0),(5441,'001','101','CAJA','3B001-00000364','2018-05-28','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 13:57:43',1,0),(5442,'001','00100000','VENTA DEL DIA','3B001-00000364','2018-05-28','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 13:57:43',1,0),(5443,'001','101','CAJA','3B001-00000365','2018-05-28','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 16:14:10',1,0),(5444,'001','00100000','VENTA DEL DIA','3B001-00000365','2018-05-28','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 16:14:10',1,0),(5445,'001','101','CAJA','3B001-00000366','2018-05-28','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 17:34:08',1,0),(5446,'001','00100000','VENTA DEL DIA','3B001-00000366','2018-05-28','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 17:34:08',1,0),(5447,'001','101','CAJA','3B001-00000367','2018-05-28','VTA',377.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 17:36:53',1,0),(5448,'001','00100000','VENTA DEL DIA','3B001-00000367','2018-05-28','VTA',0.00,377.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-28 17:36:53',1,0),(5449,'001','101','CAJA','3B001-00000368','2018-05-29','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 07:55:06',1,0),(5450,'001','00100000','VENTA DEL DIA','3B001-00000368','2018-05-29','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 07:55:06',1,0),(5451,'001','101','CAJA','3B001-00000369','2018-05-29','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 08:02:46',1,0),(5452,'001','00100000','VENTA DEL DIA','3B001-00000369','2018-05-29','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 08:02:46',1,0),(5453,'001','101','CAJA','3B001-00000370','2018-05-29','VTA',710.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 08:50:28',1,0),(5454,'001','00100000','VENTA DEL DIA','3B001-00000370','2018-05-29','VTA',0.00,710.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 08:50:28',1,0),(5457,'001','101','CAJA','10001-00000077','2018-05-29','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 11:29:15',1,0),(5458,'001','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','10001-00000077','2018-05-29','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 11:29:15',1,0),(5459,'001','101','CAJA','3B001-00000371','2018-05-29','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 11:34:48',1,0),(5460,'001','00100000','VENTA DEL DIA','3B001-00000371','2018-05-29','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 11:34:48',1,0),(5461,'001','101','CAJA','3B001-00000372','2018-05-29','VTA',215.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 14:08:41',1,0),(5462,'001','00100000','VENTA DEL DIA','3B001-00000372','2018-05-29','VTA',0.00,215.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 14:08:41',1,0),(5463,'001','101','CAJA','3B001-00000373','2018-05-29','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 14:39:49',1,0),(5464,'001','00100000','VENTA DEL DIA','3B001-00000373','2018-05-29','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 14:39:49',1,0),(5467,'001','101','CAJA','3B001-00000374','2018-05-29','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 14:56:40',1,0),(5468,'001','00100000','VENTA DEL DIA','3B001-00000374','2018-05-29','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 14:56:40',1,0),(5469,'001','101','CAJA','3B001-00000375','2018-05-29','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 15:28:05',1,0),(5470,'001','00100000','VENTA DEL DIA','3B001-00000375','2018-05-29','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 15:28:05',1,0),(5471,'001','101','CAJA','10001-00000078','2018-05-29','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 18:20:36',1,0),(5472,'001','00200045','CONSTRUCTORA H.T S.A.C','10001-00000078','2018-05-29','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 18:20:36',1,0),(5473,'001','101','CAJA','3B001-00000376','2018-05-29','VTA',749.00,0.00,0.00,0.00,0.00,0.00,'00100011','ANTONIO SAUCEDO TERRONES ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 18:25:49',1,0),(5474,'001','00100011','ANTONIO SAUCEDO TERRONES ','3B001-00000376','2018-05-29','VTA',0.00,749.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-29 18:25:49',1,0),(5475,'001','101','CAJA','3B001-00000377','2018-05-30','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 08:49:27',1,0),(5476,'001','00100000','VENTA DEL DIA','3B001-00000377','2018-05-30','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 08:49:27',1,0),(5477,'001','101','CAJA','3B001-00000378','2018-05-30','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 09:51:27',1,0),(5478,'001','00100000','VENTA DEL DIA','3B001-00000378','2018-05-30','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 09:51:27',1,0),(5479,'001','101','CAJA','3B001-00000379','2018-05-30','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 12:40:50',1,0),(5480,'001','00100000','VENTA DEL DIA','3B001-00000379','2018-05-30','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 12:40:50',1,0),(5481,'001','101','CAJA','3B001-00000380','2018-05-30','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 13:23:00',1,0),(5482,'001','00100000','VENTA DEL DIA','3B001-00000380','2018-05-30','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 13:23:00',1,0),(5485,'001','101','CAJA','3B001-00000382','2018-05-30','VTA',77.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 14:29:00',1,0),(5486,'001','00100000','VENTA DEL DIA','3B001-00000382','2018-05-30','VTA',0.00,77.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 14:29:00',1,0),(5487,'001','101','CAJA','3B001-00000383','2018-05-30','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 16:32:22',1,0),(5488,'001','00100000','VENTA DEL DIA','3B001-00000383','2018-05-30','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 16:32:22',1,0),(5489,'001','101','CAJA','3B001-00000381','2018-05-30','VTA',520.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 16:33:15',1,0),(5490,'001','00100000','VENTA DEL DIA','3B001-00000381','2018-05-30','VTA',0.00,520.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 16:33:15',1,0),(5491,'001','101','CAJA','3B001-00000384','2018-05-30','VTA',141.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 17:02:14',1,0),(5492,'001','00100000','VENTA DEL DIA','3B001-00000384','2018-05-30','VTA',0.00,141.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 17:02:14',1,0),(5493,'001','101','CAJA','3B001-00000385','2018-05-30','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 17:27:34',1,0),(5494,'001','00100000','VENTA DEL DIA','3B001-00000385','2018-05-30','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 17:27:34',1,0),(5495,'001','101','CAJA','3B001-00000386','2018-05-30','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 18:15:23',1,0),(5496,'001','00100000','VENTA DEL DIA','3B001-00000386','2018-05-30','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-05-30 18:15:23',1,0),(5497,'001','101','CAJA','3B001-00000387','2018-06-01','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 08:06:22',1,0),(5498,'001','00100000','VENTA DEL DIA','3B001-00000387','2018-06-01','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 08:06:22',1,0),(5499,'001','101','CAJA','3B001-00000388','2018-06-01','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 09:12:31',1,0),(5500,'001','00100000','VENTA DEL DIA','3B001-00000388','2018-06-01','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 09:12:31',1,0),(5501,'001','101','CAJA','10001-00000079','2018-06-01','VTA',506.00,0.00,0.00,0.00,0.00,0.00,'00100184','SANCHES INGENIEROS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 09:47:15',1,0),(5502,'001','00100184','SANCHES INGENIEROS S.R.L.','10001-00000079','2018-06-01','VTA',0.00,506.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 09:47:15',1,0),(5505,'001','101','CAJA','10001-00000080','2018-06-01','VTA',544.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 11:16:59',1,0),(5506,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','10001-00000080','2018-06-01','VTA',0.00,544.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 11:16:59',1,0),(5507,'001','101','CAJA','3B001-00000389','2018-06-01','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 11:58:16',1,0),(5508,'001','00100000','VENTA DEL DIA','3B001-00000389','2018-06-01','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 11:58:16',1,0),(5509,'001','101','CAJA','10001-00000081','2018-06-01','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100004','ALCIDES MALDONADO TRUJILLANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 13:38:13',1,0),(5510,'001','00100004','ALCIDES MALDONADO TRUJILLANO','10001-00000081','2018-06-01','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 13:38:13',1,0),(5511,'001','101','CAJA','3B001-00000390','2018-06-01','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 14:11:24',1,0),(5512,'001','00100000','VENTA DEL DIA','3B001-00000390','2018-06-01','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 14:11:24',1,0),(5513,'001','101','CAJA','3B001-00000391','2018-06-01','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 14:33:16',1,0),(5514,'001','00100000','VENTA DEL DIA','3B001-00000391','2018-06-01','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 14:33:16',1,0),(5515,'001','101','CAJA','3B001-00000392','2018-06-01','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 15:02:57',1,0),(5516,'001','00100000','VENTA DEL DIA','3B001-00000392','2018-06-01','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 15:02:58',1,0),(5517,'001','101','CAJA','3B001-00000393','2018-06-01','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00200302','VEGA MONTEZA ELISEO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 18:16:26',1,0),(5518,'001','00200302','VEGA MONTEZA ELISEO','3B001-00000393','2018-06-01','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-01 18:16:26',1,0),(5519,'001','101','CAJA','10001-00000082','2018-06-02','VTA',282.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 07:53:33',1,0),(5520,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00000082','2018-06-02','VTA',0.00,282.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 07:53:33',1,0),(5523,'001','101','CAJA','3B001-00000395','2018-06-02','VTA',229.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 08:41:55',1,0),(5524,'001','00100000','VENTA DEL DIA','3B001-00000395','2018-06-02','VTA',0.00,229.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 08:41:55',1,0),(5525,'001','101','CAJA','3B001-00000396','2018-06-02','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 08:53:37',1,0),(5526,'001','00100000','VENTA DEL DIA','3B001-00000396','2018-06-02','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 08:53:37',1,0),(5527,'002','101','CAJA','30001-00005527','2018-05-25','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 09:49:57',1,0),(5528,'002','00200000','VENTA DEL DIA','30001-00005527','2018-05-25','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 09:49:57',1,0),(5529,'002','101','CAJA','30001-00005528','2018-05-25','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 09:56:46',1,0),(5530,'002','00200000','VENTA DEL DIA','30001-00005528','2018-05-25','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 09:56:46',1,0),(5531,'002','101','CAJA','30001-00005529','2018-05-25','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 10:03:54',1,0),(5532,'002','00200000','VENTA DEL DIA','30001-00005529','2018-05-25','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 10:03:54',1,0),(5533,'001','101','CAJA','3B001-00000397','2018-06-02','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 10:10:54',1,0),(5534,'001','00100000','VENTA DEL DIA','3B001-00000397','2018-06-02','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 10:10:54',1,0),(5535,'002','101','CAJA','30001-00005530','2018-05-28','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 10:15:29',1,0),(5536,'002','00200000','VENTA DEL DIA','30001-00005530','2018-05-28','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 10:15:29',1,0),(5537,'001','101','CAJA','10001-00000083','2018-06-02','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100186','SANCHEZ INGENIEROS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 10:19:47',1,0),(5538,'001','00100186','SANCHEZ INGENIEROS S.R.L.','10001-00000083','2018-06-02','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 10:19:47',1,0),(5539,'001','101','CAJA','3B001-00000398','2018-06-02','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 10:44:13',1,0),(5540,'001','00100000','VENTA DEL DIA','3B001-00000398','2018-06-02','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 10:44:13',1,0),(5541,'002','101','CAJA','30001-00005531','2018-05-28','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:04:59',1,0),(5542,'002','00200000','VENTA DEL DIA','30001-00005531','2018-05-28','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:04:59',1,0),(5543,'002','101','CAJA','30001-00005532','2018-05-28','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:08:26',1,0),(5544,'002','00200000','VENTA DEL DIA','30001-00005532','2018-05-28','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:08:26',1,0),(5545,'002','101','CAJA','30001-00005533','2018-05-28','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:09:22',1,0),(5546,'002','00200000','VENTA DEL DIA','30001-00005533','2018-05-28','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:09:22',1,0),(5547,'002','101','CAJA','30001-00005534','2018-05-29','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:10:27',1,0),(5548,'002','00200000','VENTA DEL DIA','30001-00005534','2018-05-29','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:10:27',1,0),(5549,'002','101','CAJA','30001-00005535','2018-05-29','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:11:28',1,0),(5550,'002','00200000','VENTA DEL DIA','30001-00005535','2018-05-29','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:11:28',1,0),(5551,'002','101','CAJA','30001-00005536','2018-05-29','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:12:08',1,0),(5552,'002','00200000','VENTA DEL DIA','30001-00005536','2018-05-29','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:12:08',1,0),(5553,'002','101','CAJA','30001-00005537','2018-05-29','VTA',41.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:13:07',1,0),(5554,'002','00200000','VENTA DEL DIA','30001-00005537','2018-05-29','VTA',0.00,41.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:13:07',1,0),(5555,'002','101','CAJA','30001-00005538','2018-05-30','VTA',297.45,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:28:29',1,0),(5556,'002','00200000','VENTA DEL DIA','30001-00005538','2018-05-30','VTA',0.00,297.45,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 12:28:29',1,0),(5557,'001','101','CAJA','10001-00000084','2018-06-02','VTA',1110.00,0.00,0.00,0.00,0.00,0.00,'00100276','INST.INTERAMERICANO DE COOP.AGRICULTURA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 13:08:32',1,0),(5558,'001','00100276','INST.INTERAMERICANO DE COOP.AGRICULTURA','10001-00000084','2018-06-02','VTA',0.00,1110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 13:08:32',1,0),(5559,'001','101','CAJA','10001-00000085','2018-06-02','VTA',318.00,0.00,0.00,0.00,0.00,0.00,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 14:13:00',1,0),(5560,'001','00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L','10001-00000085','2018-06-02','VTA',0.00,318.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 14:13:00',1,0),(5561,'001','101','CAJA','3B001-00000399','2018-06-02','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 14:57:09',1,0),(5562,'001','00100000','VENTA DEL DIA','3B001-00000399','2018-06-02','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 14:57:09',1,0),(5563,'001','101','CAJA','3B001-00000400','2018-06-02','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 16:26:56',1,0),(5564,'001','00100000','VENTA DEL DIA','3B001-00000400','2018-06-02','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 16:26:56',1,0),(5565,'001','101','CAJA','3B001-00000401','2018-06-02','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 16:28:10',1,0),(5566,'001','00100000','VENTA DEL DIA','3B001-00000401','2018-06-02','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 16:28:10',1,0),(5567,'001','101','CAJA','3B001-00000402','2018-06-02','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 16:57:26',1,0),(5568,'001','00100000','VENTA DEL DIA','3B001-00000402','2018-06-02','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 16:57:26',1,0),(5579,'001','101','CAJA','3B001-00000394','2018-06-02','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 19:34:32',1,0),(5580,'001','00100000','VENTA DEL DIA','3B001-00000394','2018-06-02','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-02 19:34:32',1,0),(5581,'001','101','CAJA','3B001-00000403','2018-06-04','VTA',447.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 09:22:31',1,0),(5582,'001','00100000','VENTA DEL DIA','3B001-00000403','2018-06-04','VTA',0.00,447.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 09:22:31',1,0),(5583,'002','101','CAJA','30001-00005539','2018-05-30','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:10:11',1,0),(5584,'002','00200000','VENTA DEL DIA','30001-00005539','2018-05-30','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:10:11',1,0),(5585,'002','101','CAJA','30001-00005540','2018-05-30','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:11:09',1,0),(5586,'002','00200000','VENTA DEL DIA','30001-00005540','2018-05-30','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:11:09',1,0),(5587,'002','101','CAJA','30001-00005541','2018-05-30','VTA',344.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:13:52',1,0),(5588,'002','00200000','VENTA DEL DIA','30001-00005541','2018-05-30','VTA',0.00,344.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:13:52',1,0),(5591,'002','101','CAJA','30001-00005543','2018-05-30','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:15:56',1,0),(5592,'002','00200000','VENTA DEL DIA','30001-00005543','2018-05-30','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:15:56',1,0),(5593,'002','101','CAJA','30001-00005544','2018-05-31','VTA',320.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:16:53',1,0),(5594,'002','00200000','VENTA DEL DIA','30001-00005544','2018-05-31','VTA',0.00,320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:16:53',1,0),(5595,'002','101','CAJA','30001-00005545','2018-05-31','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:18:06',1,0),(5596,'002','00200000','VENTA DEL DIA','30001-00005545','2018-05-31','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:18:06',1,0),(5597,'002','101','CAJA','30001-00005546','2018-06-01','VTA',70.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:54:02',1,0),(5598,'002','00200000','VENTA DEL DIA','30001-00005546','2018-06-01','VTA',0.00,70.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:54:02',1,0),(5599,'002','101','CAJA','30001-00005547','2018-06-01','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:55:17',1,0),(5600,'002','00200000','VENTA DEL DIA','30001-00005547','2018-06-01','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:55:17',1,0),(5601,'002','101','CAJA','30001-00005548','2018-06-02','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:56:07',1,0),(5602,'002','00200000','VENTA DEL DIA','30001-00005548','2018-06-02','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:56:07',1,0),(5603,'002','101','CAJA','30001-00005549','2018-06-02','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:56:46',1,0),(5604,'002','00200000','VENTA DEL DIA','30001-00005549','2018-06-02','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 10:56:46',1,0),(5605,'002','101','CAJA','30001-00005550','2018-06-02','VTA',310.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 11:01:39',1,0),(5606,'002','00200000','VENTA DEL DIA','30001-00005550','2018-06-02','VTA',0.00,310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 11:01:39',1,0),(5607,'002','101','CAJA','30001-00005542','2018-05-30','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 11:02:51',1,0),(5608,'002','00200000','VENTA DEL DIA','30001-00005542','2018-05-30','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 11:02:51',1,0),(5609,'002','101','CAJA','10001-00001194','2018-05-30','VTA',24.50,0.00,0.00,0.00,0.00,0.00,'00200305','A Y N COMUNICACIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 11:15:55',1,0),(5610,'002','00200305','A Y N COMUNICACIONES S.A.C.','10001-00001194','2018-05-30','VTA',0.00,24.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 11:15:55',1,0),(5615,'001','101','CAJA','3B001-00000404','2018-06-04','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 13:04:43',1,0),(5616,'001','00100000','VENTA DEL DIA','3B001-00000404','2018-06-04','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 13:04:43',1,0),(5619,'001','101','CAJA','10001-00000086','2018-06-04','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 14:33:50',1,0),(5620,'001','00200273','FABRIACEROS S.A.C.','10001-00000086','2018-06-04','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 14:33:50',1,0),(5621,'001','101','CAJA','10001-00000087','2018-06-04','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100211','WILKEANCAR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 15:19:02',1,0),(5622,'001','00100211','WILKEANCAR S.A.C.','10001-00000087','2018-06-04','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 15:19:02',1,0),(5623,'001','101','CAJA','3B001-00000405','2018-06-04','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 15:56:02',1,0),(5624,'001','00100000','VENTA DEL DIA','3B001-00000405','2018-06-04','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 15:56:02',1,0),(5625,'001','101','CAJA','3B001-00000406','2018-06-04','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 17:25:27',1,0),(5626,'001','00100000','VENTA DEL DIA','3B001-00000406','2018-06-04','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-04 17:25:27',1,0),(5627,'001','101','CAJA','3B001-00000407','2018-06-05','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 09:39:15',1,0),(5628,'001','00100000','VENTA DEL DIA','3B001-00000407','2018-06-05','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 09:39:15',1,0),(5629,'001','101','CAJA','3B001-00000408','2018-06-05','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 09:40:03',1,0),(5630,'001','00100000','VENTA DEL DIA','3B001-00000408','2018-06-05','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 09:40:03',1,0),(5633,'001','101','CAJA','3B001-00000410','2018-06-05','VTA',184.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 11:01:21',1,0),(5634,'001','00100000','VENTA DEL DIA','3B001-00000410','2018-06-05','VTA',0.00,184.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 11:01:21',1,0),(5635,'001','101','CAJA','3B001-00000411','2018-06-05','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 15:05:32',1,0),(5636,'001','00100000','VENTA DEL DIA','3B001-00000411','2018-06-05','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 15:05:32',1,0),(5637,'001','101','CAJA','3B001-00000412','2018-06-05','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 15:20:17',1,0),(5638,'001','00100000','VENTA DEL DIA','3B001-00000412','2018-06-05','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 15:20:17',1,0),(5639,'001','101','CAJA','3B001-00000413','2018-06-05','VTA',87.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 17:15:14',1,0),(5640,'001','00100000','VENTA DEL DIA','3B001-00000413','2018-06-05','VTA',0.00,87.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 17:15:14',1,0),(5643,'001','101','CAJA','10001-00000088','2018-06-05','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 17:51:43',1,0),(5644,'001','00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L','10001-00000088','2018-06-05','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 17:51:43',1,0),(5645,'001','101','CAJA','3B001-00000409','2018-06-05','VTA',871.00,0.00,0.00,0.00,0.00,0.00,'00100256','SAMANIEGO PEREZ JUAN DILSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 18:05:20',1,0),(5646,'001','00100256','SAMANIEGO PEREZ JUAN DILSON','3B001-00000409','2018-06-05','VTA',0.00,871.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-05 18:05:20',1,0),(5647,'001','101','CAJA','3B001-00000414','2018-06-06','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 07:41:27',1,0),(5648,'001','00100000','VENTA DEL DIA','3B001-00000414','2018-06-06','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 07:41:27',1,0),(5649,'001','101','CAJA','3B001-00000415','2018-06-06','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 08:27:41',1,0),(5650,'001','00100000','VENTA DEL DIA','3B001-00000415','2018-06-06','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 08:27:41',1,0),(5651,'001','101','CAJA','3B001-00000416','2018-06-06','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 08:37:15',1,0),(5652,'001','00100000','VENTA DEL DIA','3B001-00000416','2018-06-06','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 08:37:15',1,0),(5653,'001','101','CAJA','3B001-00000417','2018-06-06','VTA',484.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 08:53:16',1,0),(5654,'001','00100000','VENTA DEL DIA','3B001-00000417','2018-06-06','VTA',0.00,484.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 08:53:16',1,0),(5655,'001','101','CAJA','3B001-00000418','2018-06-06','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 09:10:09',1,0),(5656,'001','00100000','VENTA DEL DIA','3B001-00000418','2018-06-06','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 09:10:09',1,0),(5657,'001','101','CAJA','1F001-00039103','2018-05-19','CMP',0.00,17825.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 10:03:57',1,0),(5658,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00039103','2018-05-19','CMP',17825.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 10:03:57',1,0),(5661,'002','101','CAJA','1F001-00060259','2018-05-15','CMP',0.00,293.82,0.00,0.00,0.00,0.00,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 10:31:28',1,0),(5662,'002','002P0048','HERRAMIENTAS Y ACCESORIOS SAC','1F001-00060259','2018-05-15','CMP',293.82,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 10:31:28',1,0),(5663,'002','101','CAJA','1F001-00000251','2018-05-17','CMP',0.00,1591.00,0.00,0.00,0.00,0.00,'002P0078','PINTURAS DURON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 10:40:11',1,0),(5664,'002','002P0078','PINTURAS DURON','1F001-00000251','2018-05-17','CMP',1591.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 10:40:11',1,0),(5665,'002','101','CAJA','1F001-00062882','2018-05-24','CMP',0.00,522.75,0.00,0.00,0.00,0.00,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 11:03:46',1,0),(5666,'002','002P0048','HERRAMIENTAS Y ACCESORIOS SAC','1F001-00062882','2018-05-24','CMP',522.75,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 11:03:47',1,0),(5667,'001','101','CAJA','3B001-00000419','2018-06-06','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 11:10:09',1,0),(5668,'001','00100000','VENTA DEL DIA','3B001-00000419','2018-06-06','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 11:10:09',1,0),(5669,'001','101','CAJA','3B001-00000420','2018-06-06','VTA',251.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 11:17:22',1,0),(5670,'001','00100000','VENTA DEL DIA','3B001-00000420','2018-06-06','VTA',0.00,251.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 11:17:22',1,0),(5671,'001','101','CAJA','3B001-00000421','2018-06-06','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 11:18:18',1,0),(5672,'001','00100000','VENTA DEL DIA','3B001-00000421','2018-06-06','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 11:18:18',1,0),(5677,'002','101','CAJA','10001-00000872','2018-06-05','CMP',0.00,585.60,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 11:36:43',1,0),(5678,'002','002P0103','BIM SELVA S.R.L.','10001-00000872','2018-06-05','CMP',585.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 11:36:43',1,0),(5681,'001','101','CAJA','1F001-00039101','2018-05-19','CMP',0.00,11.09,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 11:40:04',1,0),(5682,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00039101','2018-05-19','CMP',11.09,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 11:40:04',1,0),(5683,'001','101','CAJA','3B001-00000422','2018-06-06','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 15:40:56',1,0),(5684,'001','00100000','VENTA DEL DIA','3B001-00000422','2018-06-06','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 15:40:56',1,0),(5685,'001','101','CAJA','3B001-00000423','2018-06-06','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 17:42:53',1,0),(5686,'001','00100000','VENTA DEL DIA','3B001-00000423','2018-06-06','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-06 17:42:53',1,0),(5687,'001','101','CAJA','3B001-00000424','2018-06-07','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-07 08:42:28',1,0),(5688,'001','00100000','VENTA DEL DIA','3B001-00000424','2018-06-07','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-07 08:42:28',1,0),(5689,'001','101','CAJA','3B001-00000425','2018-06-07','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-07 09:34:13',1,0),(5690,'001','00100000','VENTA DEL DIA','3B001-00000425','2018-06-07','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-07 09:34:13',1,0),(5691,'001','101','CAJA','3B001-00000426','2018-06-07','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-07 11:04:39',1,0),(5692,'001','00100000','VENTA DEL DIA','3B001-00000426','2018-06-07','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-07 11:04:39',1,0),(5693,'001','101','CAJA','10001-00000089','2018-06-07','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100208','VICTOR DELGADO LEON ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-07 14:44:42',1,0),(5694,'001','00100208','VICTOR DELGADO LEON ','10001-00000089','2018-06-07','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-07 14:44:42',1,0),(5695,'001','101','CAJA','3B001-00000427','2018-06-07','VTA',70.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-07 15:28:59',1,0),(5696,'001','00100000','VENTA DEL DIA','3B001-00000427','2018-06-07','VTA',0.00,70.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-07 15:28:59',1,0),(5697,'001','101','CAJA','3B001-00000428','2018-06-08','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 08:19:01',1,0),(5698,'001','00100000','VENTA DEL DIA','3B001-00000428','2018-06-08','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 08:19:01',1,0),(5699,'001','101','CAJA','3B001-00000429','2018-06-08','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 08:30:42',1,0),(5700,'001','00100000','VENTA DEL DIA','3B001-00000429','2018-06-08','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 08:30:42',1,0),(5701,'001','101','CAJA','10001-00000090','2018-06-08','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 08:34:52',1,0),(5702,'001','00200273','FABRIACEROS S.A.C.','10001-00000090','2018-06-08','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 08:34:52',1,0),(5703,'001','101','CAJA','3B001-00000430','2018-06-08','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 11:56:56',1,0),(5704,'001','00100000','VENTA DEL DIA','3B001-00000430','2018-06-08','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 11:56:56',1,0),(5705,'001','101','CAJA','10001-00000091','2018-06-08','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 12:54:27',1,0),(5706,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00000091','2018-06-08','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 12:54:27',1,0),(5707,'001','101','CAJA','3B001-00000431','2018-06-08','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 14:33:36',1,0),(5708,'001','00100000','VENTA DEL DIA','3B001-00000431','2018-06-08','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 14:33:36',1,0),(5709,'001','101','CAJA','3B001-00000432','2018-06-08','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 16:26:47',1,0),(5710,'001','00100000','VENTA DEL DIA','3B001-00000432','2018-06-08','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 16:26:47',1,0),(5711,'001','101','CAJA','3B001-00000433','2018-06-08','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 17:12:16',1,0),(5712,'001','00100000','VENTA DEL DIA','3B001-00000433','2018-06-08','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 17:12:16',1,0),(5713,'001','101','CAJA','3B001-00000434','2018-06-08','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 17:38:11',1,0),(5714,'001','00100000','VENTA DEL DIA','3B001-00000434','2018-06-08','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-08 17:38:11',1,0),(5715,'001','101','CAJA','3B001-00000435','2018-06-09','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-09 08:47:43',1,0),(5716,'001','00100000','VENTA DEL DIA','3B001-00000435','2018-06-09','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-09 08:47:43',1,0),(5717,'001','101','CAJA','10001-00000092','2018-06-09','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-09 12:18:35',1,0),(5718,'001','00100131','MARCOS REQUEJO CALDERON','10001-00000092','2018-06-09','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-09 12:18:35',1,0),(5719,'001','101','CAJA','3B001-00000436','2018-06-09','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-09 12:29:35',1,0),(5720,'001','00100000','VENTA DEL DIA','3B001-00000436','2018-06-09','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-09 12:29:35',1,0),(5721,'001','101','CAJA','3B001-00000437','2018-06-09','VTA',87.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-09 14:29:05',1,0),(5722,'001','00100000','VENTA DEL DIA','3B001-00000437','2018-06-09','VTA',0.00,87.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-09 14:29:05',1,0),(5723,'001','101','CAJA','3B001-00000438','2018-06-11','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 10:06:34',1,0),(5724,'001','00100000','VENTA DEL DIA','3B001-00000438','2018-06-11','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 10:06:34',1,0),(5727,'001','101','CAJA','10001-00000093','2018-06-11','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 11:09:19',1,0),(5728,'001','00100131','MARCOS REQUEJO CALDERON','10001-00000093','2018-06-11','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 11:09:19',1,0),(5729,'001','101','CAJA','3B001-00000439','2018-06-11','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 11:13:44',1,0),(5730,'001','00100000','VENTA DEL DIA','3B001-00000439','2018-06-11','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 11:13:44',1,0),(5731,'001','101','CAJA','3B001-00000440','2018-06-11','VTA',103.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 11:46:21',1,0),(5732,'001','00100000','VENTA DEL DIA','3B001-00000440','2018-06-11','VTA',0.00,103.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 11:46:21',1,0),(5733,'001','101','CAJA','10001-00000094','2018-06-11','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100145','MHT SELVA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 12:38:15',1,0),(5734,'001','00100145','MHT SELVA S.A.C','10001-00000094','2018-06-11','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 12:38:15',1,0),(5735,'001','101','CAJA','3B001-00000441','2018-06-11','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 13:26:40',1,0),(5736,'001','00100000','VENTA DEL DIA','3B001-00000441','2018-06-11','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 13:26:41',1,0),(5737,'001','101','CAJA','3B001-00000442','2018-06-11','VTA',142.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 15:41:37',1,0),(5738,'001','00100000','VENTA DEL DIA','3B001-00000442','2018-06-11','VTA',0.00,142.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-11 15:41:37',1,0),(5739,'001','101','CAJA','3B001-00000443','2018-06-12','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 07:48:56',1,0),(5740,'001','00100000','VENTA DEL DIA','3B001-00000443','2018-06-12','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 07:48:56',1,0),(5741,'001','101','CAJA','3B001-00000444','2018-06-12','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 08:12:48',1,0),(5742,'001','00100000','VENTA DEL DIA','3B001-00000444','2018-06-12','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 08:12:48',1,0),(5743,'001','101','CAJA','3B001-00000445','2018-06-12','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 08:18:33',1,0),(5744,'001','00100000','VENTA DEL DIA','3B001-00000445','2018-06-12','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 08:18:33',1,0),(5745,'001','101','CAJA','3B001-00000446','2018-06-12','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 08:52:46',1,0),(5746,'001','00100000','VENTA DEL DIA','3B001-00000446','2018-06-12','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 08:52:46',1,0),(5749,'001','101','CAJA','3B001-00000448','2018-06-12','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 09:33:23',1,0),(5750,'001','00100000','VENTA DEL DIA','3B001-00000448','2018-06-12','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 09:33:23',1,0),(5753,'001','101','CAJA','3B001-00000449','2018-06-12','VTA',38.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 09:52:33',1,0),(5754,'001','00100000','VENTA DEL DIA','3B001-00000449','2018-06-12','VTA',0.00,38.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 09:52:33',1,0),(5755,'001','101','CAJA','3B001-00000450','2018-06-12','VTA',399.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 09:58:39',1,0),(5756,'001','00100000','VENTA DEL DIA','3B001-00000450','2018-06-12','VTA',0.00,399.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 09:58:39',1,0),(5757,'001','101','CAJA','10001-00000095','2018-06-12','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100277','CONSTRUCTORA HERO SELVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 11:03:04',1,0),(5758,'001','00100277','CONSTRUCTORA HERO SELVA S.A.C.','10001-00000095','2018-06-12','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 11:03:04',1,0),(5761,'001','101','CAJA','10001-00000096','2018-06-12','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200252','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 17:04:24',1,0),(5762,'001','00200252','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C','10001-00000096','2018-06-12','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 17:04:24',1,0),(5763,'001','101','CAJA','3B001-00000447','2018-06-12','VTA',2810.00,0.00,0.00,0.00,0.00,0.00,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 17:48:11',1,0),(5764,'001','00100235','BAUTISTA PEREZ JOSE NORVIL','3B001-00000447','2018-06-12','VTA',0.00,2810.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-12 17:48:11',1,0),(5765,'001','101','CAJA','3B001-00000451','2018-06-13','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 07:50:46',1,0),(5766,'001','00100000','VENTA DEL DIA','3B001-00000451','2018-06-13','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 07:50:46',1,0),(5767,'001','101','CAJA','3B001-00000452','2018-06-13','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 08:10:34',1,0),(5768,'001','00100000','VENTA DEL DIA','3B001-00000452','2018-06-13','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 08:10:34',1,0),(5769,'001','101','CAJA','3B001-00000453','2018-06-13','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 09:02:02',1,0),(5770,'001','00100000','VENTA DEL DIA','3B001-00000453','2018-06-13','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 09:02:02',1,0),(5771,'001','101','CAJA','3B001-00000454','2018-06-13','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 10:06:39',1,0),(5772,'001','00100000','VENTA DEL DIA','3B001-00000454','2018-06-13','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 10:06:39',1,0),(5773,'001','101','CAJA','3B001-00000455','2018-06-13','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 12:03:25',1,0),(5774,'001','00100000','VENTA DEL DIA','3B001-00000455','2018-06-13','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 12:03:25',1,0),(5775,'001','101','CAJA','3B001-00000456','2018-06-13','VTA',234.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 12:03:44',1,0),(5776,'001','00100000','VENTA DEL DIA','3B001-00000456','2018-06-13','VTA',0.00,234.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 12:03:44',1,0),(5777,'001','101','CAJA','3B001-00000457','2018-06-13','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 12:30:19',1,0),(5778,'001','00100000','VENTA DEL DIA','3B001-00000457','2018-06-13','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 12:30:19',1,0),(5781,'001','101','CAJA','3B001-00000458','2018-06-13','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 12:50:08',1,0),(5782,'001','00100207','VENTA DEL DIA','3B001-00000458','2018-06-13','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-13 12:50:08',1,0),(5783,'001','101','CAJA','3B001-00000459','2018-06-14','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 07:28:37',1,0),(5784,'001','00100000','VENTA DEL DIA','3B001-00000459','2018-06-14','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 07:28:37',1,0),(5787,'001','101','CAJA','3B001-00000460','2018-06-14','VTA',70.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 08:09:46',1,0),(5788,'001','00100000','VENTA DEL DIA','3B001-00000460','2018-06-14','VTA',0.00,70.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 08:09:46',1,0),(5789,'001','101','CAJA','3B001-00000461','2018-06-14','VTA',188.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 08:24:25',1,0),(5790,'001','00100000','VENTA DEL DIA','3B001-00000461','2018-06-14','VTA',0.00,188.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 08:24:25',1,0),(5791,'001','101','CAJA','3B001-00000462','2018-06-14','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 09:08:00',1,0),(5792,'001','00100000','VENTA DEL DIA','3B001-00000462','2018-06-14','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 09:08:00',1,0),(5793,'001','101','CAJA','3B001-00000463','2018-06-14','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 09:38:23',1,0),(5794,'001','00100000','VENTA DEL DIA','3B001-00000463','2018-06-14','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 09:38:23',1,0),(5795,'001','101','CAJA','3B001-00000464','2018-06-14','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 09:55:13',1,0),(5796,'001','00100000','VENTA DEL DIA','3B001-00000464','2018-06-14','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 09:55:13',1,0),(5797,'001','101','CAJA','3B001-00000465','2018-06-14','VTA',143.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 10:10:44',1,0),(5798,'001','00100000','VENTA DEL DIA','3B001-00000465','2018-06-14','VTA',0.00,143.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 10:10:44',1,0),(5799,'001','101','CAJA','3B001-00000466','2018-06-14','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 12:33:28',1,0),(5800,'001','00100000','VENTA DEL DIA','3B001-00000466','2018-06-14','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 12:33:28',1,0),(5801,'001','101','CAJA','3B001-00000467','2018-06-14','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 13:04:13',1,0),(5802,'001','00100000','VENTA DEL DIA','3B001-00000467','2018-06-14','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 13:04:13',1,0),(5803,'001','101','CAJA','3B001-00000468','2018-06-14','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 13:34:04',1,0),(5804,'001','00100000','VENTA DEL DIA','3B001-00000468','2018-06-14','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 13:34:04',1,0),(5807,'001','101','CAJA','10001-00000097','2018-06-14','VTA',3032.50,0.00,0.00,0.00,0.00,0.00,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 16:30:06',1,0),(5808,'001','00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','10001-00000097','2018-06-14','VTA',0.00,3032.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-14 16:30:06',1,0),(5809,'001','101','CAJA','3B001-00000469','2018-06-15','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-15 08:56:39',1,0),(5810,'001','00100000','VENTA DEL DIA','3B001-00000469','2018-06-15','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-15 08:56:39',1,0),(5811,'001','101','CAJA','3B001-00000470','2018-06-15','VTA',351.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-15 09:22:35',1,0),(5812,'001','00100000','VENTA DEL DIA','3B001-00000470','2018-06-15','VTA',0.00,351.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-15 09:22:35',1,0),(5815,'001','101','CAJA','10001-00000098','2018-06-15','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100279','ORVAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-15 09:49:41',1,0),(5816,'001','00100279','ORVAS S.A.C.','10001-00000098','2018-06-15','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-15 09:49:41',1,0),(5817,'001','101','CAJA','3B001-00000471','2018-06-15','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-15 11:15:14',1,0),(5818,'001','00100000','VENTA DEL DIA','3B001-00000471','2018-06-15','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-15 11:15:14',1,0),(5819,'001','101','CAJA','10001-00000099','2018-06-15','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-15 13:59:11',1,0),(5820,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','10001-00000099','2018-06-15','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-15 13:59:11',1,0),(5821,'001','101','CAJA','3B001-00000472','2018-06-16','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-16 09:31:04',1,0),(5822,'001','00100000','VENTA DEL DIA','3B001-00000472','2018-06-16','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-16 09:31:04',1,0),(5823,'001','101','CAJA','3B001-00000473','2018-06-16','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-16 10:00:33',1,0),(5824,'001','00100000','VENTA DEL DIA','3B001-00000473','2018-06-16','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-16 10:00:33',1,0),(5825,'001','101','CAJA','3B001-00000474','2018-06-16','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-16 11:03:24',1,0),(5826,'001','00100000','VENTA DEL DIA','3B001-00000474','2018-06-16','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-16 11:03:24',1,0),(5829,'001','101','CAJA','10001-00000100','2018-06-16','VTA',10806.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-16 13:36:42',1,0),(5830,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000100','2018-06-16','VTA',0.00,10806.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-16 13:36:42',1,0),(5831,'001','101','CAJA','3B001-00000475','2018-06-16','VTA',87.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-16 14:08:08',1,0),(5832,'001','00100000','VENTA DEL DIA','3B001-00000475','2018-06-16','VTA',0.00,87.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-16 14:08:08',1,0),(5835,'001','101','CAJA','3B001-00000476','2018-06-16','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-16 15:34:48',1,0),(5836,'001','00100000','VENTA DEL DIA','3B001-00000476','2018-06-16','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-16 15:34:48',1,0),(5841,'001','101','CAJA','3B001-00000477','2018-06-18','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 11:32:34',1,0),(5842,'001','00100000','VENTA DEL DIA','3B001-00000477','2018-06-18','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 11:32:34',1,0),(5843,'001','101','CAJA','3B001-00000478','2018-06-18','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 11:33:04',1,0),(5844,'001','00100000','VENTA DEL DIA','3B001-00000478','2018-06-18','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 11:33:04',1,0),(5845,'001','101','CAJA','3B001-00000479','2018-06-18','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 11:45:24',1,0),(5846,'001','00100000','VENTA DEL DIA','3B001-00000479','2018-06-18','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 11:45:24',1,0),(5847,'001','101','CAJA','3B001-00000480','2018-06-18','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 11:49:17',1,0),(5848,'001','00100000','VENTA DEL DIA','3B001-00000480','2018-06-18','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 11:49:17',1,0),(5849,'001','101','CAJA','3B001-00000481','2018-06-18','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 13:26:36',1,0),(5850,'001','00100000','VENTA DEL DIA','3B001-00000481','2018-06-18','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 13:26:37',1,0),(5851,'001','101','CAJA','3B001-00000482','2018-06-18','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 14:44:42',1,0),(5852,'001','00100000','VENTA DEL DIA','3B001-00000482','2018-06-18','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 14:44:42',1,0),(5853,'001','101','CAJA','3B001-00000483','2018-06-18','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 16:06:47',1,0),(5854,'001','00100000','VENTA DEL DIA','3B001-00000483','2018-06-18','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 16:06:47',1,0),(5855,'001','101','CAJA','3B001-00000484','2018-06-18','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 16:22:39',1,0),(5856,'001','00100000','VENTA DEL DIA','3B001-00000484','2018-06-18','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 16:22:39',1,0),(5859,'001','101','CAJA','3B001-00000485','2018-06-18','VTA',399.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 16:50:18',1,0),(5860,'001','00100000','VENTA DEL DIA','3B001-00000485','2018-06-18','VTA',0.00,399.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-18 16:50:18',1,0),(5861,'001','101','CAJA','3B001-00000486','2018-06-19','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 08:19:28',1,0),(5862,'001','00100000','VENTA DEL DIA','3B001-00000486','2018-06-19','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 08:19:28',1,0),(5863,'001','101','CAJA','3B001-00000487','2018-06-19','VTA',161.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 08:41:46',1,0),(5864,'001','00100000','VENTA DEL DIA','3B001-00000487','2018-06-19','VTA',0.00,161.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 08:41:46',1,0),(5865,'001','101','CAJA','3B001-00000488','2018-06-19','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 09:04:56',1,0);
INSERT INTO `d_cuenta` VALUES (5866,'001','00100000','VENTA DEL DIA','3B001-00000488','2018-06-19','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 09:04:56',1,0),(5867,'001','101','CAJA','3B001-00000489','2018-06-19','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 09:18:24',1,0),(5868,'001','00100000','VENTA DEL DIA','3B001-00000489','2018-06-19','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 09:18:24',1,0),(5871,'001','101','CAJA','10001-00000101','2018-06-19','VTA',944.00,0.00,0.00,0.00,0.00,0.00,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 09:42:03',1,0),(5872,'001','00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','10001-00000101','2018-06-19','VTA',0.00,944.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 09:42:03',1,0),(5873,'001','101','CAJA','3B001-00000490','2018-06-19','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 10:17:19',1,0),(5874,'001','00100000','VENTA DEL DIA','3B001-00000490','2018-06-19','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 10:17:19',1,0),(5875,'001','101','CAJA','3B001-00000491','2018-06-19','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 11:07:44',1,0),(5876,'001','00100000','VENTA DEL DIA','3B001-00000491','2018-06-19','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 11:07:44',1,0),(5877,'001','101','CAJA','3B001-00000492','2018-06-19','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 11:38:49',1,0),(5878,'001','00100000','VENTA DEL DIA','3B001-00000492','2018-06-19','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 11:38:49',1,0),(5879,'001','101','CAJA','3B001-00000493','2018-06-19','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 11:55:45',1,0),(5880,'001','00100000','VENTA DEL DIA','3B001-00000493','2018-06-19','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 11:55:45',1,0),(5881,'001','101','CAJA','3B001-00000494','2018-06-19','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 12:43:38',1,0),(5882,'001','00100000','VENTA DEL DIA','3B001-00000494','2018-06-19','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 12:43:38',1,0),(5883,'001','101','CAJA','10001-00000102','2018-06-19','VTA',3478.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 13:19:29',1,0),(5884,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000102','2018-06-19','VTA',0.00,3478.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 13:19:29',1,0),(5885,'001','101','CAJA','10001-00000103','2018-06-19','VTA',3478.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 13:20:16',1,0),(5886,'001','00200067','ELADIO RAMIRES ALARCON','10001-00000103','2018-06-19','VTA',0.00,3478.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 13:20:16',1,0),(5887,'001','101','CAJA','10001-00000104','2018-06-19','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100281','MILLERCOM S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 14:05:38',1,0),(5888,'001','00100281','MILLERCOM S.A.C.','10001-00000104','2018-06-19','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 14:05:38',1,0),(5889,'001','101','CAJA','10001-00000105','2018-06-19','VTA',3478.00,0.00,0.00,0.00,0.00,0.00,'00100282','CORPORACION BUSINESS RICE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 16:20:28',1,0),(5890,'001','00100282','CORPORACION BUSINESS RICE E.I.R.L.','10001-00000105','2018-06-19','VTA',0.00,3478.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-19 16:20:28',1,0),(5891,'001','101','CAJA','3B001-00000495','2018-06-20','VTA',93.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 08:44:24',1,0),(5892,'001','00100000','VENTA DEL DIA','3B001-00000495','2018-06-20','VTA',0.00,93.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 08:44:24',1,0),(5893,'001','101','CAJA','3B001-00000496','2018-06-20','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 09:17:48',1,0),(5894,'001','00100000','VENTA DEL DIA','3B001-00000496','2018-06-20','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 09:17:48',1,0),(5895,'001','101','CAJA','3B001-00000497','2018-06-20','VTA',255.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 10:51:21',1,0),(5896,'001','00100000','VENTA DEL DIA','3B001-00000497','2018-06-20','VTA',0.00,255.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 10:51:21',1,0),(5897,'001','101','CAJA','3B001-00000498','2018-06-20','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 14:59:23',1,0),(5898,'001','00100000','VENTA DEL DIA','3B001-00000498','2018-06-20','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 14:59:23',1,0),(5899,'001','101','CAJA','3B001-00000499','2018-06-20','VTA',282.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 15:02:21',1,0),(5900,'001','00100000','VENTA DEL DIA','3B001-00000499','2018-06-20','VTA',0.00,282.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 15:02:21',1,0),(5901,'001','101','CAJA','3B001-00000500','2018-06-20','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 15:33:50',1,0),(5902,'001','00100000','VENTA DEL DIA','3B001-00000500','2018-06-20','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 15:33:50',1,0),(5903,'001','101','CAJA','10001-00000106','2018-06-20','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 15:55:09',1,0),(5904,'001','00100131','MARCOS REQUEJO CALDERON','10001-00000106','2018-06-20','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-20 15:55:09',1,0),(5905,'001','101','CAJA','3B001-00000501','2018-06-21','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-21 08:52:56',1,0),(5906,'001','00100000','VENTA DEL DIA','3B001-00000501','2018-06-21','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-21 08:52:56',1,0),(5907,'001','101','CAJA','3B001-00000502','2018-06-21','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00200302','VEGA MONTEZA ELISEO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-21 08:56:22',1,0),(5908,'001','00200302','VEGA MONTEZA ELISEO','3B001-00000502','2018-06-21','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-21 08:56:22',1,0),(5909,'001','101','CAJA','3B001-00000503','2018-06-21','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-21 15:33:08',1,0),(5910,'001','00100000','VENTA DEL DIA','3B001-00000503','2018-06-21','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-21 15:33:08',1,0),(5911,'001','101','CAJA','3B001-00000504','2018-06-21','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-21 16:36:23',1,0),(5912,'001','00100000','VENTA DEL DIA','3B001-00000504','2018-06-21','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-21 16:36:23',1,0),(5913,'001','101','CAJA','3B001-00000505','2018-06-21','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00200071','ELI CARRANSA MEJIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-21 17:14:38',1,0),(5914,'001','00200071','ELI CARRANSA MEJIA','3B001-00000505','2018-06-21','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-21 17:14:39',1,0),(5915,'001','101','CAJA','3B001-00000506','2018-06-22','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 09:52:05',1,0),(5916,'001','00100000','VENTA DEL DIA','3B001-00000506','2018-06-22','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 09:52:05',1,0),(5917,'001','101','CAJA','3B001-00000507','2018-06-22','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 10:26:29',1,0),(5918,'001','00100000','VENTA DEL DIA','3B001-00000507','2018-06-22','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 10:26:29',1,0),(5919,'001','101','CAJA','3B001-00000508','2018-06-22','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 10:32:43',1,0),(5920,'001','00100000','VENTA DEL DIA','3B001-00000508','2018-06-22','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 10:32:43',1,0),(5921,'001','101','CAJA','3B001-00000509','2018-06-22','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 11:20:22',1,0),(5922,'001','00100000','VENTA DEL DIA','3B001-00000509','2018-06-22','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 11:20:22',1,0),(5923,'001','101','CAJA','3B001-00000510','2018-06-22','VTA',439.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 12:31:31',1,0),(5924,'001','00100000','VENTA DEL DIA','3B001-00000510','2018-06-22','VTA',0.00,439.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 12:31:31',1,0),(5929,'001','101','CAJA','1F001-00039102','2018-05-19','CMP',0.00,17319.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:18:52',1,0),(5930,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00039102','2018-05-19','CMP',17319.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:18:52',1,0),(5931,'002','101','CAJA','30001-00005551','2018-06-02','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:20:42',1,0),(5932,'002','00200000','VENTA DEL DIA','30001-00005551','2018-06-02','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:20:42',1,0),(5933,'002','101','CAJA','30001-00005552','2018-06-02','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:21:30',1,0),(5934,'002','00200000','VENTA DEL DIA','30001-00005552','2018-06-02','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:21:30',1,0),(5935,'002','101','CAJA','30001-00005553','2018-06-04','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:23:49',1,0),(5936,'002','00200000','VENTA DEL DIA','30001-00005553','2018-06-04','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:23:49',1,0),(5937,'002','101','CAJA','30001-00005554','2018-06-04','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:25:13',1,0),(5938,'002','00200000','VENTA DEL DIA','30001-00005554','2018-06-04','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:25:13',1,0),(5939,'002','101','CAJA','30001-00005555','2018-06-04','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:26:16',1,0),(5940,'002','00200000','VENTA DEL DIA','30001-00005555','2018-06-04','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:26:16',1,0),(5941,'002','101','CAJA','30001-00005556','2018-06-04','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:28:34',1,0),(5942,'002','00200000','VENTA DEL DIA','30001-00005556','2018-06-04','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:28:34',1,0),(5943,'002','101','CAJA','30001-00005557','2018-06-04','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:30:16',1,0),(5944,'002','00200000','VENTA DEL DIA','30001-00005557','2018-06-04','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:30:16',1,0),(5945,'002','101','CAJA','30001-00005558','2018-06-04','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:31:31',1,0),(5946,'002','00200000','VENTA DEL DIA','30001-00005558','2018-06-04','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:31:31',1,0),(5947,'002','101','CAJA','30001-00005559','2018-06-04','VTA',148.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:32:28',1,0),(5948,'002','00200000','VENTA DEL DIA','30001-00005559','2018-06-04','VTA',0.00,148.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:32:28',1,0),(5949,'002','101','CAJA','30001-00005560','2018-06-04','VTA',236.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:36:43',1,0),(5950,'002','00200000','VENTA DEL DIA','30001-00005560','2018-06-04','VTA',0.00,236.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 13:36:43',1,0),(5951,'002','101','CAJA','30001-00005561','2018-06-04','VTA',269.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:02:37',1,0),(5952,'002','00200000','VENTA DEL DIA','30001-00005561','2018-06-04','VTA',0.00,269.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:02:37',1,0),(5953,'002','101','CAJA','30001-00005562','2018-06-04','VTA',150.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:06:44',1,0),(5954,'002','00200000','VENTA DEL DIA','30001-00005562','2018-06-04','VTA',0.00,150.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:06:44',1,0),(5955,'002','101','CAJA','30001-00005563','2018-06-04','VTA',292.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:08:23',1,0),(5956,'002','00200000','VENTA DEL DIA','30001-00005563','2018-06-04','VTA',0.00,292.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:08:23',1,0),(5957,'002','101','CAJA','30001-00005564','2018-06-05','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:09:02',1,0),(5958,'002','00200000','VENTA DEL DIA','30001-00005564','2018-06-05','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:09:02',1,0),(5959,'002','101','CAJA','30001-00005565','2018-06-05','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:10:12',1,0),(5960,'002','00200000','VENTA DEL DIA','30001-00005565','2018-06-05','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:10:12',1,0),(5961,'002','101','CAJA','30001-00005566','2018-06-05','VTA',106.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:11:15',1,0),(5962,'002','00200000','VENTA DEL DIA','30001-00005566','2018-06-05','VTA',0.00,106.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:11:15',1,0),(5963,'002','101','CAJA','30001-00005567','2018-06-05','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:12:19',1,0),(5964,'002','00200000','VENTA DEL DIA','30001-00005567','2018-06-05','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:12:19',1,0),(5965,'002','101','CAJA','30001-00005568','2018-06-05','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:13:14',1,0),(5966,'002','00200000','VENTA DEL DIA','30001-00005568','2018-06-05','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:13:14',1,0),(5967,'002','101','CAJA','30001-00005569','2018-06-05','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:14:58',1,0),(5968,'002','00200000','VENTA DEL DIA','30001-00005569','2018-06-05','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:14:58',1,0),(5969,'002','101','CAJA','30001-00005570','2018-06-05','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:16:46',1,0),(5970,'002','00200000','VENTA DEL DIA','30001-00005570','2018-06-05','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:16:46',1,0),(5971,'002','101','CAJA','30001-00005571','2018-06-05','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:18:50',1,0),(5972,'002','00200000','VENTA DEL DIA','30001-00005571','2018-06-05','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:18:51',1,0),(5973,'002','101','CAJA','30001-00005572','2018-06-05','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:21:39',1,0),(5974,'002','00200000','VENTA DEL DIA','30001-00005572','2018-06-05','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:21:39',1,0),(5979,'002','101','CAJA','30001-00005575','2018-06-05','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:47:19',1,0),(5980,'002','00200000','VENTA DEL DIA','30001-00005575','2018-06-05','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:47:19',1,0),(5987,'002','101','CAJA','30001-00005574','2018-06-05','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:51:32',1,0),(5988,'002','00200000','VENTA DEL DIA','30001-00005574','2018-06-05','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:51:32',1,0),(5989,'002','101','CAJA','30001-00005576','2018-06-05','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:52:35',1,0),(5990,'002','00200000','VENTA DEL DIA','30001-00005576','2018-06-05','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:52:35',1,0),(5991,'002','101','CAJA','30001-00005577','2018-06-06','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:53:24',1,0),(5992,'002','00200000','VENTA DEL DIA','30001-00005577','2018-06-06','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:53:24',1,0),(5993,'002','101','CAJA','30001-00005578','2018-06-06','VTA',129.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:56:17',1,0),(5994,'002','00200000','VENTA DEL DIA','30001-00005578','2018-06-06','VTA',0.00,129.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:56:17',1,0),(5995,'002','101','CAJA','30001-00005579','2018-06-06','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:56:53',1,0),(5996,'002','00200000','VENTA DEL DIA','30001-00005579','2018-06-06','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:56:53',1,0),(5997,'002','101','CAJA','30001-00005580','2018-06-06','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:57:26',1,0),(5998,'002','00200000','VENTA DEL DIA','30001-00005580','2018-06-06','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:57:26',1,0),(5999,'002','101','CAJA','30001-00005581','2018-06-06','VTA',462.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:57:58',1,0),(6000,'002','00200000','VENTA DEL DIA','30001-00005581','2018-06-06','VTA',0.00,462.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 14:57:58',1,0),(6001,'002','101','CAJA','30001-00005582','2018-06-06','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:00:13',1,0),(6002,'002','00200000','VENTA DEL DIA','30001-00005582','2018-06-06','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:00:13',1,0),(6003,'002','101','CAJA','30001-00005583','2018-06-06','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:00:52',1,0),(6004,'002','00200000','VENTA DEL DIA','30001-00005583','2018-06-06','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:00:52',1,0),(6005,'002','101','CAJA','30001-00005584','2018-06-06','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:02:34',1,0),(6006,'002','00200000','VENTA DEL DIA','30001-00005584','2018-06-06','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:02:34',1,0),(6007,'002','101','CAJA','30001-00005585','2018-06-06','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:06:15',1,0),(6008,'002','00200000','VENTA DEL DIA','30001-00005585','2018-06-06','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:06:15',1,0),(6009,'002','101','CAJA','30001-00005586','2018-06-06','VTA',154.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:07:45',1,0),(6010,'002','00200000','VENTA DEL DIA','30001-00005586','2018-06-06','VTA',0.00,154.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:07:45',1,0),(6011,'002','101','CAJA','30001-00005587','2018-06-06','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:08:35',1,0),(6012,'002','00200000','VENTA DEL DIA','30001-00005587','2018-06-06','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:08:35',1,0),(6013,'002','101','CAJA','30001-00005588','2018-06-06','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:09:45',1,0),(6014,'002','00200000','VENTA DEL DIA','30001-00005588','2018-06-06','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:09:45',1,0),(6015,'002','101','CAJA','30001-00005589','2018-06-07','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:10:48',1,0),(6016,'002','00200000','VENTA DEL DIA','30001-00005589','2018-06-07','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:10:48',1,0),(6017,'002','101','CAJA','30001-00005590','2018-06-07','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:11:33',1,0),(6018,'002','00200000','VENTA DEL DIA','30001-00005590','2018-06-07','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:11:33',1,0),(6019,'002','101','CAJA','30001-00005591','2018-06-07','VTA',11.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:12:18',1,0),(6020,'002','00200000','VENTA DEL DIA','30001-00005591','2018-06-07','VTA',0.00,11.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:12:18',1,0),(6021,'002','101','CAJA','30001-00005592','2018-06-07','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:13:18',1,0),(6022,'002','00200000','VENTA DEL DIA','30001-00005592','2018-06-07','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:13:18',1,0),(6023,'002','101','CAJA','30001-00005593','2018-06-07','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:14:15',1,0),(6024,'002','00200000','VENTA DEL DIA','30001-00005593','2018-06-07','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:14:15',1,0),(6025,'002','101','CAJA','30001-00005594','2018-06-07','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:15:51',1,0),(6026,'002','00200000','VENTA DEL DIA','30001-00005594','2018-06-07','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:15:52',1,0),(6027,'002','101','CAJA','30001-00005595','2018-06-07','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:18:54',1,0),(6028,'002','00200000','VENTA DEL DIA','30001-00005595','2018-06-07','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:18:54',1,0),(6029,'002','101','CAJA','30001-00005596','2018-06-07','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:19:42',1,0),(6030,'002','00200000','VENTA DEL DIA','30001-00005596','2018-06-07','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:19:42',1,0),(6031,'002','101','CAJA','30001-00005597','2018-06-07','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:20:30',1,0),(6032,'002','00200000','VENTA DEL DIA','30001-00005597','2018-06-07','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:20:30',1,0),(6037,'002','101','CAJA','30001-00005600','2018-06-07','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:25:48',1,0),(6038,'002','00200000','VENTA DEL DIA','30001-00005600','2018-06-07','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:25:48',1,0),(6041,'002','101','CAJA','30001-00005599','2018-06-07','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:26:51',1,0),(6042,'002','00200000','VENTA DEL DIA','30001-00005599','2018-06-07','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:26:51',1,0),(6043,'002','101','CAJA','30001-00005598','2018-06-07','VTA',164.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:27:01',1,0),(6044,'002','00200000','VENTA DEL DIA','30001-00005598','2018-06-07','VTA',0.00,164.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:27:01',1,0),(6045,'002','101','CAJA','30001-00005601','2018-06-08','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:56:09',1,0),(6046,'002','00200000','VENTA DEL DIA','30001-00005601','2018-06-08','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:56:09',1,0),(6047,'002','101','CAJA','30001-00005602','2018-06-08','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:57:18',1,0),(6048,'002','00200000','VENTA DEL DIA','30001-00005602','2018-06-08','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 15:57:18',1,0),(6049,'002','101','CAJA','30001-00005603','2018-06-08','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:00:12',1,0),(6050,'002','00200000','VENTA DEL DIA','30001-00005603','2018-06-08','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:00:12',1,0),(6053,'002','101','CAJA','30001-00005604','2018-06-08','VTA',18.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:25:03',1,0),(6054,'002','00200000','VENTA DEL DIA','30001-00005604','2018-06-08','VTA',0.00,18.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:25:03',1,0),(6055,'002','101','CAJA','30001-00005605','2018-06-08','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:25:34',1,0),(6056,'002','00200000','VENTA DEL DIA','30001-00005605','2018-06-08','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:25:34',1,0),(6057,'002','101','CAJA','30001-00005606','2018-06-08','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:27:24',1,0),(6058,'002','00200000','VENTA DEL DIA','30001-00005606','2018-06-08','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:27:24',1,0),(6059,'002','101','CAJA','30001-00005607','2018-06-08','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:28:10',1,0),(6060,'002','00200000','VENTA DEL DIA','30001-00005607','2018-06-08','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:28:10',1,0),(6061,'002','101','CAJA','30001-00005608','2018-06-08','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:28:46',1,0),(6062,'002','00200000','VENTA DEL DIA','30001-00005608','2018-06-08','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:28:46',1,0),(6063,'002','101','CAJA','30001-00005609','2018-06-08','VTA',16.25,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:30:40',1,0),(6064,'002','00200000','VENTA DEL DIA','30001-00005609','2018-06-08','VTA',0.00,16.25,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:30:40',1,0),(6065,'002','101','CAJA','30001-00005610','2018-06-08','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:34:29',1,0),(6066,'002','00200000','VENTA DEL DIA','30001-00005610','2018-06-08','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:34:29',1,0),(6067,'002','101','CAJA','30001-00005611','2018-06-08','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:37:17',1,0),(6068,'002','00200000','VENTA DEL DIA','30001-00005611','2018-06-08','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:37:17',1,0),(6069,'002','101','CAJA','30001-00005612','2018-06-08','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:40:23',1,0),(6070,'002','00200000','VENTA DEL DIA','30001-00005612','2018-06-08','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:40:23',1,0),(6071,'002','101','CAJA','30001-00005613','2018-06-08','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:40:52',1,0),(6072,'002','00200000','VENTA DEL DIA','30001-00005613','2018-06-08','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:40:52',1,0),(6073,'002','101','CAJA','30001-00005614','2018-06-08','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:43:41',1,0),(6074,'002','00200000','VENTA DEL DIA','30001-00005614','2018-06-08','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:43:41',1,0),(6075,'002','101','CAJA','30001-00005615','2018-06-08','VTA',213.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:53:56',1,0),(6076,'002','00200000','VENTA DEL DIA','30001-00005615','2018-06-08','VTA',0.00,213.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:53:56',1,0),(6077,'002','101','CAJA','30001-00005616','2018-06-09','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:54:55',1,0),(6078,'002','00200000','VENTA DEL DIA','30001-00005616','2018-06-09','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:54:55',1,0),(6079,'002','101','CAJA','30001-00005617','2018-06-09','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:55:34',1,0),(6080,'002','00200000','VENTA DEL DIA','30001-00005617','2018-06-09','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:55:34',1,0),(6081,'002','101','CAJA','30001-00005618','2018-06-09','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:56:18',1,0),(6082,'002','00200000','VENTA DEL DIA','30001-00005618','2018-06-09','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:56:18',1,0),(6083,'002','101','CAJA','30001-00005619','2018-06-09','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:57:08',1,0),(6084,'002','00200000','VENTA DEL DIA','30001-00005619','2018-06-09','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:57:08',1,0),(6085,'002','101','CAJA','30001-00005621','2018-06-09','VTA',47.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:59:40',1,0),(6086,'002','00200000','VENTA DEL DIA','30001-00005621','2018-06-09','VTA',0.00,47.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 16:59:40',1,0),(6087,'002','101','CAJA','30001-00005620','2018-06-09','VTA',11.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:01:02',1,0),(6088,'002','00200000','VENTA DEL DIA','30001-00005620','2018-06-09','VTA',0.00,11.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:01:03',1,0),(6089,'002','101','CAJA','30001-00005622','2018-06-09','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:01:59',1,0),(6090,'002','00200000','VENTA DEL DIA','30001-00005622','2018-06-09','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:01:59',1,0),(6091,'002','101','CAJA','30001-00005623','2018-06-09','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:02:42',1,0),(6092,'002','00200000','VENTA DEL DIA','30001-00005623','2018-06-09','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:02:42',1,0),(6093,'002','101','CAJA','30001-00005624','2018-06-09','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:03:35',1,0),(6094,'002','00200000','VENTA DEL DIA','30001-00005624','2018-06-09','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:03:35',1,0),(6095,'002','101','CAJA','30001-00005625','2018-06-09','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:04:39',1,0),(6096,'002','00200000','VENTA DEL DIA','30001-00005625','2018-06-09','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:04:39',1,0),(6097,'002','101','CAJA','30001-00005626','2018-06-09','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:06:39',1,0),(6098,'002','00200000','VENTA DEL DIA','30001-00005626','2018-06-09','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:06:39',1,0),(6099,'002','101','CAJA','30001-00005627','2018-06-09','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:07:24',1,0),(6100,'002','00200000','VENTA DEL DIA','30001-00005627','2018-06-09','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:07:24',1,0),(6101,'002','101','CAJA','30001-00005628','2018-06-09','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:08:10',1,0),(6102,'002','00200000','VENTA DEL DIA','30001-00005628','2018-06-09','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:08:10',1,0),(6103,'002','101','CAJA','30001-00005629','2018-06-09','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:10:47',1,0),(6104,'002','00200000','VENTA DEL DIA','30001-00005629','2018-06-09','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:10:47',1,0),(6105,'002','101','CAJA','30001-00005630','2018-06-09','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:11:30',1,0),(6106,'002','00200000','VENTA DEL DIA','30001-00005630','2018-06-09','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:11:30',1,0),(6107,'002','101','CAJA','30001-00005631','2018-06-09','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:12:08',1,0),(6108,'002','00200000','VENTA DEL DIA','30001-00005631','2018-06-09','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:12:08',1,0),(6109,'002','101','CAJA','30001-00005632','2018-06-11','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:13:03',1,0),(6110,'002','00200000','VENTA DEL DIA','30001-00005632','2018-06-11','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:13:03',1,0),(6111,'002','101','CAJA','30001-00005633','2018-06-11','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:13:56',1,0),(6112,'002','00200000','VENTA DEL DIA','30001-00005633','2018-06-11','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:13:56',1,0),(6113,'002','101','CAJA','30001-00005634','2018-06-11','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:16:53',1,0),(6114,'002','00200000','VENTA DEL DIA','30001-00005634','2018-06-11','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:16:53',1,0),(6115,'002','101','CAJA','30001-00005635','2018-06-11','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:18:05',1,0),(6116,'002','00200000','VENTA DEL DIA','30001-00005635','2018-06-11','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:18:05',1,0),(6117,'002','101','CAJA','30001-00005636','2018-06-11','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:19:00',1,0),(6118,'002','00200000','VENTA DEL DIA','30001-00005636','2018-06-11','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:19:00',1,0),(6119,'002','101','CAJA','30001-00005637','2018-06-11','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:20:00',1,0),(6120,'002','00200000','VENTA DEL DIA','30001-00005637','2018-06-11','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:20:00',1,0),(6121,'002','101','CAJA','30001-00005638','2018-06-11','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:26:15',1,0),(6122,'002','00200000','VENTA DEL DIA','30001-00005638','2018-06-11','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:26:15',1,0),(6123,'002','101','CAJA','30001-00005639','2018-06-12','VTA',67.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:27:31',1,0),(6124,'002','00200000','VENTA DEL DIA','30001-00005639','2018-06-12','VTA',0.00,67.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:27:31',1,0),(6125,'002','101','CAJA','30001-00005640','2018-06-11','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:28:22',1,0),(6126,'002','00200000','VENTA DEL DIA','30001-00005640','2018-06-11','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:28:22',1,0),(6127,'002','101','CAJA','30001-00005641','2018-06-11','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:29:34',1,0),(6128,'002','00200000','VENTA DEL DIA','30001-00005641','2018-06-11','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:29:34',1,0),(6129,'002','101','CAJA','30001-00005642','2018-06-11','VTA',190.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:30:16',1,0),(6130,'002','00200000','VENTA DEL DIA','30001-00005642','2018-06-11','VTA',0.00,190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:30:16',1,0),(6131,'002','101','CAJA','30001-00005643','2018-06-12','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:31:58',1,0),(6132,'002','00200000','VENTA DEL DIA','30001-00005643','2018-06-12','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:31:58',1,0),(6133,'002','101','CAJA','30001-00005644','2018-06-12','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:32:52',1,0),(6134,'002','00200000','VENTA DEL DIA','30001-00005644','2018-06-12','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:32:52',1,0),(6135,'002','101','CAJA','30001-00005645','2018-06-12','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:33:22',1,0),(6136,'002','00200000','VENTA DEL DIA','30001-00005645','2018-06-12','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:33:22',1,0),(6137,'002','101','CAJA','30001-00005646','2018-06-12','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:33:54',1,0),(6138,'002','00200000','VENTA DEL DIA','30001-00005646','2018-06-12','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:33:54',1,0),(6139,'002','101','CAJA','30001-00005647','2018-06-12','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:39:27',1,0),(6140,'002','00200000','VENTA DEL DIA','30001-00005647','2018-06-12','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:39:27',1,0),(6141,'001','101','CAJA','3B001-00000511','2018-06-22','VTA',413.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:44:49',1,0),(6142,'001','00100000','VENTA DEL DIA','3B001-00000511','2018-06-22','VTA',0.00,413.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-22 17:44:49',1,0),(6145,'001','101','CAJA','10001-00000107','2018-06-23','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100283','GALVEZ TELLO MIGUEL ANGEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 11:11:37',1,0),(6146,'001','00100283','GALVEZ TELLO MIGUEL ANGEL','10001-00000107','2018-06-23','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 11:11:37',1,0),(6147,'001','101','CAJA','3B001-00000513','2018-06-23','VTA',320.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 11:17:34',1,0),(6148,'001','00100000','VENTA DEL DIA','3B001-00000513','2018-06-23','VTA',0.00,320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 11:17:34',1,0),(6151,'001','101','CAJA','3B001-00000514','2018-06-23','VTA',190.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 14:01:49',1,0),(6152,'001','00100000','VENTA DEL DIA','3B001-00000514','2018-06-23','VTA',0.00,190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 14:01:49',1,0),(6153,'001','101','CAJA','3B001-00000515','2018-06-23','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 14:02:11',1,0),(6154,'001','00100000','VENTA DEL DIA','3B001-00000515','2018-06-23','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 14:02:11',1,0),(6155,'001','101','CAJA','3B001-00000516','2018-06-23','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 15:28:08',1,0),(6156,'001','00100000','VENTA DEL DIA','3B001-00000516','2018-06-23','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 15:28:08',1,0),(6157,'001','101','CAJA','3B001-00000517','2018-06-23','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 15:56:13',1,0),(6158,'001','00100000','VENTA DEL DIA','3B001-00000517','2018-06-23','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 15:56:13',1,0),(6159,'001','101','CAJA','3B001-00000518','2018-06-23','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 16:43:33',1,0),(6160,'001','00100000','VENTA DEL DIA','3B001-00000518','2018-06-23','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 16:43:33',1,0),(6161,'001','101','CAJA','3B001-00000512','2018-06-23','VTA',592.00,0.00,0.00,0.00,0.00,0.00,'00100049','ELICEO BECERRA QUISPE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 17:39:05',1,0),(6162,'001','00100049','ELICEO BECERRA QUISPE','3B001-00000512','2018-06-23','VTA',0.00,592.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-23 17:39:05',1,0),(6163,'001','101','CAJA','10001-00000108','2018-06-25','VTA',107.50,0.00,0.00,0.00,0.00,0.00,'00100279','ORVAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 08:28:25',1,0),(6164,'001','00100279','ORVAS S.A.C.','10001-00000108','2018-06-25','VTA',0.00,107.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 08:28:25',1,0),(6165,'001','101','CAJA','10001-00000109','2018-06-25','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 09:07:25',1,0),(6166,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','10001-00000109','2018-06-25','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 09:07:25',1,0),(6167,'001','101','CAJA','3B001-00000519','2018-06-25','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 09:41:37',1,0),(6168,'001','00100000','VENTA DEL DIA','3B001-00000519','2018-06-25','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 09:41:37',1,0),(6169,'001','101','CAJA','3B001-00000520','2018-06-25','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 10:59:11',1,0),(6170,'001','00100000','VENTA DEL DIA','3B001-00000520','2018-06-25','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 10:59:11',1,0),(6171,'001','101','CAJA','3B001-00000521','2018-06-25','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 11:11:36',1,0),(6172,'001','00100000','VENTA DEL DIA','3B001-00000521','2018-06-25','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 11:11:36',1,0),(6175,'001','101','CAJA','3B001-00000522','2018-06-25','VTA',166.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 11:20:58',1,0),(6176,'001','00100000','VENTA DEL DIA','3B001-00000522','2018-06-25','VTA',0.00,166.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 11:20:58',1,0),(6179,'001','101','CAJA','3B001-00000523','2018-06-25','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 14:41:04',1,0),(6180,'001','00100000','VENTA DEL DIA','3B001-00000523','2018-06-25','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 14:41:04',1,0),(6181,'001','101','CAJA','10001-00000110','2018-06-25','VTA',2350.00,0.00,0.00,0.00,0.00,0.00,'00100284','MOLINO SAN NICOLAS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 15:50:13',1,0),(6182,'001','00100284','MOLINO SAN NICOLAS SAC','10001-00000110','2018-06-25','VTA',0.00,2350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 15:50:13',1,0),(6183,'001','101','CAJA','3B001-00000524','2018-06-25','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00200302','VEGA MONTEZA ELISEO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 15:54:18',1,0),(6184,'001','00200302','VEGA MONTEZA ELISEO','3B001-00000524','2018-06-25','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 15:54:18',1,0),(6185,'001','101','CAJA','10001-00000111','2018-06-25','VTA',3290.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 17:25:59',1,0),(6186,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000111','2018-06-25','VTA',0.00,3290.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-25 17:25:59',1,0),(6187,'001','101','CAJA','10001-00000112','2018-06-26','VTA',1150.00,0.00,0.00,0.00,0.00,0.00,'00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-26 09:01:35',1,0),(6188,'001','00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C','10001-00000112','2018-06-26','VTA',0.00,1150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-26 09:01:35',1,0),(6189,'001','101','CAJA','3B001-00000525','2018-06-26','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-26 12:10:22',1,0),(6190,'001','00100000','VENTA DEL DIA','3B001-00000525','2018-06-26','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-26 12:10:22',1,0),(6191,'001','101','CAJA','3B001-00000526','2018-06-26','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-26 13:14:37',1,0),(6192,'001','00100000','VENTA DEL DIA','3B001-00000526','2018-06-26','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-26 13:14:37',1,0),(6193,'001','101','CAJA','3B001-00000527','2018-06-26','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-26 18:14:51',1,0),(6194,'001','00100000','VENTA DEL DIA','3B001-00000527','2018-06-26','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-26 18:14:51',1,0),(6197,'001','101','CAJA','10001-00000113','2018-06-27','VTA',3151.30,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 10:03:15',1,0),(6198,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000113','2018-06-27','VTA',0.00,3151.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 10:03:15',1,0),(6203,'002','101','CAJA','30001-00005648','2018-06-13','VTA',13.30,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:16:25',1,0),(6204,'002','00200000','VENTA DEL DIA','30001-00005648','2018-06-13','VTA',0.00,13.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:16:25',1,0),(6205,'002','101','CAJA','30001-00005649','2018-06-13','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:17:42',1,0),(6206,'002','00200000','VENTA DEL DIA','30001-00005649','2018-06-13','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:17:42',1,0),(6209,'002','101','CAJA','30001-00005651','2018-06-13','VTA',71.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:25:02',1,0),(6210,'002','00200000','VENTA DEL DIA','30001-00005651','2018-06-13','VTA',0.00,71.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:25:02',1,0),(6211,'002','101','CAJA','30001-00005650','2018-06-13','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:25:31',1,0),(6212,'002','00200000','VENTA DEL DIA','30001-00005650','2018-06-13','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:25:31',1,0),(6213,'002','101','CAJA','30001-00005652','2018-06-12','VTA',162.75,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:26:49',1,0),(6214,'002','00200000','VENTA DEL DIA','30001-00005652','2018-06-12','VTA',0.00,162.75,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:26:49',1,0),(6215,'002','101','CAJA','30001-00005653','2018-06-12','VTA',207.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:28:16',1,0),(6216,'002','00200000','VENTA DEL DIA','30001-00005653','2018-06-12','VTA',0.00,207.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:28:16',1,0),(6217,'002','101','CAJA','30001-00005654','2018-06-13','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:29:01',1,0),(6218,'002','00200000','VENTA DEL DIA','30001-00005654','2018-06-13','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:29:01',1,0),(6219,'002','101','CAJA','30001-00005655','2018-06-13','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:32:43',1,0),(6220,'002','00200000','VENTA DEL DIA','30001-00005655','2018-06-13','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:32:43',1,0),(6223,'001','101','CAJA','3B001-00000529','2018-06-27','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:47:44',1,0),(6224,'001','00100000','VENTA DEL DIA','3B001-00000529','2018-06-27','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:47:44',1,0),(6225,'002','101','CAJA','30001-00005656','2018-06-13','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:48:24',1,0),(6226,'002','00200000','VENTA DEL DIA','30001-00005656','2018-06-13','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:48:24',1,0),(6227,'002','101','CAJA','30001-00005657','2018-06-14','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:48:59',1,0),(6228,'002','00200000','VENTA DEL DIA','30001-00005657','2018-06-14','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 11:48:59',1,0),(6229,'002','101','CAJA','30001-00005658','2018-06-14','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:14:18',1,0),(6230,'002','00200000','VENTA DEL DIA','30001-00005658','2018-06-14','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:14:18',1,0),(6231,'002','101','CAJA','30001-00005659','2018-06-14','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:16:04',1,0),(6232,'002','00200000','VENTA DEL DIA','30001-00005659','2018-06-14','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:16:04',1,0),(6233,'002','101','CAJA','30001-00005660','2018-06-14','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:18:36',1,0),(6234,'002','00200000','VENTA DEL DIA','30001-00005660','2018-06-14','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:18:36',1,0),(6235,'002','101','CAJA','30001-00005661','2018-06-14','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:20:03',1,0),(6236,'002','00200000','VENTA DEL DIA','30001-00005661','2018-06-14','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:20:03',1,0),(6237,'002','101','CAJA','30001-00005662','2018-06-14','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:21:11',1,0),(6238,'002','00200000','VENTA DEL DIA','30001-00005662','2018-06-14','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:21:11',1,0),(6239,'002','101','CAJA','30001-00005663','2018-06-15','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:21:54',1,0),(6240,'002','00200000','VENTA DEL DIA','30001-00005663','2018-06-15','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:21:54',1,0),(6241,'002','101','CAJA','30001-00005664','2018-06-15','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:22:49',1,0),(6242,'002','00200000','VENTA DEL DIA','30001-00005664','2018-06-15','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:22:49',1,0),(6243,'002','101','CAJA','30001-00005665','2018-06-15','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:24:45',1,0),(6244,'002','00200000','VENTA DEL DIA','30001-00005665','2018-06-15','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:24:45',1,0),(6245,'002','101','CAJA','30001-00005666','2018-06-15','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:26:58',1,0),(6246,'002','00200000','VENTA DEL DIA','30001-00005666','2018-06-15','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 13:26:58',1,0),(6253,'001','101','CAJA','3B001-00000530','2018-06-27','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100285','ANGEL PACHAS QUIÑONES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:20:51',1,0),(6254,'001','00100285','ANGEL PACHAS QUIÑONES','3B001-00000530','2018-06-27','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:20:51',1,0),(6255,'002','101','CAJA','30001-00005669','2018-06-15','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:28:43',1,0),(6256,'002','00200000','VENTA DEL DIA','30001-00005669','2018-06-15','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:28:43',1,0),(6257,'002','101','CAJA','30001-00005670','2018-06-16','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:29:01',1,0),(6258,'002','00200000','VENTA DEL DIA','30001-00005670','2018-06-16','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:29:01',1,0),(6259,'002','101','CAJA','30001-00005671','2018-06-18','VTA',34.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:31:30',1,0),(6260,'002','00200000','VENTA DEL DIA','30001-00005671','2018-06-18','VTA',0.00,34.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:31:30',1,0),(6261,'002','101','CAJA','30001-00005672','2018-06-18','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:32:59',1,0),(6262,'002','00200000','VENTA DEL DIA','30001-00005672','2018-06-18','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:32:59',1,0),(6263,'002','101','CAJA','30001-00005673','2018-06-19','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:34:17',1,0),(6264,'002','00200000','VENTA DEL DIA','30001-00005673','2018-06-19','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:34:17',1,0),(6265,'002','101','CAJA','30001-00005674','2018-06-19','VTA',44.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:35:40',1,0),(6266,'002','00200000','VENTA DEL DIA','30001-00005674','2018-06-19','VTA',0.00,44.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:35:40',1,0),(6267,'002','101','CAJA','30001-00005675','2018-06-19','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:36:45',1,0),(6268,'002','00200000','VENTA DEL DIA','30001-00005675','2018-06-19','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 14:36:45',1,0),(6269,'001','101','CAJA','3B001-00000531','2018-06-27','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100236','DELGADO SEGURA KEVIN RAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 15:19:23',1,0),(6270,'001','00100236','DELGADO SEGURA KEVIN RAUL','3B001-00000531','2018-06-27','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 15:19:23',1,0),(6271,'001','101','CAJA','3B001-00000532','2018-06-27','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 16:21:43',1,0),(6272,'001','00100000','VENTA DEL DIA','3B001-00000532','2018-06-27','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 16:21:43',1,0),(6273,'001','101','CAJA','3B001-00000533','2018-06-27','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100261','MEDINA SAUCEDO ELISEO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 17:52:22',1,0),(6274,'001','00100261','MEDINA SAUCEDO ELISEO','3B001-00000533','2018-06-27','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 17:52:22',1,0),(6275,'001','101','CAJA','3B001-00000534','2018-06-27','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 18:24:43',1,0),(6276,'001','00100000','VENTA DEL DIA','3B001-00000534','2018-06-27','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-27 18:24:43',1,0),(6277,'001','101','CAJA','3B001-00000535','2018-06-28','VTA',315.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 07:28:54',1,0),(6278,'001','00100000','VENTA DEL DIA','3B001-00000535','2018-06-28','VTA',0.00,315.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 07:28:54',1,0),(6279,'001','101','CAJA','3B001-00000536','2018-06-28','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 07:29:20',1,0),(6280,'001','00100000','VENTA DEL DIA','3B001-00000536','2018-06-28','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 07:29:20',1,0),(6281,'001','101','CAJA','3B001-00000537','2018-06-28','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 09:36:10',1,0),(6282,'001','00100000','VENTA DEL DIA','3B001-00000537','2018-06-28','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 09:36:10',1,0),(6283,'001','101','CAJA','10001-00000114','2018-06-28','VTA',3478.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 09:38:28',1,0),(6284,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000114','2018-06-28','VTA',0.00,3478.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 09:38:28',1,0),(6285,'001','101','CAJA','10001-00000115','2018-06-28','VTA',3478.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 09:39:46',1,0),(6286,'001','00200067','ELADIO RAMIRES ALARCON','10001-00000115','2018-06-28','VTA',0.00,3478.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 09:39:46',1,0),(6287,'001','101','CAJA','3B001-00000538','2018-06-28','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100242','DELGADO DIAZ JULIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 11:15:01',1,0),(6288,'001','00100242','DELGADO DIAZ JULIO','3B001-00000538','2018-06-28','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 11:15:01',1,0),(6291,'001','101','CAJA','3B001-00000539','2018-06-28','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 11:40:34',1,0),(6292,'001','00100000','VENTA DEL DIA','3B001-00000539','2018-06-28','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 11:40:34',1,0),(6293,'001','101','CAJA','3B001-00000540','2018-06-28','VTA',136.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 11:46:51',1,0),(6294,'001','00100000','VENTA DEL DIA','3B001-00000540','2018-06-28','VTA',0.00,136.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 11:46:51',1,0),(6295,'001','101','CAJA','1F001-00001166','2018-06-20','CMP',0.00,12869.30,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 12:02:19',1,0),(6296,'001','001P0018','INKA TUBOS S.A','1F001-00001166','2018-06-20','CMP',12869.30,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 12:02:19',1,0),(6297,'001','101','CAJA','1F001-00001167','2018-06-20','CMP',0.00,16675.60,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 12:02:35',1,0),(6298,'001','001P0018','INKA TUBOS S.A','1F001-00001167','2018-06-20','CMP',16675.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 12:02:35',1,0),(6299,'001','101','CAJA','3B001-00000541','2018-06-28','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 17:34:12',1,0),(6300,'001','00100000','VENTA DEL DIA','3B001-00000541','2018-06-28','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 17:34:12',1,0),(6301,'001','101','CAJA','3B001-00000528','2018-06-27','VTA',143.00,0.00,0.00,0.00,0.00,0.00,'00100285','ANGEL PACHAS QUIÑONES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 18:13:22',1,0),(6302,'001','00100285','ANGEL PACHAS QUIÑONES','3B001-00000528','2018-06-27','VTA',0.00,143.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-28 18:13:22',1,0),(6305,'001','101','CAJA','10001-00000116','2018-06-29','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 10:02:16',1,0),(6306,'001','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','10001-00000116','2018-06-29','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 10:02:16',1,0),(6307,'001','101','CAJA','3B001-00000543','2018-06-29','VTA',53.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 10:25:29',1,0),(6308,'001','00100000','VENTA DEL DIA','3B001-00000543','2018-06-29','VTA',0.00,53.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 10:25:29',1,0),(6309,'001','101','CAJA','3B001-00000544','2018-06-29','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100287','PORFIDIO CRUZ DAVILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 11:20:00',1,0),(6310,'001','00100287','PORFIDIO CRUZ DAVILA','3B001-00000544','2018-06-29','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 11:20:00',1,0),(6315,'001','101','CAJA','3B001-00000545','2018-06-29','VTA',574.00,0.00,0.00,0.00,0.00,0.00,'00100287','PORFIDIO CRUZ DAVILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 11:55:52',1,0),(6316,'001','00100287','PORFIDIO CRUZ DAVILA','3B001-00000545','2018-06-29','VTA',0.00,574.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 11:55:52',1,0),(6317,'001','101','CAJA','3B001-00000546','2018-06-29','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 12:40:56',1,0),(6318,'001','00100000','VENTA DEL DIA','3B001-00000546','2018-06-29','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 12:40:56',1,0),(6319,'001','101','CAJA','3B001-00000547','2018-06-29','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 14:32:42',1,0),(6320,'001','00100000','VENTA DEL DIA','3B001-00000547','2018-06-29','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 14:32:42',1,0),(6321,'001','101','CAJA','3B001-00000548','2018-06-29','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 15:43:56',1,0),(6322,'001','00100000','VENTA DEL DIA','3B001-00000548','2018-06-29','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 15:43:56',1,0),(6323,'001','101','CAJA','3B001-00000549','2018-06-29','VTA',155.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 17:06:10',1,0),(6324,'001','00100000','VENTA DEL DIA','3B001-00000549','2018-06-29','VTA',0.00,155.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 17:06:10',1,0),(6325,'001','101','CAJA','3B001-00000550','2018-06-29','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 17:06:34',1,0),(6326,'001','00100000','VENTA DEL DIA','3B001-00000550','2018-06-29','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 17:06:34',1,0),(6327,'001','101','CAJA','3B001-00000551','2018-06-29','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 17:08:53',1,0),(6328,'001','00100000','VENTA DEL DIA','3B001-00000551','2018-06-29','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 17:08:53',1,0),(6329,'001','101','CAJA','3B001-00000542','2018-06-29','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 17:20:51',1,0),(6330,'001','00100000','VENTA DEL DIA','3B001-00000542','2018-06-29','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-29 17:20:51',1,0),(6333,'001','101','CAJA','3B001-00000553','2018-06-30','VTA',130.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 08:26:38',1,0),(6334,'001','00100000','VENTA DEL DIA','3B001-00000553','2018-06-30','VTA',0.00,130.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 08:26:38',1,0),(6337,'001','101','CAJA','10001-00000117','2018-06-30','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00100288','PEREZ GUERRERO MARCOS DANIEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 08:35:00',1,0),(6338,'001','00100288','PEREZ GUERRERO MARCOS DANIEL','10001-00000117','2018-06-30','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 08:35:00',1,0),(6339,'001','101','CAJA','10001-00000118','2018-06-30','VTA',2843.50,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 10:29:07',1,0),(6340,'001','00200067','ELADIO RAMIRES ALARCON','10001-00000118','2018-06-30','VTA',0.00,2843.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 10:29:07',1,0),(6343,'001','101','CAJA','3B001-00000554','2018-06-30','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 11:51:18',1,0),(6344,'001','00100000','VENTA DEL DIA','3B001-00000554','2018-06-30','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 11:51:18',1,0),(6347,'001','101','CAJA','3B001-00000556','2018-06-30','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 12:07:38',1,0),(6348,'001','00100000','VENTA DEL DIA','3B001-00000556','2018-06-30','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 12:07:38',1,0),(6351,'001','101','CAJA','3B001-00000555','2018-06-30','VTA',222.00,0.00,0.00,0.00,0.00,0.00,'00100289','ULISES LLAMO DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 12:10:29',1,0),(6352,'001','00100289','ULISES LLAMO DELGADO','3B001-00000555','2018-06-30','VTA',0.00,222.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 12:10:29',1,0),(6353,'002','101','CAJA','30001-00005676','2018-06-19','VTA',53.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 12:37:16',1,0),(6354,'002','00200000','VENTA DEL DIA','30001-00005676','2018-06-19','VTA',0.00,53.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 12:37:16',1,0),(6355,'002','101','CAJA','30001-00005677','2018-06-19','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 13:55:42',1,0),(6356,'002','00200000','VENTA DEL DIA','30001-00005677','2018-06-19','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 13:55:42',1,0),(6357,'002','101','CAJA','30001-00005678','2018-06-19','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 13:57:46',1,0),(6358,'002','00200000','VENTA DEL DIA','30001-00005678','2018-06-19','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 13:57:46',1,0),(6359,'002','101','CAJA','30001-00005679','2018-06-19','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 13:58:54',1,0),(6360,'002','00200000','VENTA DEL DIA','30001-00005679','2018-06-19','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 13:58:54',1,0),(6361,'002','101','CAJA','30001-00005680','2018-06-20','VTA',45.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:01:27',1,0),(6362,'002','00200000','VENTA DEL DIA','30001-00005680','2018-06-20','VTA',0.00,45.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:01:27',1,0),(6363,'002','101','CAJA','30001-00005681','2018-06-20','VTA',66.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:02:10',1,0),(6364,'002','00200000','VENTA DEL DIA','30001-00005681','2018-06-20','VTA',0.00,66.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:02:10',1,0),(6365,'002','101','CAJA','30001-00005682','2018-06-20','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:03:34',1,0),(6366,'002','00200000','VENTA DEL DIA','30001-00005682','2018-06-20','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:03:34',1,0),(6367,'002','101','CAJA','30001-00005683','2018-06-20','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:04:39',1,0),(6368,'002','00200000','VENTA DEL DIA','30001-00005683','2018-06-20','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:04:39',1,0),(6369,'002','101','CAJA','30001-00005684','2018-06-21','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:06:03',1,0),(6370,'002','00200000','VENTA DEL DIA','30001-00005684','2018-06-21','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:06:03',1,0),(6375,'002','101','CAJA','30001-00005686','2018-06-22','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:24:51',1,0),(6376,'002','00200000','VENTA DEL DIA','30001-00005686','2018-06-22','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:24:52',1,0),(6379,'002','101','CAJA','30001-00000087','2018-06-21','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:26:06',1,0),(6380,'002','00200000','VENTA DEL DIA','30001-00000087','2018-06-21','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:26:07',1,0),(6381,'002','101','CAJA','30001-00005688','2018-06-22','VTA',204.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:27:06',1,0),(6382,'002','00200000','VENTA DEL DIA','30001-00005688','2018-06-22','VTA',0.00,204.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:27:06',1,0),(6383,'002','101','CAJA','30001-00005689','2018-06-22','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:38:06',1,0),(6384,'002','00200000','VENTA DEL DIA','30001-00005689','2018-06-22','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:38:06',1,0),(6385,'002','101','CAJA','30001-00005690','2018-06-22','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:39:57',1,0),(6386,'002','00200000','VENTA DEL DIA','30001-00005690','2018-06-22','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:39:57',1,0),(6387,'002','101','CAJA','30001-00005691','2018-06-23','VTA',26.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:40:39',1,0),(6388,'002','00200000','VENTA DEL DIA','30001-00005691','2018-06-23','VTA',0.00,26.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:40:39',1,0),(6389,'002','101','CAJA','30001-00005692','2018-06-23','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:41:48',1,0),(6390,'002','00200000','VENTA DEL DIA','30001-00005692','2018-06-23','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:41:48',1,0),(6391,'002','101','CAJA','30001-00005693','2018-06-23','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:42:26',1,0),(6392,'002','00200000','VENTA DEL DIA','30001-00005693','2018-06-23','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:42:26',1,0),(6393,'002','101','CAJA','30001-00005694','2018-06-23','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:44:48',1,0),(6394,'002','00200000','VENTA DEL DIA','30001-00005694','2018-06-23','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:44:48',1,0),(6397,'002','101','CAJA','10001-00006633','2018-01-19','CMP',0.00,0.00,0.00,0.00,1308.07,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.280,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:48:30',1,0),(6398,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','10001-00006633','2018-01-19','CMP',0.00,0.00,0.00,1308.07,0.00,0.00,'101','CAJA',1,3.280,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:48:30',1,0),(6399,'002','101','CAJA','30001-00005696','2018-06-23','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:49:34',1,0),(6400,'002','00200000','VENTA DEL DIA','30001-00005696','2018-06-23','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:49:34',1,0),(6401,'002','101','CAJA','30001-00005697','2018-06-25','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:51:44',1,0),(6402,'002','00200000','VENTA DEL DIA','30001-00005697','2018-06-25','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:51:44',1,0),(6403,'002','101','CAJA','30001-00005698','2018-06-25','VTA',210.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:59:01',1,0),(6404,'002','00200000','VENTA DEL DIA','30001-00005698','2018-06-25','VTA',0.00,210.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 14:59:01',1,0),(6405,'002','101','CAJA','30001-00005699','2018-06-25','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:02:24',1,0),(6406,'002','00200000','VENTA DEL DIA','30001-00005699','2018-06-25','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:02:24',1,0),(6407,'002','101','CAJA','30001-00005700','2018-06-25','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:03:21',1,0),(6408,'002','00200000','VENTA DEL DIA','30001-00005700','2018-06-25','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:03:21',1,0),(6409,'001','101','CAJA','3B001-00000557','2018-06-30','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:06:02',1,0),(6410,'001','00100000','VENTA DEL DIA','3B001-00000557','2018-06-30','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:06:02',1,0),(6419,'002','101','CAJA','30001-00005702','2018-06-26','VTA',186.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:46:05',1,0),(6420,'002','00200000','VENTA DEL DIA','30001-00005702','2018-06-26','VTA',0.00,186.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:46:05',1,0),(6421,'002','101','CAJA','30001-00005703','2018-06-26','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:46:16',1,0),(6422,'002','00200000','VENTA DEL DIA','30001-00005703','2018-06-26','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:46:16',1,0),(6423,'002','101','CAJA','30001-00005704','2018-06-26','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:46:33',1,0),(6424,'002','00200000','VENTA DEL DIA','30001-00005704','2018-06-26','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:46:33',1,0),(6425,'002','101','CAJA','30001-00005685','2018-06-25','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:47:05',1,0),(6426,'002','00200000','VENTA DEL DIA','30001-00005685','2018-06-25','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:47:05',1,0),(6427,'002','101','CAJA','30001-00005695','2018-06-25','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:47:28',1,0),(6428,'002','00200000','VENTA DEL DIA','30001-00005695','2018-06-25','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:47:28',1,0),(6429,'002','101','CAJA','30001-00005705','2018-06-26','VTA',187.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:55:03',1,0),(6430,'002','00200000','VENTA DEL DIA','30001-00005705','2018-06-26','VTA',0.00,187.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:55:03',1,0),(6431,'002','101','CAJA','30001-00005706','2018-06-26','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:57:54',1,0),(6432,'002','00200000','VENTA DEL DIA','30001-00005706','2018-06-26','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:57:54',1,0),(6433,'002','101','CAJA','30001-00005707','2018-06-26','VTA',588.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:59:03',1,0),(6434,'002','00200000','VENTA DEL DIA','30001-00005707','2018-06-26','VTA',0.00,588.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 15:59:03',1,0),(6435,'002','101','CAJA','30001-00005708','2018-06-27','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:00:25',1,0),(6436,'002','00200000','VENTA DEL DIA','30001-00005708','2018-06-27','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:00:25',1,0),(6437,'002','101','CAJA','30001-00005709','2018-06-27','VTA',838.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:14:27',1,0),(6438,'002','00200000','VENTA DEL DIA','30001-00005709','2018-06-27','VTA',0.00,838.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:14:27',1,0),(6439,'002','101','CAJA','30001-00005710','2018-06-27','VTA',71.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:16:52',1,0),(6440,'002','00200000','VENTA DEL DIA','30001-00005710','2018-06-27','VTA',0.00,71.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:16:52',1,0),(6441,'002','101','CAJA','30001-00005711','2018-06-27','VTA',118.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:17:43',1,0),(6442,'002','00200000','VENTA DEL DIA','30001-00005711','2018-06-27','VTA',0.00,118.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:17:43',1,0),(6443,'002','101','CAJA','30001-00005712','2018-06-27','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:19:09',1,0),(6444,'002','00200000','VENTA DEL DIA','30001-00005712','2018-06-27','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:19:09',1,0),(6445,'002','101','CAJA','30001-00005713','2018-06-27','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:28:53',1,0),(6446,'002','00200000','VENTA DEL DIA','30001-00005713','2018-06-27','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:28:53',1,0),(6447,'002','101','CAJA','30001-00005714','2018-06-27','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:29:31',1,0),(6448,'002','00200000','VENTA DEL DIA','30001-00005714','2018-06-27','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:29:31',1,0),(6449,'002','101','CAJA','30001-00005715','2018-06-28','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:30:12',1,0),(6450,'002','00200000','VENTA DEL DIA','30001-00005715','2018-06-28','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:30:12',1,0),(6451,'002','101','CAJA','30001-00005716','2018-06-28','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:30:41',1,0),(6452,'002','00200000','VENTA DEL DIA','30001-00005716','2018-06-28','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:30:41',1,0),(6453,'002','101','CAJA','30001-00005717','2018-06-29','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:31:13',1,0),(6454,'002','00200000','VENTA DEL DIA','30001-00005717','2018-06-29','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:31:13',1,0),(6455,'002','101','CAJA','30001-00005718','2018-06-29','VTA',23.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:33:10',1,0),(6456,'002','00200000','VENTA DEL DIA','30001-00005718','2018-06-29','VTA',0.00,23.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:33:10',1,0),(6457,'002','101','CAJA','30001-00005719','2018-06-29','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:33:52',1,0),(6458,'002','00200000','VENTA DEL DIA','30001-00005719','2018-06-29','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:33:52',1,0),(6459,'002','101','CAJA','30001-00005720','2018-06-29','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:34:31',1,0),(6460,'002','00200000','VENTA DEL DIA','30001-00005720','2018-06-29','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:34:31',1,0),(6461,'002','101','CAJA','30001-00005721','2018-06-29','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:35:14',1,0),(6462,'002','00200000','VENTA DEL DIA','30001-00005721','2018-06-29','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:35:14',1,0),(6463,'002','101','CAJA','30001-00005722','2018-06-29','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:35:56',1,0),(6464,'002','00200000','VENTA DEL DIA','30001-00005722','2018-06-29','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:35:56',1,0),(6465,'002','101','CAJA','30001-00005723','2018-06-29','VTA',53.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:36:39',1,0),(6466,'002','00200000','VENTA DEL DIA','30001-00005723','2018-06-29','VTA',0.00,53.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:36:39',1,0),(6467,'002','101','CAJA','30001-00005724','2018-06-30','VTA',53.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:37:24',1,0),(6468,'002','00200000','VENTA DEL DIA','30001-00005724','2018-06-30','VTA',0.00,53.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:37:24',1,0),(6469,'002','101','CAJA','30001-00005725','2018-06-30','VTA',30.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:40:08',1,0),(6470,'002','00200000','VENTA DEL DIA','30001-00005725','2018-06-30','VTA',0.00,30.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:40:08',1,0),(6471,'002','101','CAJA','30001-00005726','2018-06-30','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:40:56',1,0),(6472,'002','00200000','VENTA DEL DIA','30001-00005726','2018-06-30','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:40:56',1,0),(6475,'002','101','CAJA','30001-00005727','2018-06-30','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:43:35',1,0),(6476,'002','00200000','VENTA DEL DIA','30001-00005727','2018-06-30','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:43:35',1,0),(6477,'002','101','CAJA','30001-00005728','2018-06-30','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:44:51',1,0),(6478,'002','00200000','VENTA DEL DIA','30001-00005728','2018-06-30','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:44:51',1,0),(6479,'002','101','CAJA','30001-00005729','2018-06-30','VTA',37.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:53:45',1,0),(6480,'002','00200000','VENTA DEL DIA','30001-00005729','2018-06-30','VTA',0.00,37.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 16:53:45',1,0),(6483,'002','101','CAJA','10001-00001195','2018-05-30','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200305','A Y N COMUNICACIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:03:12',1,0),(6484,'002','00200305','A Y N COMUNICACIONES S.A.C.','10001-00001195','2018-05-30','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:03:12',1,0),(6485,'002','101','CAJA','10001-00001196','2018-06-01','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00200306','SEPALSA INGENIEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:03:53',1,0),(6486,'002','00200306','SEPALSA INGENIEROS S.A.C.','10001-00001196','2018-06-01','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:03:53',1,0),(6487,'002','101','CAJA','10001-00001197','2018-06-04','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:04:56',1,0),(6488,'002','00200273','FABRIACEROS S.A.C.','10001-00001197','2018-06-04','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:04:57',1,0),(6489,'002','101','CAJA','10001-00001198','2018-06-12','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100277','CONSTRUCTORA HERO SELVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:10:24',1,0),(6490,'002','00100277','CONSTRUCTORA HERO SELVA S.A.C.','10001-00001198','2018-06-12','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:10:24',1,0),(6495,'002','101','CAJA','10001-00001199','2018-06-13','VTA',18.60,0.00,0.00,0.00,0.00,0.00,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:14:37',1,0),(6496,'002','00100112','JUAN GRABIEL CONTRERAS ALBA','10001-00001199','2018-06-13','VTA',0.00,18.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:14:37',1,0),(6497,'002','101','CAJA','10001-00001200','2018-06-14','VTA',216.30,0.00,0.00,0.00,0.00,0.00,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:20:04',1,0),(6498,'002','00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','10001-00001200','2018-06-14','VTA',0.00,216.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:20:04',1,0),(6503,'001','101','CAJA','10001-00000120','2018-06-30','VTA',336.00,0.00,0.00,0.00,0.00,0.00,'00100229','CORPORACION FERROSELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:26:20',1,0),(6504,'001','00100229','CORPORACION FERROSELVA S.R.L.','10001-00000120','2018-06-30','VTA',0.00,336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:26:20',1,0),(6505,'002','101','CAJA','10001-00001202','2018-06-16','VTA',1231.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:43:10',1,0),(6506,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001202','2018-06-16','VTA',0.00,1231.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:43:10',1,0),(6507,'002','101','CAJA','10001-00001203','2018-06-16','VTA',691.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:54:54',1,0),(6508,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001203','2018-06-16','VTA',0.00,691.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-06-30 17:54:54',1,0),(6509,'001','101','CAJA','10001-00000121','2018-07-02','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 07:28:48',1,0),(6510,'001','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','10001-00000121','2018-07-02','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 07:28:48',1,0),(6515,'001','101','CAJA','10001-00000122','2018-07-02','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 09:06:17',1,0),(6516,'001','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','10001-00000122','2018-07-02','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 09:06:17',1,0),(6517,'001','101','CAJA','3B001-00000558','2018-07-02','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 09:20:38',1,0),(6518,'001','00100000','VENTA DEL DIA','3B001-00000558','2018-07-02','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 09:20:38',1,0),(6519,'001','101','CAJA','3B001-00000559','2018-07-02','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 11:19:35',1,0),(6520,'001','00100000','VENTA DEL DIA','3B001-00000559','2018-07-02','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 11:19:35',1,0),(6521,'002','101','CAJA','10001-00001204','2018-06-16','VTA',1099.70,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 13:48:12',1,0),(6522,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001204','2018-06-16','VTA',0.00,1099.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 13:48:12',1,0),(6523,'002','101','CAJA','10001-00001205','2018-06-18','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200308','AGROVET LA FINCA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 13:50:12',1,0),(6524,'002','00200308','AGROVET LA FINCA S.A.C.','10001-00001205','2018-06-18','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 13:50:12',1,0),(6525,'002','101','CAJA','10001-00001206','2018-06-19','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 13:51:25',1,0),(6526,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001206','2018-06-19','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 13:51:25',1,0),(6527,'002','101','CAJA','10001-00001206','2018-06-23','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00200309','INDUSTRIAL AGRO CHUINA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 13:53:35',1,0),(6528,'002','00200309','INDUSTRIAL AGRO CHUINA S.A.C.','10001-00001206','2018-06-23','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 13:53:35',1,0),(6529,'002','101','CAJA','10001-00001210','2018-06-25','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 13:55:09',1,0),(6530,'002','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','10001-00001210','2018-06-25','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 13:55:09',1,0),(6531,'002','101','CAJA','10001-00001211','2018-06-25','VTA',769.60,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:05:58',1,0),(6532,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001211','2018-06-25','VTA',0.00,769.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:05:58',1,0),(6533,'002','101','CAJA','10001-00001213','2018-06-25','VTA',273.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:26:16',1,0),(6534,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001213','2018-06-25','VTA',0.00,273.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:26:16',1,0),(6535,'002','101','CAJA','10001-00001214','2018-06-27','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:28:27',1,0),(6536,'002','00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','10001-00001214','2018-06-27','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:28:27',1,0),(6539,'002','101','CAJA','10001-00001215','2018-06-28','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00200285','ROJAS OLIVERA ALDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:30:51',1,0),(6540,'002','00200285','ROJAS OLIVERA ALDO','10001-00001215','2018-06-28','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:30:51',1,0),(6541,'002','101','CAJA','10001-00001216','2018-06-28','VTA',3478.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:32:50',1,0),(6542,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001216','2018-06-28','VTA',0.00,3478.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:32:50',1,0),(6543,'002','101','CAJA','30001-00001217','2018-06-28','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100286','TRANSPORTES M. CATALAN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:34:38',1,0),(6544,'002','00100286','TRANSPORTES M. CATALAN S.A.C.','30001-00001217','2018-06-28','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:34:38',1,0),(6545,'002','101','CAJA','10001-00001218','2018-06-29','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:37:02',1,0),(6546,'002','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','10001-00001218','2018-06-29','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:37:02',1,0),(6547,'002','101','CAJA','10001-00001219','2018-06-29','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200310','DIAZ LA TORRE LLIMY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:40:04',1,0),(6548,'002','00200310','DIAZ LA TORRE LLIMY','10001-00001219','2018-06-29','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:40:04',1,0),(6549,'002','101','CAJA','10001-00001220','2018-06-30','VTA',2677.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:43:36',1,0),(6550,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001220','2018-06-30','VTA',0.00,2677.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:43:36',1,0),(6557,'002','101','CAJA','10001-00001201','2018-06-30','VTA',86.00,0.00,0.00,0.00,0.00,0.00,'00200307','CORRALES INGENIEROS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:48:23',1,0),(6558,'002','00200307','CORRALES INGENIEROS S.R.L.','10001-00001201','2018-06-30','VTA',0.00,86.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:48:23',1,0),(6559,'002','101','CAJA','10001-00001222','2018-07-02','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:48:38',1,0),(6560,'002','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','10001-00001222','2018-07-02','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:48:38',1,0),(6561,'002','101','CAJA','10001-00001223','2018-07-02','VTA',253.00,0.00,0.00,0.00,0.00,0.00,'00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:53:03',1,0),(6562,'002','00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','10001-00001223','2018-07-02','VTA',0.00,253.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 14:53:03',1,0),(6563,'001','101','CAJA','3B001-00000560','2018-07-02','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 15:06:54',1,0),(6564,'001','00100000','VENTA DEL DIA','3B001-00000560','2018-07-02','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 15:06:54',1,0),(6565,'001','101','CAJA','3B001-00000561','2018-07-02','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 15:12:27',1,0),(6566,'001','00100000','VENTA DEL DIA','3B001-00000561','2018-07-02','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 15:12:27',1,0),(6567,'001','101','CAJA','3B001-00000562','2018-07-02','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 15:15:04',1,0),(6568,'001','00100000','VENTA DEL DIA','3B001-00000562','2018-07-02','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 15:15:04',1,0),(6569,'002','101','CAJA','30001-00005730','2018-06-30','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 15:43:25',1,0),(6570,'002','00200000','VENTA DEL DIA','30001-00005730','2018-06-30','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-02 15:43:25',1,0),(6571,'001','101','CAJA','3B001-00000563','2018-07-03','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 08:32:11',1,0),(6572,'001','00100000','VENTA DEL DIA','3B001-00000563','2018-07-03','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 08:32:11',1,0),(6573,'001','101','CAJA','3B001-00000564','2018-07-03','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 09:20:24',1,0),(6574,'001','00100000','VENTA DEL DIA','3B001-00000564','2018-07-03','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 09:20:24',1,0),(6575,'001','101','CAJA','3B001-00000565','2018-07-03','VTA',174.00,0.00,0.00,0.00,0.00,0.00,'00100285','ANGEL PACHAS QUIÑONES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 09:49:40',1,0),(6576,'001','00100285','ANGEL PACHAS QUIÑONES','3B001-00000565','2018-07-03','VTA',0.00,174.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 09:49:40',1,0),(6583,'001','101','CAJA','10001-00000123','2018-07-03','VTA',852.00,0.00,0.00,0.00,0.00,0.00,'00100033','COOPERATIVA  DE SERVICIOS CAPEMA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 11:19:14',1,0),(6584,'001','00100033','COOPERATIVA  DE SERVICIOS CAPEMA ','10001-00000123','2018-07-03','VTA',0.00,852.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 11:19:14',1,0),(6587,'001','101','CAJA','3B001-00000566','2018-07-03','VTA',372.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 11:27:58',1,0),(6588,'001','00100000','VENTA DEL DIA','3B001-00000566','2018-07-03','VTA',0.00,372.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 11:27:58',1,0),(6591,'001','101','CAJA','3B001-00000567','2018-07-03','VTA',244.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 13:11:01',1,0),(6592,'001','00100000','VENTA DEL DIA','3B001-00000567','2018-07-03','VTA',0.00,244.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 13:11:01',1,0),(6593,'001','101','CAJA','10001-00000124','2018-07-03','VTA',1040.00,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 15:53:10',1,0),(6594,'001','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','10001-00000124','2018-07-03','VTA',0.00,1040.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 15:53:10',1,0),(6595,'001','101','CAJA','3B001-00000568','2018-07-03','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 16:32:51',1,0),(6596,'001','00100000','VENTA DEL DIA','3B001-00000568','2018-07-03','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-03 16:32:51',1,0),(6597,'001','101','CAJA','3B001-00000569','2018-07-04','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 09:44:28',1,0),(6598,'001','00100000','VENTA DEL DIA','3B001-00000569','2018-07-04','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 09:44:28',1,0),(6599,'001','101','CAJA','3B001-00000570','2018-07-04','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 10:23:50',1,0),(6600,'001','00100000','VENTA DEL DIA','3B001-00000570','2018-07-04','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 10:23:50',1,0),(6601,'001','101','CAJA','3B001-00000571','2018-07-04','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 10:27:55',1,0),(6602,'001','00100000','VENTA DEL DIA','3B001-00000571','2018-07-04','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 10:27:55',1,0),(6603,'001','101','CAJA','1F001-00002210','2018-06-14','CMP',0.00,14401.60,0.00,0.00,0.00,0.00,'001P0014','IMELSA INTERNACIONAL S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 11:58:19',1,0),(6604,'001','001P0014','IMELSA INTERNACIONAL S.A.','1F001-00002210','2018-06-14','CMP',14401.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 11:58:19',1,0),(6605,'001','101','CAJA','3B001-00000572','2018-07-04','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 12:24:45',1,0),(6606,'001','00100000','VENTA DEL DIA','3B001-00000572','2018-07-04','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 12:24:45',1,0),(6607,'001','101','CAJA','3B001-00000573','2018-07-04','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 12:58:30',1,0),(6608,'001','00100000','VENTA DEL DIA','3B001-00000573','2018-07-04','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 12:58:30',1,0),(6609,'001','101','CAJA','3B001-00000574','2018-07-04','VTA',382.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 14:27:12',1,0),(6610,'001','00100000','VENTA DEL DIA','3B001-00000574','2018-07-04','VTA',0.00,382.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 14:27:12',1,0),(6611,'001','101','CAJA','3B001-00000575','2018-07-04','VTA',315.00,0.00,0.00,0.00,0.00,0.00,'00100291','LUIS ACUÑA MARIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 15:32:36',1,0),(6612,'001','00100291','LUIS ACUÑA MARIN','3B001-00000575','2018-07-04','VTA',0.00,315.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 15:32:36',1,0),(6613,'001','101','CAJA','3B001-00000576','2018-07-04','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100291','LUIS ACUÑA MARIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 15:35:53',1,0),(6614,'001','00100291','LUIS ACUÑA MARIN','3B001-00000576','2018-07-04','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-04 15:35:53',1,0),(6615,'001','101','CAJA','3B001-00000577','2018-07-05','VTA',267.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 08:28:58',1,0),(6616,'001','00100000','VENTA DEL DIA','3B001-00000577','2018-07-05','VTA',0.00,267.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 08:28:58',1,0),(6617,'001','101','CAJA','3B001-00000578','2018-07-05','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 09:15:25',1,0),(6618,'001','00100000','VENTA DEL DIA','3B001-00000578','2018-07-05','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 09:15:25',1,0),(6625,'001','101','CAJA','3B001-00000579','2018-07-05','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100292','ERIC ZUTA AYAI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 12:06:22',1,0),(6626,'001','00100292','ERIC ZUTA AYAI','3B001-00000579','2018-07-05','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 12:06:22',1,0),(6627,'001','101','CAJA','10001-00000125','2018-07-05','VTA',52663.00,0.00,0.00,0.00,0.00,0.00,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 12:11:33',1,0),(6628,'001','00100039','D&G INGENIEROS ASOCIADOS S.R.L','10001-00000125','2018-07-05','VTA',0.00,52663.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 12:11:33',1,0),(6629,'001','101','CAJA','10001-00000126','2018-07-05','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 14:37:02',1,0),(6630,'001','00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','10001-00000126','2018-07-05','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 14:37:02',1,0),(6633,'001','101','CAJA','3B001-00000580','2018-07-05','VTA',167.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 15:03:11',1,0),(6634,'001','00100000','VENTA DEL DIA','3B001-00000580','2018-07-05','VTA',0.00,167.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 15:03:11',1,0),(6635,'001','101','CAJA','3B001-00000581','2018-07-05','VTA',790.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 16:44:39',1,0),(6636,'001','00100000','VENTA DEL DIA','3B001-00000581','2018-07-05','VTA',0.00,790.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-05 16:44:39',1,0),(6637,'001','101','CAJA','3B001-00000582','2018-07-06','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-06 08:03:36',1,0),(6638,'001','00100000','VENTA DEL DIA','3B001-00000582','2018-07-06','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-06 08:03:36',1,0),(6639,'001','101','CAJA','10001-00000127','2018-07-06','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-06 16:46:42',1,0),(6640,'001','00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','10001-00000127','2018-07-06','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-06 16:46:42',1,0),(6641,'001','101','CAJA','10001-00000128','2018-07-07','VTA',218.00,0.00,0.00,0.00,0.00,0.00,'00100288','PEREZ GUERRERO MARCOS DANIEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 09:08:24',1,0),(6642,'001','00100288','PEREZ GUERRERO MARCOS DANIEL','10001-00000128','2018-07-07','VTA',0.00,218.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 09:08:24',1,0),(6643,'001','101','CAJA','3B001-00000583','2018-07-07','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 09:16:01',1,0),(6644,'001','00100000','VENTA DEL DIA','3B001-00000583','2018-07-07','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 09:16:01',1,0),(6645,'001','101','CAJA','3B001-00000584','2018-07-07','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 10:23:51',1,0),(6646,'001','00100000','VENTA DEL DIA','3B001-00000584','2018-07-07','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 10:23:51',1,0),(6647,'001','101','CAJA','10001-00000119','2018-06-30','VTA',57500.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 10:26:21',1,0),(6648,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000119','2018-06-30','VTA',0.00,57500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 10:26:21',1,0),(6649,'001','101','CAJA','10001-00000129','2018-07-07','VTA',2971.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 13:30:54',1,0),(6650,'001','00200067','ELADIO RAMIRES ALARCON','10001-00000129','2018-07-07','VTA',0.00,2971.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 13:30:54',1,0),(6651,'001','101','CAJA','3B001-00000585','2018-07-07','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 14:18:27',1,0),(6652,'001','00100000','VENTA DEL DIA','3B001-00000585','2018-07-07','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 14:18:27',1,0),(6653,'001','101','CAJA','3B001-00000586','2018-07-07','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 15:59:25',1,0),(6654,'001','00100000','VENTA DEL DIA','3B001-00000586','2018-07-07','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 15:59:25',1,0),(6655,'001','101','CAJA','3B001-00000587','2018-07-07','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 16:33:43',1,0),(6656,'001','00100000','VENTA DEL DIA','3B001-00000587','2018-07-07','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-07 16:33:43',1,0),(6657,'001','101','CAJA','3B001-00000588','2018-07-09','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 08:57:29',1,0),(6658,'001','00100000','VENTA DEL DIA','3B001-00000588','2018-07-09','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 08:57:29',1,0),(6659,'001','101','CAJA','3B001-00000589','2018-07-09','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 09:02:38',1,0),(6660,'001','00100000','VENTA DEL DIA','3B001-00000589','2018-07-09','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 09:02:38',1,0),(6663,'001','101','CAJA','3B001-00000590','2018-07-09','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 10:05:50',1,0),(6664,'001','00100000','VENTA DEL DIA','3B001-00000590','2018-07-09','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 10:05:50',1,0),(6665,'001','101','CAJA','3B001-00000591','2018-07-09','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 10:12:11',1,0),(6666,'001','00100000','VENTA DEL DIA','3B001-00000591','2018-07-09','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 10:12:11',1,0),(6667,'001','101','CAJA','3B001-00000592','2018-07-09','VTA',1111.00,0.00,0.00,0.00,0.00,0.00,'00100293','FRANQUIN SANTILLAN TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 10:36:50',1,0),(6668,'001','00100293','FRANQUIN SANTILLAN TAPIA','3B001-00000592','2018-07-09','VTA',0.00,1111.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 10:36:50',1,0),(6669,'001','101','CAJA','3B001-00000593','2018-07-09','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100294','FERLECAS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 10:50:41',1,0),(6670,'001','00100294','FERLECAS E.I.R.L.','3B001-00000593','2018-07-09','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 10:50:41',1,0),(6671,'001','101','CAJA','10001-00000130','2018-07-09','VTA',2512.00,0.00,0.00,0.00,0.00,0.00,'00100062','EVELIN SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 15:02:12',1,0),(6672,'001','00100062','EVELIN SAC','10001-00000130','2018-07-09','VTA',0.00,2512.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-09 15:02:12',1,0),(6673,'001','101','CAJA','3B001-00000594','2018-07-10','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-10 08:06:06',1,0),(6674,'001','00100000','VENTA DEL DIA','3B001-00000594','2018-07-10','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-10 08:06:06',1,0),(6675,'001','101','CAJA','3B001-00000595','2018-07-10','VTA',4125.00,0.00,0.00,0.00,0.00,0.00,'00100295','CESAR EDILDERTO GUERA CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-10 09:37:33',1,0),(6676,'001','00100295','CESAR EDILDERTO GUERA CUBAS','3B001-00000595','2018-07-10','VTA',0.00,4125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-10 09:37:33',1,0),(6681,'001','101','CAJA','10001-00000131','2018-07-11','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100296','DURAN ROJAS KLENDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-11 07:40:34',1,0),(6682,'001','00100296','DURAN ROJAS KLENDER','10001-00000131','2018-07-11','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-11 07:40:34',1,0),(6683,'001','101','CAJA','3B001-00000596','2018-07-11','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-11 18:22:09',1,0),(6684,'001','00100000','VENTA DEL DIA','3B001-00000596','2018-07-11','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-11 18:22:09',1,0),(6685,'001','101','CAJA','3B001-00000597','2018-07-11','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-11 18:22:37',1,0),(6686,'001','00100000','VENTA DEL DIA','3B001-00000597','2018-07-11','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-11 18:22:37',1,0),(6687,'001','101','CAJA','3B001-00000598','2018-07-11','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-11 18:22:59',1,0),(6688,'001','00100000','VENTA DEL DIA','3B001-00000598','2018-07-11','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-11 18:22:59',1,0),(6689,'001','101','CAJA','3B001-00000599','2018-07-11','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-11 18:24:01',1,0),(6690,'001','00100000','VENTA DEL DIA','3B001-00000599','2018-07-11','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-11 18:24:01',1,0),(6691,'001','101','CAJA','3B001-00000600','2018-07-12','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-12 09:15:14',1,0),(6692,'001','00100000','VENTA DEL DIA','3B001-00000600','2018-07-12','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-12 09:15:14',1,0),(6693,'001','101','CAJA','3B001-00000601','2018-07-12','VTA',533.00,0.00,0.00,0.00,0.00,0.00,'00100297','JAVIER VILLEGAS GEVARRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-12 10:19:22',1,0),(6694,'001','00100297','JAVIER VILLEGAS GEVARRA','3B001-00000601','2018-07-12','VTA',0.00,533.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-12 10:19:22',1,0),(6695,'001','101','CAJA','3B001-00000602','2018-07-12','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-12 10:27:08',1,0),(6696,'001','00100000','VENTA DEL DIA','3B001-00000602','2018-07-12','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-12 10:27:08',1,0),(6697,'001','101','CAJA','10001-00000132','2018-07-12','VTA',1355.00,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-12 11:08:17',1,0),(6698,'001','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','10001-00000132','2018-07-12','VTA',0.00,1355.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-12 11:08:17',1,0),(6699,'001','101','CAJA','3B001-00000603','2018-07-12','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-12 13:19:00',1,0),(6700,'001','00100000','VENTA DEL DIA','3B001-00000603','2018-07-12','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-12 13:19:00',1,0),(6701,'001','101','CAJA','3B001-00000604','2018-07-12','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-12 17:31:48',1,0),(6702,'001','00100000','VENTA DEL DIA','3B001-00000604','2018-07-12','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-12 17:31:48',1,0),(6703,'001','101','CAJA','3B001-00000605','2018-07-13','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-13 08:25:51',1,0),(6704,'001','00100000','VENTA DEL DIA','3B001-00000605','2018-07-13','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-13 08:25:51',1,0),(6705,'001','101','CAJA','3B001-00000606','2018-07-13','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-13 09:29:48',1,0),(6706,'001','00100000','VENTA DEL DIA','3B001-00000606','2018-07-13','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-13 09:29:48',1,0),(6707,'001','101','CAJA','3B001-00000552','2018-06-30','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-13 13:10:04',1,1),(6708,'001','00100000','VENTA DEL DIA','3B001-00000552','2018-06-30','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-13 13:10:04',1,1),(6709,'001','101','CAJA','3B001-00000607','2018-07-13','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-13 17:07:13',1,0),(6710,'001','00100000','VENTA DEL DIA','3B001-00000607','2018-07-13','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-13 17:07:13',1,0),(6711,'001','101','CAJA','3B001-00000608','2018-07-14','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-14 10:09:06',1,0),(6712,'001','00100000','VENTA DEL DIA','3B001-00000608','2018-07-14','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-14 10:09:06',1,0),(6713,'001','101','CAJA','3B001-00000609','2018-07-14','VTA',648.00,0.00,0.00,0.00,0.00,0.00,'00100298','JILMER TANTALIAN FERNANDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-14 11:57:51',1,0),(6714,'001','00100298','JILMER TANTALIAN FERNANDES','3B001-00000609','2018-07-14','VTA',0.00,648.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-14 11:57:51',1,0),(6715,'001','101','CAJA','3B001-00000610','2018-07-14','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-14 12:23:17',1,0),(6716,'001','00100000','VENTA DEL DIA','3B001-00000610','2018-07-14','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-14 12:23:18',1,0),(6717,'001','101','CAJA','3B001-00000611','2018-07-14','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-14 13:12:23',1,0),(6718,'001','00100000','VENTA DEL DIA','3B001-00000611','2018-07-14','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-14 13:12:23',1,0),(6719,'001','101','CAJA','10001-00000133','2018-07-14','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00200080','ENOC GABRIEL BURGA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-14 16:33:08',1,0),(6720,'001','00200080','ENOC GABRIEL BURGA ','10001-00000133','2018-07-14','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-14 16:33:08',1,0),(6721,'001','101','CAJA','10001-00000134','2018-07-16','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 10:37:24',1,0),(6722,'001','00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','10001-00000134','2018-07-16','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 10:37:24',1,0),(6723,'001','101','CAJA','3B001-00000612','2018-07-16','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 11:06:34',1,0),(6724,'001','00100000','VENTA DEL DIA','3B001-00000612','2018-07-16','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 11:06:34',1,0),(6725,'001','101','CAJA','3B001-00000613','2018-07-16','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100299','WALTER PEREZ CRUZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 11:12:27',1,0),(6726,'001','00100299','WALTER PEREZ CRUZ','3B001-00000613','2018-07-16','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 11:12:27',1,0),(6727,'001','101','CAJA','3B001-00000614','2018-07-16','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100300','JHONY CABRERA AREBALO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 11:33:12',1,0),(6728,'001','00100300','JHONY CABRERA AREBALO','3B001-00000614','2018-07-16','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 11:33:12',1,0),(6729,'001','101','CAJA','10001-00000135','2018-07-16','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 15:58:41',1,0),(6730,'001','00100131','MARCOS REQUEJO CALDERON','10001-00000135','2018-07-16','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 15:58:41',1,0),(6731,'001','101','CAJA','3B001-00000615','2018-07-16','VTA',320.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 16:06:27',1,0),(6732,'001','00100000','VENTA DEL DIA','3B001-00000615','2018-07-16','VTA',0.00,320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 16:06:27',1,0),(6735,'001','101','CAJA','3B001-00000616','2018-07-16','VTA',317.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 16:20:59',1,0),(6736,'001','00100000','VENTA DEL DIA','3B001-00000616','2018-07-16','VTA',0.00,317.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 16:20:59',1,0),(6739,'001','101','CAJA','10001-00000136','2018-07-16','VTA',79.00,0.00,0.00,0.00,0.00,0.00,'00100062','EVELIN SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 16:59:54',1,0),(6740,'001','00100062','EVELIN SAC','10001-00000136','2018-07-16','VTA',0.00,79.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-16 16:59:54',1,0),(6741,'001','101','CAJA','3B001-00000617','2018-07-17','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 09:31:29',1,0),(6742,'001','00100000','VENTA DEL DIA','3B001-00000617','2018-07-17','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 09:31:29',1,0),(6743,'001','101','CAJA','3B001-00000618','2018-07-17','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 10:48:10',1,0),(6744,'001','00100000','VENTA DEL DIA','3B001-00000618','2018-07-17','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 10:48:10',1,0),(6745,'001','101','CAJA','10001-00000137','2018-07-17','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 13:42:02',1,0),(6746,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','10001-00000137','2018-07-17','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 13:42:02',1,0),(6747,'001','101','CAJA','1F001-00041440','2018-07-04','CMP',0.00,17250.01,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 14:41:38',1,0),(6748,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00041440','2018-07-04','CMP',17250.01,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 14:41:38',1,0),(6749,'001','101','CAJA','1F001-00041437','2018-07-04','CMP',0.00,17480.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 14:45:07',1,0),(6750,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00041437','2018-07-04','CMP',17480.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 14:45:07',1,0),(6751,'001','101','CAJA','10001-00000138','2018-07-17','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100062','EVELIN SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 15:39:55',1,0),(6752,'001','00100062','EVELIN SAC','10001-00000138','2018-07-17','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 15:39:55',1,0),(6753,'001','101','CAJA','10001-00000139','2018-07-17','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 15:50:37',1,0),(6754,'001','00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','10001-00000139','2018-07-17','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 15:50:37',1,0),(6755,'001','101','CAJA','10002-00001215','2018-07-10','CMP',0.00,335.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 17:15:49',1,0),(6756,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','10002-00001215','2018-07-10','CMP',335.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 17:15:49',1,0),(6757,'001','101','CAJA','10002-00001321','2018-07-17','CMP',0.00,335.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 17:17:11',1,0),(6758,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','10002-00001321','2018-07-17','CMP',335.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 17:17:11',1,0),(6759,'001','101','CAJA','10001-00000140','2018-07-17','VTA',3407.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 17:38:42',1,0),(6760,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000140','2018-07-17','VTA',0.00,3407.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 17:38:42',1,0),(6763,'001','101','CAJA','10001-00000141','2018-07-17','VTA',3330.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 17:48:59',1,0),(6764,'001','00200067','ELADIO RAMIRES ALARCON','10001-00000141','2018-07-17','VTA',0.00,3330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-17 17:48:59',1,0),(6765,'001','101','CAJA','3B001-00000619','2018-07-18','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 08:24:57',1,0),(6766,'001','00100000','VENTA DEL DIA','3B001-00000619','2018-07-18','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 08:24:57',1,0),(6767,'001','101','CAJA','3B001-00000620','2018-07-18','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 08:26:46',1,0),(6768,'001','00100000','VENTA DEL DIA','3B001-00000620','2018-07-18','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 08:26:46',1,0),(6769,'001','101','CAJA','3B001-00000621','2018-07-18','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 09:13:53',1,0),(6770,'001','00100000','VENTA DEL DIA','3B001-00000621','2018-07-18','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 09:13:53',1,0),(6771,'001','101','CAJA','3B001-00000622','2018-07-18','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 09:50:33',1,0),(6772,'001','00100000','VENTA DEL DIA','3B001-00000622','2018-07-18','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 09:50:33',1,0),(6773,'001','101','CAJA','10001-00000142','2018-07-18','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 11:54:45',1,0),(6774,'001','00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','10001-00000142','2018-07-18','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 11:54:45',1,0),(6775,'001','101','CAJA','3B001-00000623','2018-07-18','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 12:55:07',1,0),(6776,'001','00100000','VENTA DEL DIA','3B001-00000623','2018-07-18','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 12:55:07',1,0),(6779,'001','101','CAJA','3B001-00000624','2018-07-18','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100302','ANTONIO CHAVEZ CHACON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 13:26:22',1,0),(6780,'001','00100302','ANTONIO CHAVEZ CHACON','3B001-00000624','2018-07-18','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 13:26:22',1,0),(6783,'001','101','CAJA','3B001-00000625','2018-07-18','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 14:18:18',1,0),(6784,'001','00100000','VENTA DEL DIA','3B001-00000625','2018-07-18','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 14:18:18',1,0),(6785,'001','101','CAJA','3B001-00000626','2018-07-18','VTA',1036.00,0.00,0.00,0.00,0.00,0.00,'00100303','SEGUNDO MEZA MUÑOZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 15:34:23',1,0),(6786,'001','00100303','SEGUNDO MEZA MUÑOZ','3B001-00000626','2018-07-18','VTA',0.00,1036.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 15:34:23',1,0),(6787,'001','101','CAJA','3B001-00000627','2018-07-18','VTA',224.00,0.00,0.00,0.00,0.00,0.00,'00100304','ALMIRCAR TERAN ASTOLINGON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 16:03:54',1,0),(6788,'001','00100304','ALMIRCAR TERAN ASTOLINGON','3B001-00000627','2018-07-18','VTA',0.00,224.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-18 16:03:54',1,0),(6789,'002','101','CAJA','30001-00005731','2018-07-02','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:04:04',1,0),(6790,'002','00100000','VENTA DEL DIA','30001-00005731','2018-07-02','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:04:04',1,0),(6791,'002','101','CAJA','30001-00005732','2018-07-02','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:05:38',1,0),(6792,'002','00200000','VENTA DEL DIA','30001-00005732','2018-07-02','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:05:38',1,0),(6793,'002','101','CAJA','30001-00005733','2018-07-02','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:10:02',1,0),(6794,'002','00200000','VENTA DEL DIA','30001-00005733','2018-07-02','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:10:02',1,0),(6795,'002','101','CAJA','30001-00005734','2018-07-03','VTA',95.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:13:28',1,0),(6796,'002','00200000','VENTA DEL DIA','30001-00005734','2018-07-03','VTA',0.00,95.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:13:28',1,0),(6797,'002','101','CAJA','30001-00005735','2018-07-03','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:15:27',1,0),(6798,'002','00200000','VENTA DEL DIA','30001-00005735','2018-07-03','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:15:27',1,0),(6799,'002','101','CAJA','30001-00005736','2018-07-03','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:16:05',1,0),(6800,'002','00200000','VENTA DEL DIA','30001-00005736','2018-07-03','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:16:05',1,0),(6801,'002','101','CAJA','30001-00005737','2018-07-03','VTA',14.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:26:31',1,0),(6802,'002','00200000','VENTA DEL DIA','30001-00005737','2018-07-03','VTA',0.00,14.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:26:31',1,0),(6803,'002','101','CAJA','30001-00005738','2018-07-03','VTA',704.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:27:17',1,0),(6804,'002','00200000','VENTA DEL DIA','30001-00005738','2018-07-03','VTA',0.00,704.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:27:17',1,0),(6805,'002','101','CAJA','30001-00005739','2018-07-03','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:28:11',1,0),(6806,'002','00200000','VENTA DEL DIA','30001-00005739','2018-07-03','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:28:11',1,0),(6807,'002','101','CAJA','30001-00005740','2018-07-03','VTA',1840.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:30:02',1,0),(6808,'002','00200000','VENTA DEL DIA','30001-00005740','2018-07-03','VTA',0.00,1840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:30:02',1,0),(6809,'002','101','CAJA','30001-00005741','2018-07-04','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:30:57',1,0),(6810,'002','00200000','VENTA DEL DIA','30001-00005741','2018-07-04','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:30:57',1,0),(6811,'002','101','CAJA','30001-00005742','2018-07-04','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:32:54',1,0),(6812,'002','00200000','VENTA DEL DIA','30001-00005742','2018-07-04','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:32:54',1,0),(6813,'002','101','CAJA','30001-00005743','2018-07-04','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:37:59',1,0),(6814,'002','00200000','VENTA DEL DIA','30001-00005743','2018-07-04','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:37:59',1,0),(6815,'002','101','CAJA','30001-00005744','2018-07-04','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:38:51',1,0),(6816,'002','00200000','VENTA DEL DIA','30001-00005744','2018-07-04','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:38:51',1,0),(6817,'002','101','CAJA','30001-00005745','2018-07-04','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:41:41',1,0),(6818,'002','00200000','VENTA DEL DIA','30001-00005745','2018-07-04','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:41:41',1,0),(6819,'002','101','CAJA','30001-00005746','2018-07-04','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:42:21',1,0),(6820,'002','00200000','VENTA DEL DIA','30001-00005746','2018-07-04','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 09:42:21',1,0),(6821,'002','101','CAJA','30001-00005747','2018-07-04','VTA',17.30,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 10:29:59',1,0),(6822,'002','00200000','VENTA DEL DIA','30001-00005747','2018-07-04','VTA',0.00,17.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 10:29:59',1,0),(6823,'002','101','CAJA','30001-00005748','2018-07-04','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 10:32:05',1,0),(6824,'002','00200000','VENTA DEL DIA','30001-00005748','2018-07-04','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 10:32:05',1,0),(6825,'002','101','CAJA','30001-00005749','2018-07-04','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 10:33:31',1,0),(6826,'002','00200000','VENTA DEL DIA','30001-00005749','2018-07-04','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 10:33:31',1,0),(6827,'002','101','CAJA','30001-00005752','2018-07-05','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 10:44:24',1,0),(6828,'002','00200000','VENTA DEL DIA','30001-00005752','2018-07-05','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 10:44:24',1,0),(6829,'002','101','CAJA','30001-00005753','2018-07-05','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 10:45:21',1,0),(6830,'002','00200000','VENTA DEL DIA','30001-00005753','2018-07-05','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 10:45:21',1,0),(6831,'002','101','CAJA','30001-00005754','2018-07-06','VTA',235.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:06:15',1,0),(6832,'002','00200000','VENTA DEL DIA','30001-00005754','2018-07-06','VTA',0.00,235.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:06:15',1,0),(6833,'002','101','CAJA','30001-00005755','2018-07-06','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:07:03',1,0),(6834,'002','00200000','VENTA DEL DIA','30001-00005755','2018-07-06','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:07:03',1,0),(6835,'002','101','CAJA','30001-00005756','2018-07-06','VTA',147.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:08:12',1,0),(6836,'002','00200000','VENTA DEL DIA','30001-00005756','2018-07-06','VTA',0.00,147.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:08:12',1,0),(6837,'002','101','CAJA','30001-00005757','2018-07-06','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:09:36',1,0),(6838,'002','00200000','VENTA DEL DIA','30001-00005757','2018-07-06','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:09:36',1,0),(6839,'002','101','CAJA','30001-00005758','2018-07-06','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:10:15',1,0),(6840,'002','00200000','VENTA DEL DIA','30001-00005758','2018-07-06','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:10:15',1,0),(6841,'002','101','CAJA','30001-00005759','2018-07-07','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:15:00',1,0),(6842,'002','00200000','VENTA DEL DIA','30001-00005759','2018-07-07','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:15:00',1,0),(6843,'002','101','CAJA','30001-00005760','2018-07-07','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:20:46',1,0),(6844,'002','00200000','VENTA DEL DIA','30001-00005760','2018-07-07','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:20:46',1,0),(6845,'002','101','CAJA','30001-00005761','2018-07-07','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:22:43',1,0),(6846,'002','00200000','VENTA DEL DIA','30001-00005761','2018-07-07','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:22:43',1,0),(6847,'002','101','CAJA','30001-00005762','2018-07-07','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:23:33',1,0),(6848,'002','00200000','VENTA DEL DIA','30001-00005762','2018-07-07','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:23:33',1,0),(6851,'001','101','CAJA','3B001-00000628','2018-07-19','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100305','EULIS PEREZ CRUZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:29:52',1,0),(6852,'001','00100305','EULIS PEREZ CRUZ','3B001-00000628','2018-07-19','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:29:52',1,0),(6853,'002','101','CAJA','30001-00005763','2018-07-07','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:43:14',1,0),(6854,'002','00200000','VENTA DEL DIA','30001-00005763','2018-07-07','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:43:14',1,0),(6855,'001','101','CAJA','3B001-00000629','2018-07-19','VTA',312.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:45:39',1,0),(6856,'001','00100000','VENTA DEL DIA','3B001-00000629','2018-07-19','VTA',0.00,312.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:45:39',1,0),(6857,'002','101','CAJA','30001-00005764','2018-07-09','VTA',555.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:53:38',1,0),(6858,'002','00200000','VENTA DEL DIA','30001-00005764','2018-07-09','VTA',0.00,555.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 11:53:38',1,0),(6863,'002','101','CAJA','30001-00005767','2018-07-10','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 12:18:28',1,0),(6864,'002','00200000','VENTA DEL DIA','30001-00005767','2018-07-10','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 12:18:28',1,0),(6865,'002','101','CAJA','30001-00005768','2018-07-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 12:19:46',1,0),(6866,'002','00200000','VENTA DEL DIA','30001-00005768','2018-07-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 12:19:47',1,0),(6867,'002','101','CAJA','30001-00005769','2018-07-10','VTA',335.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 12:30:27',1,0),(6868,'002','00200000','VENTA DEL DIA','30001-00005769','2018-07-10','VTA',0.00,335.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 12:30:28',1,0),(6869,'001','101','CAJA','3B001-00000630','2018-07-19','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 15:21:04',1,0),(6870,'001','00100000','VENTA DEL DIA','3B001-00000630','2018-07-19','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-19 15:21:04',1,0),(6871,'001','101','CAJA','3B001-00000631','2018-07-20','VTA',1198.00,0.00,0.00,0.00,0.00,0.00,'00100306','DARIO VASQUEZ IDROGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 10:56:58',1,0),(6872,'001','00100306','DARIO VASQUEZ IDROGO','3B001-00000631','2018-07-20','VTA',0.00,1198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 10:56:58',1,0),(6873,'001','101','CAJA','3B001-00000632','2018-07-20','VTA',432.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 11:29:01',1,0),(6874,'001','00100000','VENTA DEL DIA','3B001-00000632','2018-07-20','VTA',0.00,432.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 11:29:01',1,0),(6875,'001','101','CAJA','3B001-00000633','2018-07-20','VTA',268.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 11:57:38',1,0),(6876,'001','00100000','VENTA DEL DIA','3B001-00000633','2018-07-20','VTA',0.00,268.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 11:57:38',1,0),(6877,'001','101','CAJA','3B001-00000634','2018-07-20','VTA',41.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 12:05:26',1,0),(6878,'001','00100000','VENTA DEL DIA','3B001-00000634','2018-07-20','VTA',0.00,41.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 12:05:26',1,0),(6879,'001','101','CAJA','3B001-00000635','2018-07-20','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 12:13:17',1,0),(6880,'001','00100000','VENTA DEL DIA','3B001-00000635','2018-07-20','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 12:13:17',1,0),(6881,'001','101','CAJA','3B001-00000636','2018-07-20','VTA',228.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 15:22:43',1,0),(6882,'001','00100000','VENTA DEL DIA','3B001-00000636','2018-07-20','VTA',0.00,228.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 15:22:43',1,0),(6885,'001','101','CAJA','10001-00000143','2018-07-20','VTA',798.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 16:03:46',1,0),(6886,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000143','2018-07-20','VTA',0.00,798.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-20 16:03:46',1,0),(6887,'001','101','CAJA','3B001-00000637','2018-07-21','VTA',53.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 09:19:51',1,0),(6888,'001','00100000','VENTA DEL DIA','3B001-00000637','2018-07-21','VTA',0.00,53.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 09:19:51',1,0),(6889,'001','101','CAJA','3B001-00000638','2018-07-21','VTA',368.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 09:47:09',1,0),(6890,'001','00100000','VENTA DEL DIA','3B001-00000638','2018-07-21','VTA',0.00,368.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 09:47:09',1,0),(6891,'001','101','CAJA','3B001-00000639','2018-07-21','VTA',40.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 10:36:40',1,0),(6892,'001','00100000','VENTA DEL DIA','3B001-00000639','2018-07-21','VTA',0.00,40.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 10:36:40',1,0),(6893,'001','101','CAJA','3B001-00000640','2018-07-21','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 10:43:23',1,0),(6894,'001','00100000','VENTA DEL DIA','3B001-00000640','2018-07-21','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 10:43:23',1,0),(6895,'001','101','CAJA','3B001-00000641','2018-07-21','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 11:28:45',1,0),(6896,'001','00100000','VENTA DEL DIA','3B001-00000641','2018-07-21','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 11:28:45',1,0),(6899,'001','101','CAJA','3B001-00000642','2018-07-21','VTA',529.00,0.00,0.00,0.00,0.00,0.00,'00100023','CARLOS RIMARACHIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 12:14:51',1,0),(6900,'001','00100023','CARLOS RIMARACHIN','3B001-00000642','2018-07-21','VTA',0.00,529.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 12:14:51',1,0),(6901,'001','101','CAJA','3B001-00000643','2018-07-21','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 12:56:14',1,0),(6902,'001','00100000','VENTA DEL DIA','3B001-00000643','2018-07-21','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 12:56:14',1,0),(6903,'001','101','CAJA','3B001-00000644','2018-07-21','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 16:51:34',1,0),(6904,'001','00100000','VENTA DEL DIA','3B001-00000644','2018-07-21','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 16:51:35',1,0),(6905,'001','101','CAJA','3B001-00000645','2018-07-21','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 17:18:13',1,0),(6906,'001','00100000','VENTA DEL DIA','3B001-00000645','2018-07-21','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-21 17:18:13',1,0),(6907,'002','101','CAJA','30001-00005770','2018-07-10','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 08:55:59',1,0),(6908,'002','00200000','VENTA DEL DIA','30001-00005770','2018-07-10','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 08:55:59',1,0),(6909,'002','101','CAJA','30001-00005771','2018-07-10','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 08:57:02',1,0),(6910,'002','00200000','VENTA DEL DIA','30001-00005771','2018-07-10','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 08:57:02',1,0),(6911,'001','101','CAJA','3B001-00000646','2018-07-23','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 08:59:03',1,0),(6912,'001','00100000','VENTA DEL DIA','3B001-00000646','2018-07-23','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 08:59:03',1,0),(6913,'002','101','CAJA','30001-00005772','2018-07-11','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:03:18',1,0),(6914,'002','00200000','VENTA DEL DIA','30001-00005772','2018-07-11','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:03:18',1,0),(6915,'002','101','CAJA','30001-00005773','2018-07-11','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:11:38',1,0),(6916,'002','00200000','VENTA DEL DIA','30001-00005773','2018-07-11','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:11:38',1,0),(6917,'002','101','CAJA','30001-00005774','2018-07-11','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:12:40',1,0),(6918,'002','00200000','VENTA DEL DIA','30001-00005774','2018-07-11','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:12:40',1,0),(6919,'002','101','CAJA','30001-00005775','2018-07-11','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:13:33',1,0),(6920,'002','00200000','VENTA DEL DIA','30001-00005775','2018-07-11','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:13:33',1,0),(6921,'002','101','CAJA','30001-00005776','2018-07-12','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:15:39',1,0),(6922,'002','00200000','VENTA DEL DIA','30001-00005776','2018-07-12','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:15:39',1,0),(6923,'002','101','CAJA','30001-00005777','2018-07-12','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:19:15',1,0),(6924,'002','00200000','VENTA DEL DIA','30001-00005777','2018-07-12','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:19:15',1,0),(6925,'002','101','CAJA','30001-00005778','2018-07-12','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:19:51',1,0),(6926,'002','00200000','VENTA DEL DIA','30001-00005778','2018-07-12','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:19:51',1,0),(6927,'002','101','CAJA','30001-00005779','2018-07-12','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:21:08',1,0),(6928,'002','00200000','VENTA DEL DIA','30001-00005779','2018-07-12','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:21:08',1,0),(6929,'002','101','CAJA','30001-00005780','2018-07-12','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:22:38',1,0),(6930,'002','00200000','VENTA DEL DIA','30001-00005780','2018-07-12','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:22:38',1,0),(6931,'002','101','CAJA','30001-00005781','2018-07-12','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:24:21',1,0),(6932,'002','00200000','VENTA DEL DIA','30001-00005781','2018-07-12','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:24:21',1,0),(6933,'002','101','CAJA','30001-00005782','2018-07-13','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:25:58',1,0),(6934,'002','00200000','VENTA DEL DIA','30001-00005782','2018-07-13','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:25:58',1,0),(6935,'002','101','CAJA','30001-00005783','2018-07-13','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:27:54',1,0),(6936,'002','00200000','VENTA DEL DIA','30001-00005783','2018-07-13','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:27:54',1,0),(6937,'002','101','CAJA','30001-00005784','2018-07-13','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:32:35',1,0),(6938,'002','00200000','VENTA DEL DIA','30001-00005784','2018-07-13','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:32:35',1,0),(6939,'001','101','CAJA','3B001-00000647','2018-07-23','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:34:57',1,0),(6940,'001','00100000','VENTA DEL DIA','3B001-00000647','2018-07-23','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:34:57',1,0),(6941,'002','101','CAJA','30001-00005785','2018-07-13','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:50:31',1,0),(6942,'002','00200000','VENTA DEL DIA','30001-00005785','2018-07-13','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 09:50:31',1,0),(6947,'002','101','CAJA','10001-00012790','2018-05-23','CMP',0.00,1340.65,0.00,0.00,0.00,0.00,'002P0102','CERRADURAS NACIONALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 10:05:41',1,0),(6948,'002','002P0102','CERRADURAS NACIONALES S.A.C.','10001-00012790','2018-05-23','CMP',1340.65,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 10:05:41',1,0),(6951,'001','101','CAJA','3B001-00000648','2018-07-23','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100307','MARINO HUAMAN HUAMAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 10:20:06',1,0),(6952,'001','00100307','MARINO HUAMAN HUAMAN','3B001-00000648','2018-07-23','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 10:20:06',1,0),(6953,'002','101','CAJA','30001-00005786','2018-07-13','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 10:28:35',1,0),(6954,'002','00200000','VENTA DEL DIA','30001-00005786','2018-07-13','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 10:28:35',1,0),(6955,'001','101','CAJA','3B001-00000649','2018-07-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 13:58:51',1,0),(6956,'001','00100000','VENTA DEL DIA','3B001-00000649','2018-07-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 13:58:51',1,0),(6957,'001','101','CAJA','3B001-00000650','2018-07-23','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 17:45:26',1,0),(6958,'001','00100000','VENTA DEL DIA','3B001-00000650','2018-07-23','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-23 17:45:26',1,0),(6959,'001','101','CAJA','1FE65-00234190','2018-07-20','CMP',0.00,0.00,0.00,0.00,3145.61,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 08:22:46',1,0),(6960,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00234190','2018-07-20','CMP',0.00,0.00,0.00,3145.61,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 08:22:46',1,0),(6961,'001','101','CAJA','1FE65-00234191','2018-07-20','CMP',0.00,0.00,0.00,0.00,1657.61,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 08:54:03',1,0),(6962,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00234191','2018-07-20','CMP',0.00,0.00,0.00,1657.61,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 08:54:03',1,0),(6963,'001','101','CAJA','10007-00028808','2018-07-17','CMP',0.00,641.50,0.00,0.00,0.00,0.00,'001P0006','AMSQ S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 09:00:23',1,0),(6964,'001','001P0006','AMSQ S.A.','10007-00028808','2018-07-17','CMP',641.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 09:00:23',1,0),(6965,'001','101','CAJA','3B001-00000651','2018-07-24','VTA',459.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 10:02:27',1,0),(6966,'001','00100000','VENTA DEL DIA','3B001-00000651','2018-07-24','VTA',0.00,459.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 10:02:27',1,0),(6967,'001','101','CAJA','3B001-00000652','2018-07-24','VTA',231.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 10:21:42',1,0),(6968,'001','00100000','VENTA DEL DIA','3B001-00000652','2018-07-24','VTA',0.00,231.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 10:21:42',1,0),(6969,'001','101','CAJA','3B001-00000653','2018-07-24','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 10:59:55',1,0),(6970,'001','00100000','VENTA DEL DIA','3B001-00000653','2018-07-24','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 10:59:55',1,0),(6971,'002','101','CAJA','30001-00005787','2018-07-13','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:31:49',1,0),(6972,'002','00200000','VENTA DEL DIA','30001-00005787','2018-07-13','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:31:49',1,0),(6977,'002','101','CAJA','30001-00005788','2018-07-13','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:36:45',1,0),(6978,'002','00200000','VENTA DEL DIA','30001-00005788','2018-07-13','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:36:45',1,0),(6979,'002','101','CAJA','30001-00005789','2018-07-13','VTA',1.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:36:58',1,0),(6980,'002','00200000','VENTA DEL DIA','30001-00005789','2018-07-13','VTA',0.00,1.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:36:58',1,0),(6981,'002','101','CAJA','30001-00005790','2018-07-13','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:38:20',1,0),(6982,'002','00200000','VENTA DEL DIA','30001-00005790','2018-07-13','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:38:20',1,0),(6983,'002','101','CAJA','30001-00005791','2018-07-13','VTA',6.30,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:40:25',1,0),(6984,'002','00200000','VENTA DEL DIA','30001-00005791','2018-07-13','VTA',0.00,6.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:40:25',1,0),(6991,'002','101','CAJA','30001-00005793','2018-07-14','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:51:57',1,0),(6992,'002','00200000','VENTA DEL DIA','30001-00005793','2018-07-14','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:51:57',1,0),(6993,'002','101','CAJA','30001-00005794','2018-07-16','VTA',13.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:53:37',1,0),(6994,'002','00200000','VENTA DEL DIA','30001-00005794','2018-07-16','VTA',0.00,13.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:53:37',1,0),(6995,'002','101','CAJA','30001-00005795','2018-07-16','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:54:11',1,0),(6996,'002','00200000','VENTA DEL DIA','30001-00005795','2018-07-16','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:54:11',1,0),(6997,'002','101','CAJA','30001-00005796','2018-07-16','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:54:49',1,0),(6998,'002','00200000','VENTA DEL DIA','30001-00005796','2018-07-16','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:54:49',1,0),(6999,'002','101','CAJA','30001-00005797','2018-07-16','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:55:33',1,0),(7000,'002','00200000','VENTA DEL DIA','30001-00005797','2018-07-16','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:55:33',1,0),(7001,'002','101','CAJA','30001-00005798','2018-07-17','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:56:46',1,0),(7002,'002','00200000','VENTA DEL DIA','30001-00005798','2018-07-17','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:56:46',1,0),(7003,'002','101','CAJA','30001-00005799','2018-07-18','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:58:45',1,0),(7004,'002','00200000','VENTA DEL DIA','30001-00005799','2018-07-18','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:58:46',1,0),(7005,'002','101','CAJA','30001-00005800','2018-07-18','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:59:45',1,0),(7006,'002','00200000','VENTA DEL DIA','30001-00005800','2018-07-18','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 11:59:45',1,0),(7007,'002','101','CAJA','30001-00005801','2018-07-18','VTA',435.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:02:13',1,0),(7008,'002','00200000','VENTA DEL DIA','30001-00005801','2018-07-18','VTA',0.00,435.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:02:13',1,0),(7009,'002','101','CAJA','30001-00005802','2018-07-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:03:26',1,0),(7010,'002','00200000','VENTA DEL DIA','30001-00005802','2018-07-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:03:26',1,0),(7011,'002','101','CAJA','30001-00005803','2018-07-18','VTA',11.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:04:29',1,0),(7012,'002','00200000','VENTA DEL DIA','30001-00005803','2018-07-18','VTA',0.00,11.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:04:30',1,0),(7013,'002','101','CAJA','30001-00005804','2018-07-18','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:05:53',1,0),(7014,'002','00200000','VENTA DEL DIA','30001-00005804','2018-07-18','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:05:53',1,0),(7015,'002','101','CAJA','30001-00005805','2018-07-18','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:06:55',1,0),(7016,'002','00200000','VENTA DEL DIA','30001-00005805','2018-07-18','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:06:55',1,0),(7017,'002','101','CAJA','30001-00005806','2018-07-18','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:07:39',1,0),(7018,'002','00200000','VENTA DEL DIA','30001-00005806','2018-07-18','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:07:39',1,0),(7019,'002','101','CAJA','30001-00005807','2018-07-18','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:08:40',1,0),(7020,'002','00200000','VENTA DEL DIA','30001-00005807','2018-07-18','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:08:40',1,0),(7021,'002','101','CAJA','30001-00005808','2018-07-19','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:10:03',1,0),(7022,'002','00200000','VENTA DEL DIA','30001-00005808','2018-07-19','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:10:03',1,0),(7023,'002','101','CAJA','30001-00005809','2018-07-19','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:11:08',1,0),(7024,'002','00200000','VENTA DEL DIA','30001-00005809','2018-07-19','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:11:08',1,0),(7025,'002','101','CAJA','30001-00005810','2018-07-19','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:11:53',1,0),(7026,'002','00200000','VENTA DEL DIA','30001-00005810','2018-07-19','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:11:53',1,0),(7027,'002','101','CAJA','30001-00005811','2018-07-19','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:24:35',1,0),(7028,'002','00200000','VENTA DEL DIA','30001-00005811','2018-07-19','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:24:35',1,0),(7029,'002','101','CAJA','30001-00005812','2018-07-19','VTA',189.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:26:05',1,0),(7030,'002','00200000','VENTA DEL DIA','30001-00005812','2018-07-19','VTA',0.00,189.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:26:05',1,0),(7031,'002','101','CAJA','30001-00005813','2018-07-19','VTA',45.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:28:07',1,0),(7032,'002','00200000','VENTA DEL DIA','30001-00005813','2018-07-19','VTA',0.00,45.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:28:07',1,0),(7033,'002','101','CAJA','30001-00005815','2018-07-20','VTA',45.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:32:20',1,0),(7034,'002','00200000','VENTA DEL DIA','30001-00005815','2018-07-20','VTA',0.00,45.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:32:20',1,0),(7035,'002','101','CAJA','30001-00005816','2018-07-20','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:33:57',1,0),(7036,'002','00200000','VENTA DEL DIA','30001-00005816','2018-07-20','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:33:57',1,0),(7037,'002','101','CAJA','30001-00005817','2018-07-21','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:34:35',1,0),(7038,'002','00200000','VENTA DEL DIA','30001-00005817','2018-07-21','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:34:35',1,0),(7039,'002','101','CAJA','30001-00005818','2018-07-21','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:35:32',1,0),(7040,'002','00200000','VENTA DEL DIA','30001-00005818','2018-07-21','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:35:32',1,0),(7041,'002','101','CAJA','30001-00005819','2018-07-23','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:36:57',1,0),(7042,'002','00200000','VENTA DEL DIA','30001-00005819','2018-07-23','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:36:57',1,0),(7043,'002','101','CAJA','30001-00005820','2018-07-23','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:37:42',1,0),(7044,'002','00200000','VENTA DEL DIA','30001-00005820','2018-07-23','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:37:42',1,0),(7045,'002','101','CAJA','30001-00005821','2018-07-23','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:39:00',1,0),(7046,'002','00200000','VENTA DEL DIA','30001-00005821','2018-07-23','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 12:39:00',1,0),(7047,'001','101','CAJA','3B001-00000654','2018-07-24','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00200302','VEGA MONTEZA ELISEO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 14:39:47',1,0),(7048,'001','00200302','VEGA MONTEZA ELISEO','3B001-00000654','2018-07-24','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 14:39:47',1,0),(7049,'001','101','CAJA','3B001-00000655','2018-07-24','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 16:02:03',1,0),(7050,'001','00100000','VENTA DEL DIA','3B001-00000655','2018-07-24','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 16:02:03',1,0),(7051,'001','101','CAJA','3B001-00000656','2018-07-24','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 16:55:44',1,0),(7052,'001','00100000','VENTA DEL DIA','3B001-00000656','2018-07-24','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 16:55:44',1,0),(7053,'001','101','CAJA','3B001-00000657','2018-07-24','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 17:39:47',1,0),(7054,'001','00100000','VENTA DEL DIA','3B001-00000657','2018-07-24','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-24 17:39:47',1,0),(7057,'001','101','CAJA','3B001-00000658','2018-07-25','VTA',43.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 10:08:35',1,0),(7058,'001','00100000','VENTA DEL DIA','3B001-00000658','2018-07-25','VTA',0.00,43.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 10:08:35',1,0),(7059,'001','101','CAJA','10001-00000144','2018-07-25','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 11:10:55',1,0),(7060,'001','00100131','MARCOS REQUEJO CALDERON','10001-00000144','2018-07-25','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 11:10:55',1,0),(7061,'001','101','CAJA','10001-00000145','2018-07-25','VTA',558.00,0.00,0.00,0.00,0.00,0.00,'00100308','CETPRO MARIA DE LOS ANGELES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 12:22:01',1,0),(7062,'001','00100308','CETPRO MARIA DE LOS ANGELES E.I.R.L.','10001-00000145','2018-07-25','VTA',0.00,558.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 12:22:01',1,0),(7063,'001','101','CAJA','3B001-00000659','2018-07-25','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 12:25:47',1,0),(7064,'001','00100000','VENTA DEL DIA','3B001-00000659','2018-07-25','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 12:25:47',1,0),(7065,'001','101','CAJA','3B001-00000660','2018-07-25','VTA',306.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 13:11:00',1,0),(7066,'001','00100000','VENTA DEL DIA','3B001-00000660','2018-07-25','VTA',0.00,306.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 13:11:00',1,0),(7069,'001','101','CAJA','10001-00000146','2018-07-25','VTA',244.00,0.00,0.00,0.00,0.00,0.00,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 15:19:14',1,0),(7070,'001','00200205','MUNICIPALIDAD DISTRITAL AWAJUN ','10001-00000146','2018-07-25','VTA',0.00,244.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 15:19:14',1,0),(7071,'001','101','CAJA','10001-00000147','2018-07-25','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 16:07:10',1,0),(7072,'001','00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','10001-00000147','2018-07-25','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 16:07:10',1,0),(7073,'001','101','CAJA','3B001-00000661','2018-07-25','VTA',374.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 16:29:51',1,0),(7074,'001','00100000','VENTA DEL DIA','3B001-00000661','2018-07-25','VTA',0.00,374.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 16:29:51',1,0),(7075,'001','101','CAJA','10001-00000148','2018-07-25','VTA',3092.00,0.00,0.00,0.00,0.00,0.00,'00100310','CONSULTORA & CONSTRUCTORA HAGRENDYH S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 17:30:29',1,0),(7076,'001','00100310','CONSULTORA & CONSTRUCTORA HAGRENDYH S.A.C.','10001-00000148','2018-07-25','VTA',0.00,3092.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-25 17:30:29',1,0),(7077,'001','101','CAJA','10001-00000149','2018-07-26','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100311','ROJAS CARRANZA DEMETRIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 09:00:31',1,0),(7078,'001','00100311','ROJAS CARRANZA DEMETRIO','10001-00000149','2018-07-26','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 09:00:32',1,0),(7079,'001','101','CAJA','3B001-00000662','2018-07-26','VTA',156.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 09:08:03',1,0),(7080,'001','00100000','VENTA DEL DIA','3B001-00000662','2018-07-26','VTA',0.00,156.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 09:08:03',1,0),(7081,'001','101','CAJA','10001-00000150','2018-07-26','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100312','REYES ARCE IVAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 12:44:43',1,0),(7082,'001','00100312','REYES ARCE IVAN','10001-00000150','2018-07-26','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 12:44:43',1,0),(7083,'001','101','CAJA','3B001-00000663','2018-07-26','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 13:00:42',1,0),(7084,'001','00100000','VENTA DEL DIA','3B001-00000663','2018-07-26','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 13:00:42',1,0),(7085,'001','101','CAJA','10001-00000151','2018-07-26','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100311','ROJAS CARRANZA DEMETRIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 13:14:53',1,0),(7086,'001','00100311','ROJAS CARRANZA DEMETRIO','10001-00000151','2018-07-26','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 13:14:53',1,0),(7087,'001','101','CAJA','3B001-00000664','2018-07-26','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 13:20:02',1,0),(7088,'001','00100000','VENTA DEL DIA','3B001-00000664','2018-07-26','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 13:20:02',1,0),(7089,'001','101','CAJA','3B001-00000665','2018-07-26','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 13:45:56',1,0),(7090,'001','00100000','VENTA DEL DIA','3B001-00000665','2018-07-26','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 13:45:56',1,0),(7091,'001','101','CAJA','3B001-00000666','2018-07-26','VTA',79.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 15:29:30',1,0),(7092,'001','00100000','VENTA DEL DIA','3B001-00000666','2018-07-26','VTA',0.00,79.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 15:29:30',1,0),(7093,'001','101','CAJA','3B001-00000667','2018-07-26','VTA',136.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 16:15:27',1,0),(7094,'001','00100000','VENTA DEL DIA','3B001-00000667','2018-07-26','VTA',0.00,136.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 16:15:28',1,0),(7095,'001','101','CAJA','3B001-00000668','2018-07-26','VTA',582.50,0.00,0.00,0.00,0.00,0.00,'00100313','NEVER ALLUY PIOPIUK',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 17:55:01',1,0),(7096,'001','00100313','NEVER ALLUY PIOPIUK','3B001-00000668','2018-07-26','VTA',0.00,582.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-26 17:55:01',1,0),(7099,'001','101','CAJA','3B001-00000669','2018-07-27','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-27 10:06:13',1,0),(7100,'001','00100000','VENTA DEL DIA','3B001-00000669','2018-07-27','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-27 10:06:13',1,0),(7101,'001','101','CAJA','3B001-00000670','2018-07-27','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-27 10:10:54',1,0),(7102,'001','00100000','VENTA DEL DIA','3B001-00000670','2018-07-27','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-27 10:10:54',1,0),(7103,'001','101','CAJA','3B001-00000671','2018-07-27','VTA',153.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-27 10:32:45',1,0),(7104,'001','00100000','VENTA DEL DIA','3B001-00000671','2018-07-27','VTA',0.00,153.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-27 10:32:45',1,0),(7107,'001','101','CAJA','3B001-00000672','2018-07-27','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-27 11:09:46',1,0),(7108,'001','00100000','VENTA DEL DIA','3B001-00000672','2018-07-27','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-27 11:09:46',1,0),(7109,'001','101','CAJA','3B001-00000673','2018-07-27','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-27 11:10:13',1,0),(7110,'001','00100000','VENTA DEL DIA','3B001-00000673','2018-07-27','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-27 11:10:13',1,0),(7111,'001','101','CAJA','3B001-00000674','2018-07-27','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-27 16:23:34',1,0),(7112,'001','00100000','VENTA DEL DIA','3B001-00000674','2018-07-27','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-27 16:23:34',1,0),(7113,'001','101','CAJA','3B001-00000675','2018-07-28','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 08:21:43',1,0),(7114,'001','00100000','VENTA DEL DIA','3B001-00000675','2018-07-28','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 08:21:43',1,0),(7115,'001','101','CAJA','3B001-00000676','2018-07-28','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 08:22:33',1,0),(7116,'001','00100000','VENTA DEL DIA','3B001-00000676','2018-07-28','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 08:22:33',1,0),(7119,'001','101','CAJA','3B001-00000677','2018-07-28','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 09:41:35',1,0),(7120,'001','00100000','VENTA DEL DIA','3B001-00000677','2018-07-28','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 09:41:35',1,0),(7121,'001','101','CAJA','10001-00000152','2018-07-28','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100077','GRUPO TRIPLE J E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 09:48:00',1,0),(7122,'001','00100077','GRUPO TRIPLE J E.I.R.L','10001-00000152','2018-07-28','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 09:48:00',1,0),(7123,'001','101','CAJA','3B001-00000678','2018-07-28','VTA',77.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 10:12:09',1,0),(7124,'001','00100000','VENTA DEL DIA','3B001-00000678','2018-07-28','VTA',0.00,77.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 10:12:09',1,0),(7125,'001','101','CAJA','3B001-00000679','2018-07-28','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 11:20:56',1,0),(7126,'001','00100000','VENTA DEL DIA','3B001-00000679','2018-07-28','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 11:20:56',1,0),(7127,'001','101','CAJA','3B001-00000680','2018-07-28','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 12:06:55',1,0),(7128,'001','00100000','VENTA DEL DIA','3B001-00000680','2018-07-28','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 12:06:55',1,0),(7129,'002','101','CAJA','10001-00001225','2018-07-04','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00200296','\"EDIFICACIONES Y CONSULTORIAS S.C.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 12:52:12',1,0),(7130,'002','00200296','\"EDIFICACIONES Y CONSULTORIAS S.C.A','10001-00001225','2018-07-04','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 12:52:12',1,0),(7133,'002','101','CAJA','10001-00001228','2018-07-05','VTA',33.50,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 12:56:10',1,0),(7134,'002','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','10001-00001228','2018-07-05','VTA',0.00,33.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 12:56:10',1,0),(7141,'002','101','CAJA','10001-00001232','2018-07-17','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:01:26',1,0),(7142,'002','00100218','CORPORACION PERUANA DE TURISMO SAC','10001-00001232','2018-07-17','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:01:26',1,0),(7147,'002','101','CAJA','10001-00001234','2018-07-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200312','CONSORCIO VIAL MOYOBAMBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:08:00',1,0),(7148,'002','00200312','CONSORCIO VIAL MOYOBAMBA','10001-00001234','2018-07-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:08:00',1,0),(7153,'002','101','CAJA','10001-00001242','2018-07-20','VTA',3005.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:24:55',1,0),(7154,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001242','2018-07-20','VTA',0.00,3005.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:24:55',1,0),(7167,'002','101','CAJA','10001-00001244','2018-07-20','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200313','CORREA CARHUATANTA EBELINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:45:12',1,0),(7168,'002','00200313','CORREA CARHUATANTA EBELINA','10001-00001244','2018-07-20','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:45:12',1,0),(7169,'002','101','CAJA','10001-00001243','2018-07-20','VTA',2341.50,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:45:24',1,0),(7170,'002','00200067','ELADIO RAMIRES ALARCON','10001-00001243','2018-07-20','VTA',0.00,2341.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:45:24',1,0),(7171,'002','101','CAJA','10001-00001241','2018-07-20','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:45:36',1,0),(7172,'002','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','10001-00001241','2018-07-20','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:45:36',1,0),(7173,'002','101','CAJA','10001-00001240','2018-07-19','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100062','EVELIN SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:45:53',1,0),(7174,'002','00100062','EVELIN SAC','10001-00001240','2018-07-19','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:45:53',1,0),(7175,'002','101','CAJA','10001-00001239','2018-07-18','VTA',233.00,0.00,0.00,0.00,0.00,0.00,'00100162','NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:46:05',1,0),(7176,'002','00100162','NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC','10001-00001239','2018-07-18','VTA',0.00,233.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:46:05',1,0),(7177,'002','101','CAJA','10001-00001233','2018-07-17','VTA',2750.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:46:22',1,0),(7178,'002','00200067','ELADIO RAMIRES ALARCON','10001-00001233','2018-07-17','VTA',0.00,2750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:46:22',1,0),(7179,'002','101','CAJA','10001-00001236','2018-07-17','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:46:41',1,0),(7180,'002','00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','10001-00001236','2018-07-17','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:46:41',1,0),(7181,'002','101','CAJA','10001-00001237','2018-07-17','VTA',279.00,0.00,0.00,0.00,0.00,0.00,'00200312','CONSORCIO VIAL MOYOBAMBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:46:56',1,0),(7182,'002','00200312','CONSORCIO VIAL MOYOBAMBA','10001-00001237','2018-07-17','VTA',0.00,279.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:46:56',1,0),(7183,'002','101','CAJA','10001-00001230','2018-07-14','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:47:13',1,0),(7184,'002','00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','10001-00001230','2018-07-14','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:47:13',1,0),(7185,'002','101','CAJA','10001-00001229','2018-07-11','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:47:32',1,0),(7186,'002','00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','10001-00001229','2018-07-11','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:47:32',1,0),(7187,'002','101','CAJA','30001-00005766','2018-07-09','VTA',216.00,0.00,0.00,0.00,0.00,0.00,'00100062','EVELIN SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:47:53',1,0),(7188,'002','00100062','EVELIN SAC','30001-00005766','2018-07-09','VTA',0.00,216.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:47:53',1,0),(7189,'002','101','CAJA','10001-00001227','2018-07-05','VTA',32891.80,0.00,0.00,0.00,0.00,0.00,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:48:49',1,0),(7190,'002','00100039','D&G INGENIEROS ASOCIADOS S.R.L','10001-00001227','2018-07-05','VTA',0.00,32891.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:48:49',1,0),(7191,'002','101','CAJA','10001-00001245','2018-07-24','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:50:54',1,0),(7192,'002','00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','10001-00001245','2018-07-24','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:50:54',1,0),(7195,'002','101','CAJA','10001-00001247','2018-07-25','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:54:44',1,0),(7196,'002','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001247','2018-07-25','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:54:44',1,0),(7197,'002','101','CAJA','10001-00001246','2018-07-25','VTA',520.00,0.00,0.00,0.00,0.00,0.00,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:55:06',1,0),(7198,'002','00200205','MUNICIPALIDAD DISTRITAL AWAJUN ','10001-00001246','2018-07-25','VTA',0.00,520.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:55:06',1,0),(7199,'002','101','CAJA','10001-00001249','2018-07-26','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00200308','AGROVET LA FINCA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:58:20',1,0),(7200,'002','00200308','AGROVET LA FINCA S.A.C.','10001-00001249','2018-07-26','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:58:20',1,0),(7201,'002','101','CAJA','10001-00001251','2018-07-28','VTA',67.50,0.00,0.00,0.00,0.00,0.00,'00100077','GRUPO TRIPLE J E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:59:38',1,0),(7202,'002','00100077','GRUPO TRIPLE J E.I.R.L','10001-00001251','2018-07-28','VTA',0.00,67.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-28 13:59:38',1,0),(7203,'001','101','CAJA','3B001-00000681','2018-07-30','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 09:33:48',1,0),(7204,'001','00100000','VENTA DEL DIA','3B001-00000681','2018-07-30','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 09:33:48',1,0),(7205,'001','101','CAJA','3B001-00000682','2018-07-30','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100285','ANGEL PACHAS QUIÑONES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 10:01:15',1,0),(7206,'001','00100285','ANGEL PACHAS QUIÑONES','3B001-00000682','2018-07-30','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 10:01:15',1,0),(7207,'001','101','CAJA','10001-00000153','2018-07-30','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 10:47:39',1,0),(7208,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','10001-00000153','2018-07-30','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 10:47:39',1,0),(7209,'001','101','CAJA','3B001-00000683','2018-07-30','VTA',21.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 11:28:12',1,0),(7210,'001','00100000','VENTA DEL DIA','3B001-00000683','2018-07-30','VTA',0.00,21.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 11:28:12',1,0),(7211,'001','101','CAJA','3B001-00000684','2018-07-30','VTA',45.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 13:27:05',1,0),(7212,'001','00100000','VENTA DEL DIA','3B001-00000684','2018-07-30','VTA',0.00,45.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 13:27:05',1,0),(7213,'001','101','CAJA','3B001-00000685','2018-07-30','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 13:56:41',1,0),(7214,'001','00100000','VENTA DEL DIA','3B001-00000685','2018-07-30','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 13:56:41',1,0),(7219,'001','101','CAJA','10001-00000154','2018-07-30','VTA',171.00,0.00,0.00,0.00,0.00,0.00,'00100179','ROYSER PERZ CABRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 18:12:35',1,0),(7220,'001','00100179','ROYSER PERZ CABRERA','10001-00000154','2018-07-30','VTA',0.00,171.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 18:12:35',1,0),(7221,'001','101','CAJA','3B001-00000687','2018-07-30','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 18:43:26',1,0),(7222,'001','00100000','VENTA DEL DIA','3B001-00000687','2018-07-30','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-30 18:43:26',1,0),(7223,'001','101','CAJA','3B001-00000688','2018-07-31','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100314','JOEL HUAMAN MORON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 08:34:45',1,0),(7224,'001','00100314','JOEL HUAMAN MORON','3B001-00000688','2018-07-31','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 08:34:45',1,0),(7225,'001','101','CAJA','10001-00000155','2018-07-31','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 10:26:55',1,0),(7226,'001','00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','10001-00000155','2018-07-31','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 10:26:55',1,0),(7227,'001','101','CAJA','3B001-00000689','2018-07-31','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 10:37:26',1,0),(7228,'001','00100000','VENTA DEL DIA','3B001-00000689','2018-07-31','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 10:37:26',1,0),(7231,'001','101','CAJA','3B001-00000690','2018-07-31','VTA',416.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 14:10:58',1,0),(7232,'001','00100000','VENTA DEL DIA','3B001-00000690','2018-07-31','VTA',0.00,416.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 14:10:58',1,0),(7233,'001','101','CAJA','3B001-00000686','2018-07-30','VTA',962.00,0.00,0.00,0.00,0.00,0.00,'00100304','ALMIRCAR TERAN ASTOLINGON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 14:18:45',1,0),(7234,'001','00100304','ALMIRCAR TERAN ASTOLINGON','3B001-00000686','2018-07-30','VTA',0.00,962.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 14:18:45',1,0),(7235,'001','101','CAJA','3B001-00000691','2018-07-31','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 14:27:23',1,0),(7236,'001','00100000','VENTA DEL DIA','3B001-00000691','2018-07-31','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 14:27:23',1,0),(7237,'001','101','CAJA','3B001-00000692','2018-07-31','VTA',448.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 14:29:18',1,0),(7238,'001','00100000','VENTA DEL DIA','3B001-00000692','2018-07-31','VTA',0.00,448.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 14:29:18',1,0),(7239,'001','101','CAJA','3B001-00000693','2018-07-31','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 15:16:21',1,0),(7240,'001','00100000','VENTA DEL DIA','3B001-00000693','2018-07-31','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-07-31 15:16:21',1,0),(7241,'001','101','CAJA','3B001-00000694','2018-08-01','VTA',293.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 09:40:55',1,0),(7242,'001','00100000','VENTA DEL DIA','3B001-00000694','2018-08-01','VTA',0.00,293.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 09:40:55',1,0),(7243,'001','101','CAJA','3B001-00000695','2018-08-01','VTA',164.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 10:01:37',1,0),(7244,'001','00100000','VENTA DEL DIA','3B001-00000695','2018-08-01','VTA',0.00,164.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 10:01:37',1,0),(7245,'002','101','CAJA','30001-00005823','2018-07-24','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 10:29:09',1,0),(7246,'002','00200000','VENTA DEL DIA','30001-00005823','2018-07-24','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 10:29:09',1,0),(7247,'001','101','CAJA','3B001-00000696','2018-08-01','VTA',167.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 10:38:11',1,0),(7248,'001','00100000','VENTA DEL DIA','3B001-00000696','2018-08-01','VTA',0.00,167.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 10:38:11',1,0),(7249,'001','101','CAJA','3B001-00000697','2018-08-01','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 10:59:51',1,0),(7250,'001','00100000','VENTA DEL DIA','3B001-00000697','2018-08-01','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 10:59:51',1,0),(7251,'002','101','CAJA','30001-00005824','2018-07-24','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:17:14',1,0),(7252,'002','00200000','VENTA DEL DIA','30001-00005824','2018-07-24','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:17:14',1,0),(7253,'002','101','CAJA','30001-00005825','2018-07-24','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:18:23',1,0),(7254,'002','00200000','VENTA DEL DIA','30001-00005825','2018-07-24','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:18:23',1,0),(7255,'002','101','CAJA','30001-00005826','2018-07-24','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:21:01',1,0),(7256,'002','00200000','VENTA DEL DIA','30001-00005826','2018-07-24','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:21:01',1,0),(7257,'002','101','CAJA','30001-00005827','2018-07-24','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:23:23',1,0),(7258,'002','00200000','VENTA DEL DIA','30001-00005827','2018-07-24','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:23:23',1,0),(7259,'002','101','CAJA','30001-00005828','2018-07-24','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:31:53',1,0),(7260,'002','00200000','VENTA DEL DIA','30001-00005828','2018-07-24','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:31:53',1,0),(7261,'002','101','CAJA','30001-00005829','2018-07-24','VTA',274.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:37:43',1,0),(7262,'002','00200000','VENTA DEL DIA','30001-00005829','2018-07-24','VTA',0.00,274.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:37:43',1,0),(7263,'002','101','CAJA','30001-00005830','2018-07-24','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:38:33',1,0),(7264,'002','00200000','VENTA DEL DIA','30001-00005830','2018-07-24','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:38:33',1,0),(7265,'002','101','CAJA','30001-00005831','2018-07-24','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:40:58',1,0),(7266,'002','00200000','VENTA DEL DIA','30001-00005831','2018-07-24','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:40:58',1,0),(7267,'002','101','CAJA','30001-00005832','2018-07-25','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:41:45',1,0),(7268,'002','00200000','VENTA DEL DIA','30001-00005832','2018-07-25','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:41:45',1,0),(7269,'002','101','CAJA','30001-00005833','2018-07-25','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:42:35',1,0),(7270,'002','00200000','VENTA DEL DIA','30001-00005833','2018-07-25','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:42:35',1,0),(7271,'002','101','CAJA','30001-00005834','2018-07-25','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:43:46',1,0),(7272,'002','00200000','VENTA DEL DIA','30001-00005834','2018-07-25','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 11:43:46',1,0),(7273,'002','101','CAJA','30001-00005835','2018-07-26','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:08:59',1,0),(7274,'002','00200000','VENTA DEL DIA','30001-00005835','2018-07-26','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:08:59',1,0),(7275,'002','101','CAJA','30001-00005836','2018-07-26','VTA',123.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:10:33',1,0),(7276,'002','00200000','VENTA DEL DIA','30001-00005836','2018-07-26','VTA',0.00,123.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:10:33',1,0),(7277,'001','101','CAJA','3B001-00000698','2018-08-01','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:40:34',1,0),(7278,'001','00100000','VENTA DEL DIA','3B001-00000698','2018-08-01','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:40:34',1,0),(7279,'002','101','CAJA','30001-00005837','2018-07-26','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:42:07',1,0),(7280,'002','00200000','VENTA DEL DIA','30001-00005837','2018-07-26','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:42:07',1,0),(7281,'002','101','CAJA','30001-00005838','2018-07-26','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:44:23',1,0),(7282,'002','00200000','VENTA DEL DIA','30001-00005838','2018-07-26','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:44:23',1,0),(7283,'002','101','CAJA','30001-00005839','2018-07-26','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:46:05',1,0),(7284,'002','00200000','VENTA DEL DIA','30001-00005839','2018-07-26','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:46:05',1,0),(7285,'002','101','CAJA','30001-00005840','2018-07-27','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:48:33',1,0),(7286,'002','00200000','VENTA DEL DIA','30001-00005840','2018-07-27','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:48:33',1,0),(7287,'002','101','CAJA','30001-00005841','2018-07-28','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:54:49',1,0),(7288,'002','00200000','VENTA DEL DIA','30001-00005841','2018-07-28','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:54:49',1,0),(7289,'002','101','CAJA','30001-00005842','2018-07-28','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:56:58',1,0),(7290,'002','00200000','VENTA DEL DIA','30001-00005842','2018-07-28','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:56:58',1,0),(7291,'002','101','CAJA','30001-00005843','2018-07-28','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:58:07',1,0),(7292,'002','00200000','VENTA DEL DIA','30001-00005843','2018-07-28','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 12:58:07',1,0),(7293,'002','101','CAJA','30001-00005844','2018-07-30','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:04:18',1,0),(7294,'002','00200000','VENTA DEL DIA','30001-00005844','2018-07-30','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:04:18',1,0),(7295,'002','101','CAJA','30001-00005845','2018-07-30','VTA',2.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:07:01',1,0),(7296,'002','00200000','VENTA DEL DIA','30001-00005845','2018-07-30','VTA',0.00,2.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:07:01',1,0),(7297,'002','101','CAJA','30001-00005846','2018-07-30','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:08:02',1,0),(7298,'002','00200000','VENTA DEL DIA','30001-00005846','2018-07-30','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:08:02',1,0),(7299,'002','101','CAJA','30001-00005847','2018-07-30','VTA',42.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:37:20',1,0),(7300,'002','00200000','VENTA DEL DIA','30001-00005847','2018-07-30','VTA',0.00,42.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:37:20',1,0),(7301,'002','101','CAJA','30001-00005848','2018-07-31','VTA',2.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:40:17',1,0),(7302,'002','00200000','VENTA DEL DIA','30001-00005848','2018-07-31','VTA',0.00,2.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:40:17',1,0),(7303,'002','101','CAJA','30001-00005849','2018-07-31','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:41:30',1,0),(7304,'002','00200000','VENTA DEL DIA','30001-00005849','2018-07-31','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:41:30',1,0),(7305,'002','101','CAJA','30001-00005850','2018-07-31','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:42:34',1,0),(7306,'002','00200000','VENTA DEL DIA','30001-00005850','2018-07-31','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 13:42:34',1,0),(7311,'001','101','CAJA','3B001-00000699','2018-08-01','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 15:04:07',1,0),(7312,'001','00100000','VENTA DEL DIA','3B001-00000699','2018-08-01','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 15:04:07',1,0),(7313,'001','101','CAJA','3B001-00000700','2018-08-01','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 15:53:17',1,0),(7314,'001','00100000','VENTA DEL DIA','3B001-00000700','2018-08-01','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-01 15:53:17',1,0),(7315,'001','101','CAJA','3B001-00000701','2018-08-02','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 10:56:55',1,0),(7316,'001','00100000','VENTA DEL DIA','3B001-00000701','2018-08-02','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 10:56:55',1,0),(7317,'001','101','CAJA','3B001-00000702','2018-08-02','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 11:11:07',1,0),(7318,'001','00100000','VENTA DEL DIA','3B001-00000702','2018-08-02','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 11:11:07',1,0),(7319,'001','101','CAJA','3B001-00000703','2018-08-02','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100315','WILMER CHUQUIMANGO JUSTAMANTE(ONEGE VILLA MILAGROSA9)',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 11:47:45',1,0),(7320,'001','00100315','WILMER CHUQUIMANGO JUSTAMANTE(ONEGE VILLA MILAGROSA9)','3B001-00000703','2018-08-02','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 11:47:45',1,0),(7321,'001','101','CAJA','3B001-00000704','2018-08-02','VTA',19.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 11:50:25',1,0),(7322,'001','00100000','VENTA DEL DIA','3B001-00000704','2018-08-02','VTA',0.00,19.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 11:50:25',1,0),(7323,'001','101','CAJA','3B001-00000705','2018-08-02','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 12:04:22',1,0),(7324,'001','00100000','VENTA DEL DIA','3B001-00000705','2018-08-02','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 12:04:22',1,0),(7325,'001','101','CAJA','3B001-00000706','2018-08-02','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 12:42:12',1,0),(7326,'001','00100000','VENTA DEL DIA','3B001-00000706','2018-08-02','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 12:42:12',1,0),(7327,'001','101','CAJA','3B001-00000707','2018-08-02','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 13:42:02',1,0),(7328,'001','00100000','VENTA DEL DIA','3B001-00000707','2018-08-02','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 13:42:02',1,0),(7329,'001','101','CAJA','1F001-00041439','2018-06-04','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 16:33:07',1,0),(7330,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00041439','2018-06-04','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 16:33:07',1,0),(7331,'001','101','CAJA','1F001-00042516','2018-07-27','CMP',0.00,17250.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 16:35:38',1,0),(7332,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00042516','2018-07-27','CMP',17250.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 16:35:38',1,0),(7333,'001','101','CAJA','1F001-00042515','2018-07-27','CMP',0.00,17250.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 16:38:00',1,0),(7334,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00042515','2018-07-27','CMP',17250.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 16:38:00',1,0),(7335,'001','101','CAJA','1F001-00042623','2018-07-31','CMP',0.00,17250.01,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 16:40:44',1,0),(7336,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00042623','2018-07-31','CMP',17250.01,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 16:40:44',1,0),(7337,'001','101','CAJA','1F001-00042681','2018-07-31','CMP',0.00,16905.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 16:43:01',1,0),(7338,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00042681','2018-07-31','CMP',16905.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 16:43:01',1,0),(7339,'002','101','CAJA','30001-00005851','2018-08-01','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:29:23',1,0),(7340,'002','00200000','VENTA DEL DIA','30001-00005851','2018-08-01','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:29:23',1,0),(7341,'002','101','CAJA','30001-00005852','2018-08-01','VTA',873.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:30:21',1,0),(7342,'002','00200000','VENTA DEL DIA','30001-00005852','2018-08-01','VTA',0.00,873.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:30:21',1,0),(7343,'002','101','CAJA','30001-00005853','2018-08-01','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:31:08',1,0),(7344,'002','00200000','VENTA DEL DIA','30001-00005853','2018-08-01','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:31:08',1,0),(7345,'002','101','CAJA','30001-00005854','2018-08-01','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:31:38',1,0),(7346,'002','00200000','VENTA DEL DIA','30001-00005854','2018-08-01','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:31:38',1,0),(7347,'002','101','CAJA','30001-00005855','2018-08-02','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:32:12',1,0),(7348,'002','00200000','VENTA DEL DIA','30001-00005855','2018-08-02','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:32:12',1,0),(7349,'002','101','CAJA','30001-00005856','2018-08-02','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:39:10',1,0),(7350,'002','00200000','VENTA DEL DIA','30001-00005856','2018-08-02','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:39:10',1,0),(7351,'002','101','CAJA','30001-00005857','2018-08-02','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:41:10',1,0),(7352,'002','00200000','VENTA DEL DIA','30001-00005857','2018-08-02','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:41:10',1,0),(7353,'002','101','CAJA','30001-00005858','2018-08-02','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:41:53',1,0),(7354,'002','00200000','VENTA DEL DIA','30001-00005858','2018-08-02','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:41:53',1,0),(7355,'002','101','CAJA','30001-00005859','2018-08-02','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:45:41',1,0),(7356,'002','00200000','VENTA DEL DIA','30001-00005859','2018-08-02','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:45:41',1,0),(7357,'002','101','CAJA','30001-00005860','2018-08-02','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:46:48',1,0),(7358,'002','00200000','VENTA DEL DIA','30001-00005860','2018-08-02','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:46:48',1,0),(7359,'002','101','CAJA','30001-00005861','2018-08-02','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:47:51',1,0),(7360,'002','00200000','VENTA DEL DIA','30001-00005861','2018-08-02','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:47:51',1,0),(7361,'002','101','CAJA','30001-00005862','2018-08-02','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:48:26',1,0),(7362,'002','00200000','VENTA DEL DIA','30001-00005862','2018-08-02','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:48:26',1,0),(7363,'002','101','CAJA','30001-00005863','2018-08-02','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:49:00',1,0),(7364,'002','00200000','VENTA DEL DIA','30001-00005863','2018-08-02','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:49:00',1,0),(7365,'002','101','CAJA','30001-00005864','2018-08-02','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:50:36',1,0),(7366,'002','00200000','VENTA DEL DIA','30001-00005864','2018-08-02','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:50:36',1,0),(7367,'002','101','CAJA','30001-00005866','2018-08-02','VTA',328.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:51:31',1,0),(7368,'002','00200000','VENTA DEL DIA','30001-00005866','2018-08-02','VTA',0.00,328.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:51:31',1,0),(7369,'002','101','CAJA','30001-00005868','2018-08-02','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:52:42',1,0),(7370,'002','00200000','VENTA DEL DIA','30001-00005868','2018-08-02','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:52:42',1,0),(7371,'002','101','CAJA','30001-00005870','2018-08-02','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:58:13',1,0),(7372,'002','00200000','VENTA DEL DIA','30001-00005870','2018-08-02','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 17:58:13',1,0),(7373,'001','101','CAJA','10001-00000950','2017-05-23','CMP',0.00,3155.12,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 21:00:55',1,0),(7374,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','10001-00000950','2017-05-23','CMP',3155.12,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-02 21:00:55',1,0),(7375,'001','101','CAJA','3B001-00000708','2018-08-03','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-03 08:56:43',1,0),(7376,'001','00100000','VENTA DEL DIA','3B001-00000708','2018-08-03','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-03 08:56:43',1,0),(7377,'001','101','CAJA','3B001-00000709','2018-08-03','VTA',274.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-03 09:19:45',1,0),(7378,'001','00100000','VENTA DEL DIA','3B001-00000709','2018-08-03','VTA',0.00,274.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-03 09:19:45',1,0),(7379,'001','101','CAJA','3B001-00000710','2018-08-03','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-03 09:27:14',1,0),(7380,'001','00100000','VENTA DEL DIA','3B001-00000710','2018-08-03','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-03 09:27:14',1,0),(7381,'001','101','CAJA','3B001-00000711','2018-08-03','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-03 11:21:02',1,0),(7382,'001','00100000','VENTA DEL DIA','3B001-00000711','2018-08-03','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-03 11:21:02',1,0),(7383,'001','101','CAJA','3B001-00000712','2018-08-03','VTA',34.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-03 16:40:15',1,0),(7384,'001','00100000','VENTA DEL DIA','3B001-00000712','2018-08-03','VTA',0.00,34.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-03 16:40:15',1,0),(7385,'001','101','CAJA','3B001-00000713','2018-08-04','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100313','NEVER ALLUY PIOPIUK',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 08:02:01',1,0),(7386,'001','00100313','NEVER ALLUY PIOPIUK','3B001-00000713','2018-08-04','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 08:02:01',1,0),(7387,'001','101','CAJA','3B001-00000714','2018-08-04','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 13:41:19',1,0),(7388,'001','00100000','VENTA DEL DIA','3B001-00000714','2018-08-04','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 13:41:19',1,0),(7389,'001','101','CAJA','3B001-00000715','2018-08-04','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 13:46:24',1,0),(7390,'001','00100000','VENTA DEL DIA','3B001-00000715','2018-08-04','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 13:46:25',1,0),(7391,'001','101','CAJA','3B001-00000716','2018-08-04','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 13:50:04',1,0),(7392,'001','00100000','VENTA DEL DIA','3B001-00000716','2018-08-04','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 13:50:04',1,0),(7393,'001','101','CAJA','3B001-00000717','2018-08-04','VTA',367.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 17:03:29',1,0),(7394,'001','00100000','VENTA DEL DIA','3B001-00000717','2018-08-04','VTA',0.00,367.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 17:03:29',1,0),(7395,'001','101','CAJA','3B001-00000718','2018-08-04','VTA',444.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 17:04:44',1,0),(7396,'001','00100000','VENTA DEL DIA','3B001-00000718','2018-08-04','VTA',0.00,444.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 17:04:44',1,0),(7397,'001','101','CAJA','3B001-00000719','2018-08-04','VTA',455.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 17:06:54',1,0),(7398,'001','00100000','VENTA DEL DIA','3B001-00000719','2018-08-04','VTA',0.00,455.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-04 17:06:54',1,0),(7399,'001','101','CAJA','3B001-00000720','2018-08-06','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 08:28:53',1,0),(7400,'001','00100000','VENTA DEL DIA','3B001-00000720','2018-08-06','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 08:28:53',1,0),(7401,'001','101','CAJA','10001-00000156','2018-08-06','VTA',276.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 09:09:23',1,0),(7402,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00000156','2018-08-06','VTA',0.00,276.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 09:09:23',1,0),(7403,'001','101','CAJA','3B001-00000721','2018-08-06','VTA',25.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 09:19:58',1,0),(7404,'001','00100000','VENTA DEL DIA','3B001-00000721','2018-08-06','VTA',0.00,25.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 09:19:58',1,0),(7405,'001','101','CAJA','3B001-00000722','2018-08-06','VTA',272.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 09:21:04',1,0),(7406,'001','00100000','VENTA DEL DIA','3B001-00000722','2018-08-06','VTA',0.00,272.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 09:21:04',1,0),(7407,'001','101','CAJA','3B001-00000723','2018-08-06','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100285','ANGEL PACHAS QUIÑONES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 09:35:33',1,0),(7408,'001','00100285','ANGEL PACHAS QUIÑONES','3B001-00000723','2018-08-06','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 09:35:33',1,0),(7409,'001','101','CAJA','3B001-00000724','2018-08-06','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 09:42:53',1,0),(7410,'001','00100000','VENTA DEL DIA','3B001-00000724','2018-08-06','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 09:42:53',1,0),(7411,'001','101','CAJA','10001-00000157','2018-08-06','VTA',164.00,0.00,0.00,0.00,0.00,0.00,'00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 13:29:17',1,0),(7412,'001','00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','10001-00000157','2018-08-06','VTA',0.00,164.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 13:29:17',1,0),(7413,'001','101','CAJA','3B001-00000725','2018-08-06','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 13:36:00',1,0),(7414,'001','00100000','VENTA DEL DIA','3B001-00000725','2018-08-06','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 13:36:00',1,0),(7415,'001','101','CAJA','10001-00000158','2018-08-06','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00200271','ZOCIMO VENEGAS ESPINOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 13:55:15',1,0),(7416,'001','00200271','ZOCIMO VENEGAS ESPINOZA','10001-00000158','2018-08-06','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 13:55:15',1,0),(7417,'001','101','CAJA','3B001-00000726','2018-08-06','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 13:58:02',1,0),(7418,'001','00100000','VENTA DEL DIA','3B001-00000726','2018-08-06','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 13:58:02',1,0),(7419,'001','101','CAJA','3B001-00000727','2018-08-06','VTA',54.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 14:10:36',1,0),(7420,'001','00100000','VENTA DEL DIA','3B001-00000727','2018-08-06','VTA',0.00,54.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 14:10:36',1,0),(7421,'001','101','CAJA','3B001-00000728','2018-08-06','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 14:50:00',1,0),(7422,'001','00100000','VENTA DEL DIA','3B001-00000728','2018-08-06','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 14:50:00',1,0),(7423,'001','101','CAJA','3B001-00000729','2018-08-06','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00200302','VEGA MONTEZA ELISEO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 14:57:15',1,0),(7424,'001','00200302','VEGA MONTEZA ELISEO','3B001-00000729','2018-08-06','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 14:57:15',1,0),(7425,'001','101','CAJA','3B001-00000730','2018-08-06','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 17:34:04',1,0),(7426,'001','00100000','VENTA DEL DIA','3B001-00000730','2018-08-06','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-06 17:34:04',1,0),(7427,'001','101','CAJA','3B001-00000731','2018-08-07','VTA',61.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 08:08:36',1,0),(7428,'001','00100000','VENTA DEL DIA','3B001-00000731','2018-08-07','VTA',0.00,61.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 08:08:36',1,0),(7429,'001','101','CAJA','3B001-00000732','2018-08-07','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 10:07:41',1,0),(7430,'001','00100000','VENTA DEL DIA','3B001-00000732','2018-08-07','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 10:07:42',1,0),(7431,'001','101','CAJA','3B001-00000733','2018-08-07','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 10:24:00',1,0),(7432,'001','00100000','VENTA DEL DIA','3B001-00000733','2018-08-07','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 10:24:00',1,0),(7433,'001','101','CAJA','10001-00000159','2018-08-07','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00200097','G.R.V GRUPO RIMA EI.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 10:42:02',1,0),(7434,'001','00200097','G.R.V GRUPO RIMA EI.R.L','10001-00000159','2018-08-07','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 10:42:02',1,0),(7435,'001','101','CAJA','10001-00000160','2018-08-07','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 11:58:05',1,0),(7436,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','10001-00000160','2018-08-07','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 11:58:05',1,0),(7437,'001','101','CAJA','3B001-00000734','2018-08-07','VTA',516.00,0.00,0.00,0.00,0.00,0.00,'00100000','ALVARADO PEREZ ELIAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 13:54:35',1,0),(7438,'001','00100000','ALVARADO PEREZ ELIAS','3B001-00000734','2018-08-07','VTA',0.00,516.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 13:54:35',1,0),(7439,'002','101','CAJA','30001-00005894','2018-08-07','VTA',151.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 14:03:11',1,0),(7440,'002','00200000','VENTA DEL DIA','30001-00005894','2018-08-07','VTA',0.00,151.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 14:03:11',1,0),(7441,'002','101','CAJA','10001-00064674','2018-07-23','CMP',0.00,1387.85,0.00,0.00,0.00,0.00,'002P0072','MIRALDI Y SIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 14:15:38',1,0),(7442,'002','002P0072','MIRALDI Y SIA S.A.C','10001-00064674','2018-07-23','CMP',1387.85,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 14:15:38',1,0),(7443,'002','101','CAJA','10002-00004121','2018-07-12','CMP',0.00,410.40,0.00,0.00,0.00,0.00,'002P0083','QUIMICA MARTELL S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 14:35:28',1,0),(7444,'002','002P0083','QUIMICA MARTELL S.A.C','10002-00004121','2018-07-12','CMP',410.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 14:35:28',1,0),(7447,'002','101','CAJA','10006-00013075','2018-07-25','CMP',0.00,1845.05,0.00,0.00,0.00,0.00,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 14:59:13',1,0),(7448,'002','002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION','10006-00013075','2018-07-25','CMP',1845.05,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 14:59:13',1,0),(7451,'001','101','CAJA','3B001-00000735','2018-08-07','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 15:21:25',1,0),(7452,'001','00100000','VENTA DEL DIA','3B001-00000735','2018-08-07','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-07 15:21:25',1,0),(7453,'001','101','CAJA','3B001-00000736','2018-08-08','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 07:28:37',1,0),(7454,'001','00100000','VENTA DEL DIA','3B001-00000736','2018-08-08','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 07:28:37',1,0),(7455,'001','101','CAJA','3B001-00000737','2018-08-08','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 09:06:38',1,0),(7456,'001','00100000','VENTA DEL DIA','3B001-00000737','2018-08-08','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 09:06:38',1,0),(7457,'001','101','CAJA','3B001-00000738','2018-08-08','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 09:57:40',1,0),(7458,'001','00100000','VENTA DEL DIA','3B001-00000738','2018-08-08','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 09:57:40',1,0),(7459,'001','101','CAJA','3B001-00000739','2018-08-08','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 12:11:23',1,0),(7460,'001','00100000','VENTA DEL DIA','3B001-00000739','2018-08-08','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 12:11:23',1,0),(7465,'001','101','CAJA','3B001-00000740','2018-08-08','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100316','JANAMPA CONTRERAS WILLIAM',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 12:21:05',1,0),(7466,'001','00100316','JANAMPA CONTRERAS WILLIAM','3B001-00000740','2018-08-08','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 12:21:05',1,0),(7467,'001','101','CAJA','10001-00000161','2018-08-08','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 16:19:28',1,0),(7468,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00000161','2018-08-08','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 16:19:28',1,0),(7469,'001','101','CAJA','3B001-00000741','2018-08-08','VTA',16.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 17:08:27',1,0),(7470,'001','00100000','VENTA DEL DIA','3B001-00000741','2018-08-08','VTA',0.00,16.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-08 17:08:27',1,0),(7471,'001','101','CAJA','3B001-00000742','2018-08-09','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 10:54:23',1,0),(7472,'001','00100000','VENTA DEL DIA','3B001-00000742','2018-08-09','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 10:54:23',1,0),(7473,'001','101','CAJA','10001-00000162','2018-08-09','VTA',94.50,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 11:08:07',1,0),(7474,'001','00100131','MARCOS REQUEJO CALDERON','10001-00000162','2018-08-09','VTA',0.00,94.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 11:08:07',1,0),(7475,'001','101','CAJA','3B001-00000743','2018-08-09','VTA',1127.00,0.00,0.00,0.00,0.00,0.00,'00100317','PAZ MORALES ROGELIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 11:46:04',1,0),(7476,'001','00100317','PAZ MORALES ROGELIO','3B001-00000743','2018-08-09','VTA',0.00,1127.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 11:46:04',1,0),(7477,'001','101','CAJA','3B001-00000744','2018-08-09','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 12:12:36',1,0),(7478,'001','00100000','VENTA DEL DIA','3B001-00000744','2018-08-09','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 12:12:36',1,0),(7479,'001','101','CAJA','10001-00000163','2018-08-09','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 14:40:19',1,0),(7480,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000163','2018-08-09','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 14:40:19',1,0),(7481,'001','101','CAJA','10001-00000164','2018-08-09','VTA',3335.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 14:41:20',1,0),(7482,'001','00200067','ELADIO RAMIRES ALARCON','10001-00000164','2018-08-09','VTA',0.00,3335.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 14:41:20',1,0),(7483,'001','101','CAJA','3B001-00000745','2018-08-09','VTA',255.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 15:27:17',1,0),(7484,'001','00100000','VENTA DEL DIA','3B001-00000745','2018-08-09','VTA',0.00,255.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 15:27:17',1,0),(7485,'001','101','CAJA','10001-00000165','2018-08-09','VTA',10350.00,0.00,0.00,0.00,0.00,0.00,'00100042','MARIA DORIS RUIZ BUSTAMANATE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 16:20:46',1,0),(7486,'001','00100042','MARIA DORIS RUIZ BUSTAMANATE','10001-00000165','2018-08-09','VTA',0.00,10350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 16:20:46',1,0),(7487,'001','101','CAJA','10001-00000166','2018-08-09','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100318','BRAGA COMPANY S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 18:03:08',1,0),(7488,'001','00100318','BRAGA COMPANY S.A.C.','10001-00000166','2018-08-09','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 18:03:08',1,0),(7489,'001','101','CAJA','10001-00000167','2018-08-09','VTA',8510.00,0.00,0.00,0.00,0.00,0.00,'00200271','ZOCIMO VENEGAS ESPINOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 18:32:55',1,0),(7490,'001','00200271','ZOCIMO VENEGAS ESPINOZA','10001-00000167','2018-08-09','VTA',0.00,8510.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 18:32:55',1,0),(7491,'001','101','CAJA','10001-00000168','2018-08-09','VTA',8395.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 18:40:25',1,0),(7492,'001','00100171','PORFISA CONSTRATISTA GENERALES','10001-00000168','2018-08-09','VTA',0.00,8395.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-09 18:40:25',1,0),(7493,'001','101','CAJA','3B001-00000746','2018-08-10','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-10 09:38:15',1,0),(7494,'001','00100000','VENTA DEL DIA','3B001-00000746','2018-08-10','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-10 09:38:15',1,0),(7495,'001','101','CAJA','10001-00000169','2018-08-10','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-10 12:58:22',1,0),(7496,'001','00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','10001-00000169','2018-08-10','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-10 12:58:22',1,0),(7497,'001','101','CAJA','3B001-00000747','2018-08-10','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-10 14:43:26',1,0),(7498,'001','00100000','VENTA DEL DIA','3B001-00000747','2018-08-10','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-10 14:43:26',1,0),(7499,'001','101','CAJA','3B001-00000748','2018-08-10','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-10 15:17:38',1,0),(7500,'001','00100000','VENTA DEL DIA','3B001-00000748','2018-08-10','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-10 15:17:39',1,0),(7501,'001','101','CAJA','10001-00000170','2018-08-10','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-10 16:49:53',1,0),(7502,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000170','2018-08-10','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-10 16:49:53',1,0),(7503,'001','101','CAJA','10001-00000171','2018-08-10','VTA',3473.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-10 16:52:06',1,0),(7504,'001','00200067','ELADIO RAMIRES ALARCON','10001-00000171','2018-08-10','VTA',0.00,3473.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-10 16:52:06',1,0),(7505,'001','101','CAJA','3B001-00000749','2018-08-11','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 10:50:28',1,0),(7506,'001','00100000','VENTA DEL DIA','3B001-00000749','2018-08-11','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 10:50:28',1,0),(7507,'001','101','CAJA','3B001-00000750','2018-08-11','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 10:50:51',1,0),(7508,'001','00100000','VENTA DEL DIA','3B001-00000750','2018-08-11','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 10:50:51',1,0),(7509,'001','101','CAJA','3B001-00000751','2018-08-11','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 10:52:21',1,0),(7510,'001','00100000','VENTA DEL DIA','3B001-00000751','2018-08-11','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 10:52:21',1,0),(7511,'001','101','CAJA','3B001-00000752','2018-08-11','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 11:02:54',1,0),(7512,'001','00100000','VENTA DEL DIA','3B001-00000752','2018-08-11','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 11:02:54',1,0),(7515,'001','101','CAJA','3B001-00000754','2018-08-11','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 11:12:44',1,0),(7516,'001','00100000','VENTA DEL DIA','3B001-00000754','2018-08-11','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 11:12:44',1,0),(7519,'001','101','CAJA','3B001-00000755','2018-08-11','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 11:37:15',1,0),(7520,'001','00100000','VENTA DEL DIA','3B001-00000755','2018-08-11','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 11:37:15',1,0),(7523,'001','101','CAJA','3B001-00000756','2018-08-11','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 12:29:57',1,0),(7524,'001','00100000','VENTA DEL DIA','3B001-00000756','2018-08-11','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 12:29:57',1,0),(7525,'001','101','CAJA','3B001-00000757','2018-08-11','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 13:14:41',1,0),(7526,'001','00100000','VENTA DEL DIA','3B001-00000757','2018-08-11','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 13:14:41',1,0),(7527,'001','101','CAJA','3B001-00000758','2018-08-11','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 13:40:04',1,0),(7528,'001','00100000','VENTA DEL DIA','3B001-00000758','2018-08-11','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 13:40:04',1,0),(7529,'001','101','CAJA','3B001-00000753','2018-08-11','VTA',154.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 13:40:20',1,0),(7530,'001','00100000','VENTA DEL DIA','3B001-00000753','2018-08-11','VTA',0.00,154.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 13:40:20',1,0),(7531,'001','101','CAJA','10001-00000172','2018-08-11','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 14:21:18',1,0),(7532,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000172','2018-08-11','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 14:21:18',1,0),(7533,'001','101','CAJA','10001-00000173','2018-08-11','VTA',3496.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 14:22:31',1,0),(7534,'001','00200067','ELADIO RAMIRES ALARCON','10001-00000173','2018-08-11','VTA',0.00,3496.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 14:22:31',1,0),(7535,'001','101','CAJA','3B001-00000759','2018-08-11','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 15:32:10',1,0),(7536,'001','00100000','VENTA DEL DIA','3B001-00000759','2018-08-11','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-11 15:32:10',1,0),(7537,'001','101','CAJA','3B001-00000760','2018-08-13','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 09:02:29',1,0),(7538,'001','00100000','VENTA DEL DIA','3B001-00000760','2018-08-13','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 09:02:29',1,0),(7539,'001','101','CAJA','3B001-00000761','2018-08-13','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 09:32:25',1,0),(7540,'001','00100000','VENTA DEL DIA','3B001-00000761','2018-08-13','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 09:32:25',1,0),(7541,'001','101','CAJA','10001-00000174','2018-08-13','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 09:41:09',1,0),(7542,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000174','2018-08-13','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 09:41:09',1,0),(7543,'001','101','CAJA','10001-00000175','2018-08-13','VTA',3496.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 09:42:39',1,0),(7544,'001','00200067','ELADIO RAMIRES ALARCON','10001-00000175','2018-08-13','VTA',0.00,3496.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 09:42:39',1,0),(7545,'001','101','CAJA','3B001-00000762','2018-08-13','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 10:22:58',1,0),(7546,'001','00100000','VENTA DEL DIA','3B001-00000762','2018-08-13','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 10:22:58',1,0),(7547,'001','101','CAJA','3B001-00000763','2018-08-13','VTA',481.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 13:59:15',1,0),(7548,'001','00100000','VENTA DEL DIA','3B001-00000763','2018-08-13','VTA',0.00,481.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 13:59:15',1,0),(7549,'001','101','CAJA','10001-00000176','2018-08-13','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 16:43:21',1,0),(7550,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00000176','2018-08-13','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 16:43:21',1,0),(7551,'001','101','CAJA','3B001-00000764','2018-08-13','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 17:17:02',1,0),(7552,'001','00100000','VENTA DEL DIA','3B001-00000764','2018-08-13','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-13 17:17:02',1,0),(7553,'001','101','CAJA','3B001-00000765','2018-08-14','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 09:01:26',1,0),(7554,'001','00100000','VENTA DEL DIA','3B001-00000765','2018-08-14','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 09:01:26',1,0),(7555,'001','101','CAJA','3B001-00000766','2018-08-14','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 10:17:54',1,0),(7556,'001','00100000','VENTA DEL DIA','3B001-00000766','2018-08-14','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 10:17:54',1,0),(7559,'001','101','CAJA','3B001-00000767','2018-08-14','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 10:20:32',1,0),(7560,'001','00100000','VENTA DEL DIA','3B001-00000767','2018-08-14','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 10:20:32',1,0),(7561,'001','101','CAJA','3B001-00000768','2018-08-14','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 10:36:28',1,0),(7562,'001','00100000','VENTA DEL DIA','3B001-00000768','2018-08-14','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 10:36:28',1,0),(7563,'001','101','CAJA','3B001-00000769','2018-08-14','VTA',410.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 12:06:43',1,0),(7564,'001','00100000','VENTA DEL DIA','3B001-00000769','2018-08-14','VTA',0.00,410.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 12:06:43',1,0),(7565,'001','101','CAJA','3B001-00000770','2018-08-14','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 12:07:08',1,0),(7566,'001','00100000','VENTA DEL DIA','3B001-00000770','2018-08-14','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 12:07:08',1,0),(7567,'001','101','CAJA','3B001-00000771','2018-08-14','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100319','MARSELO PEALTA MONTENEGRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 17:23:04',1,0),(7568,'001','00100319','MARSELO PEALTA MONTENEGRO','3B001-00000771','2018-08-14','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-14 17:23:04',1,0),(7569,'001','101','CAJA','3B001-00000772','2018-08-15','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 09:35:43',1,0),(7570,'001','00100000','VENTA DEL DIA','3B001-00000772','2018-08-15','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 09:35:43',1,0),(7571,'001','101','CAJA','3B001-00000773','2018-08-15','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 10:32:40',1,0),(7572,'001','00100000','VENTA DEL DIA','3B001-00000773','2018-08-15','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 10:32:40',1,0),(7573,'001','101','CAJA','10001-00000177','2018-08-15','VTA',483.00,0.00,0.00,0.00,0.00,0.00,'00200240','RUBIO BANDA EDGAR DIONE ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 10:58:16',1,0),(7574,'001','00200240','RUBIO BANDA EDGAR DIONE ','10001-00000177','2018-08-15','VTA',0.00,483.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 10:58:16',1,0),(7577,'001','101','CAJA','10001-00000178','2018-08-15','VTA',134.00,0.00,0.00,0.00,0.00,0.00,'00100183','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 11:12:56',1,0),(7578,'001','00100183','SAMUEL TELLO VILLAVICENCIO','10001-00000178','2018-08-15','VTA',0.00,134.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 11:12:56',1,0),(7579,'001','101','CAJA','3B001-00000774','2018-08-15','VTA',424.00,0.00,0.00,0.00,0.00,0.00,'00100320','DEYSER CUBAS AVELLANEDA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 13:18:15',1,0),(7580,'001','00100320','DEYSER CUBAS AVELLANEDA','3B001-00000774','2018-08-15','VTA',0.00,424.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 13:18:15',1,0),(7581,'001','101','CAJA','3B001-00000775','2018-08-15','VTA',325.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 16:23:54',1,0),(7582,'001','00100000','VENTA DEL DIA','3B001-00000775','2018-08-15','VTA',0.00,325.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 16:23:54',1,0),(7583,'001','101','CAJA','3B001-00000776','2018-08-15','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 17:54:31',1,0),(7584,'001','00100000','VENTA DEL DIA','3B001-00000776','2018-08-15','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-15 17:54:31',1,0),(7585,'001','101','CAJA','3B001-00000777','2018-08-16','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-16 13:35:52',1,0),(7586,'001','00100000','VENTA DEL DIA','3B001-00000777','2018-08-16','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-16 13:35:52',1,0),(7587,'001','101','CAJA','3B001-00000778','2018-08-16','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-16 13:54:42',1,0),(7588,'001','00100000','VENTA DEL DIA','3B001-00000778','2018-08-16','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-16 13:54:42',1,0),(7589,'001','101','CAJA','3B001-00000779','2018-08-16','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-16 14:13:13',1,0),(7590,'001','00100000','VENTA DEL DIA','3B001-00000779','2018-08-16','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-16 14:13:13',1,0),(7591,'001','101','CAJA','3B001-00000780','2018-08-16','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-16 15:17:17',1,0),(7592,'001','00100000','VENTA DEL DIA','3B001-00000780','2018-08-16','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-16 15:17:17',1,0),(7593,'001','101','CAJA','3B001-00000781','2018-08-16','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-16 16:08:05',1,0),(7594,'001','00100000','VENTA DEL DIA','3B001-00000781','2018-08-16','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-16 16:08:05',1,0),(7595,'001','101','CAJA','3B001-00000782','2018-08-17','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 09:16:32',1,0),(7596,'001','00100000','VENTA DEL DIA','3B001-00000782','2018-08-17','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 09:16:32',1,0),(7597,'001','101','CAJA','3B001-00000783','2018-08-17','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 09:34:02',1,0),(7598,'001','00100000','VENTA DEL DIA','3B001-00000783','2018-08-17','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 09:34:02',1,0),(7599,'001','101','CAJA','10001-00000179','2018-08-17','VTA',149.50,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 10:04:27',1,0),(7600,'001','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','10001-00000179','2018-08-17','VTA',0.00,149.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 10:04:27',1,0),(7601,'001','101','CAJA','3B001-00000784','2018-08-17','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 11:01:41',1,0),(7602,'001','00100000','VENTA DEL DIA','3B001-00000784','2018-08-17','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 11:01:41',1,0),(7603,'001','101','CAJA','3B001-00000785','2018-08-17','VTA',141.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 13:13:06',1,0),(7604,'001','00100000','VENTA DEL DIA','3B001-00000785','2018-08-17','VTA',0.00,141.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 13:13:06',1,0),(7605,'001','101','CAJA','3B001-00000786','2018-08-17','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 16:04:40',1,0),(7606,'001','00100000','VENTA DEL DIA','3B001-00000786','2018-08-17','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 16:04:40',1,0),(7609,'001','101','CAJA','10001-00000180','2018-08-17','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 16:50:12',1,0),(7610,'001','00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','10001-00000180','2018-08-17','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 16:50:12',1,0),(7611,'001','101','CAJA','3B001-00000787','2018-08-17','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 17:24:41',1,0),(7612,'001','00100000','VENTA DEL DIA','3B001-00000787','2018-08-17','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-17 17:24:41',1,0),(7615,'001','101','CAJA','3B001-00000788','2018-08-18','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 09:11:47',1,0),(7616,'001','00100000','VENTA DEL DIA','3B001-00000788','2018-08-18','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 09:11:47',1,0),(7617,'001','101','CAJA','10001-00000181','2018-08-18','VTA',185.00,0.00,0.00,0.00,0.00,0.00,'00100321','PROY.Y SERV.ELECTROMECANICOS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 09:33:05',1,0),(7618,'001','00100321','PROY.Y SERV.ELECTROMECANICOS SAC','10001-00000181','2018-08-18','VTA',0.00,185.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 09:33:05',1,0),(7619,'001','101','CAJA','3B001-00000789','2018-08-18','VTA',79.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 10:20:04',1,0),(7620,'001','00100000','VENTA DEL DIA','3B001-00000789','2018-08-18','VTA',0.00,79.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 10:20:04',1,0),(7621,'001','101','CAJA','3B001-00000790','2018-08-18','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 10:46:09',1,0),(7622,'001','00100000','VENTA DEL DIA','3B001-00000790','2018-08-18','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 10:46:09',1,0),(7623,'001','101','CAJA','3B001-00000791','2018-08-18','VTA',282.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 10:59:31',1,0),(7624,'001','00100000','VENTA DEL DIA','3B001-00000791','2018-08-18','VTA',0.00,282.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 10:59:31',1,0),(7625,'001','101','CAJA','3B001-00000792','2018-08-18','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 11:12:11',1,0),(7626,'001','00100000','VENTA DEL DIA','3B001-00000792','2018-08-18','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 11:12:11',1,0),(7627,'001','101','CAJA','3B001-00000793','2018-08-18','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 14:26:37',1,0),(7628,'001','00100000','VENTA DEL DIA','3B001-00000793','2018-08-18','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-18 14:26:37',1,0),(7629,'001','101','CAJA','3B001-00000794','2018-08-20','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 09:38:13',1,0),(7630,'001','00100000','VENTA DEL DIA','3B001-00000794','2018-08-20','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 09:38:14',1,0),(7631,'001','101','CAJA','3B001-00000795','2018-08-20','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 09:46:04',1,0),(7632,'001','00100000','VENTA DEL DIA','3B001-00000795','2018-08-20','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 09:46:04',1,0),(7633,'001','101','CAJA','10001-00000182','2018-08-20','VTA',91.00,0.00,0.00,0.00,0.00,0.00,'00100321','PROY.Y SERV.ELECTROMECANICOS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 10:06:12',1,0),(7634,'001','00100321','PROY.Y SERV.ELECTROMECANICOS SAC','10001-00000182','2018-08-20','VTA',0.00,91.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 10:06:12',1,0),(7635,'001','101','CAJA','10001-00000183','2018-08-20','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100321','PROY.Y SERV.ELECTROMECANICOS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 11:41:17',1,0),(7636,'001','00100321','PROY.Y SERV.ELECTROMECANICOS SAC','10001-00000183','2018-08-20','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 11:41:17',1,0),(7637,'001','101','CAJA','3B001-00000796','2018-08-20','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 11:47:35',1,0),(7638,'001','00100000','VENTA DEL DIA','3B001-00000796','2018-08-20','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 11:47:35',1,0),(7639,'001','101','CAJA','3B001-00000797','2018-08-20','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00200302','VEGA MONTEZA ELISEO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 11:49:21',1,0),(7640,'001','00200302','VEGA MONTEZA ELISEO','3B001-00000797','2018-08-20','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 11:49:21',1,0),(7641,'002','101','CAJA','1FAY1-00497037','2018-08-02','CMP',0.00,384.21,0.00,0.00,0.00,0.00,'002P0097','YICHANG CIA.S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 12:05:47',1,0),(7642,'002','002P0097','YICHANG CIA.S.A','1FAY1-00497037','2018-08-02','CMP',384.21,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 12:05:47',1,0),(7645,'002','101','CAJA','10002-00001371','2018-08-09','CMP',0.00,340.00,0.00,0.00,0.00,0.00,'002P0024','DISTRIBUIDORA ACEROS FORTALESA A1 S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 12:30:28',1,0),(7646,'002','002P0024','DISTRIBUIDORA ACEROS FORTALESA A1 S.A.C','10002-00001371','2018-08-09','CMP',340.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 12:30:28',1,0),(7647,'002','101','CAJA','1F001-00083902','2018-08-11','CMP',0.00,2090.23,0.00,0.00,0.00,0.00,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 14:00:35',1,0),(7648,'002','002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C','1F001-00083902','2018-08-11','CMP',2090.23,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 14:00:35',1,0),(7649,'002','101','CAJA','1F001-00001246','2018-08-06','CMP',0.00,900.00,0.00,0.00,0.00,0.00,'002P0079','PINTURAS DURON S.R.LTDA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 14:05:38',1,0),(7650,'002','002P0079','PINTURAS DURON S.R.LTDA','1F001-00001246','2018-08-06','CMP',900.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 14:05:38',1,0),(7651,'002','101','CAJA','1E001-00000217','2018-08-13','CMP',0.00,2400.00,0.00,0.00,0.00,0.00,'002P0104','SERVIS PLASENCIA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 14:15:50',1,0),(7652,'002','002P0104','SERVIS PLASENCIA E.I.R.L.','1E001-00000217','2018-08-13','CMP',2400.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 14:15:50',1,0),(7653,'001','101','CAJA','10002-00000131','2018-08-07','CMP',0.00,1095.00,0.00,0.00,0.00,0.00,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 14:33:35',1,0),(7654,'001','001P0016','INDUSTRIA DEL ACERO CROMASA ','10002-00000131','2018-08-07','CMP',1095.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 14:33:35',1,0),(7655,'002','101','CAJA','1FE65-00237891','2018-08-14','CMP',0.00,0.00,0.00,0.00,219.48,0.00,'002P0015','CORPORACION ACEROS AREQUIPA S.A',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 15:14:16',1,0),(7656,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','1FE65-00237891','2018-08-14','CMP',0.00,0.00,0.00,219.48,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 15:14:16',1,0),(7657,'001','101','CAJA','3B001-00000798','2018-08-20','VTA',58.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 17:23:03',1,0),(7658,'001','00100000','VENTA DEL DIA','3B001-00000798','2018-08-20','VTA',0.00,58.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-20 17:23:03',1,0),(7659,'001','101','CAJA','3B001-00000799','2018-08-21','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-21 12:06:32',1,0),(7660,'001','00100000','VENTA DEL DIA','3B001-00000799','2018-08-21','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-21 12:06:32',1,0),(7661,'001','101','CAJA','10001-00000184','2018-08-21','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100322','SELSO OLIVERA SUCSE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-21 12:47:00',1,0),(7662,'001','00100322','SELSO OLIVERA SUCSE','10001-00000184','2018-08-21','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-21 12:47:00',1,0),(7663,'001','101','CAJA','3B001-00000800','2018-08-21','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-21 13:03:47',1,0),(7664,'001','00100000','VENTA DEL DIA','3B001-00000800','2018-08-21','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-21 13:03:47',1,0),(7665,'001','101','CAJA','3B001-00000801','2018-08-21','VTA',651.00,0.00,0.00,0.00,0.00,0.00,'00100304','ALMIRCAR TERAN ASTOLINGON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-21 14:48:17',1,0),(7666,'001','00100304','ALMIRCAR TERAN ASTOLINGON','3B001-00000801','2018-08-21','VTA',0.00,651.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-21 14:48:17',1,0),(7667,'001','101','CAJA','3B001-00000802','2018-08-21','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-21 14:54:44',1,0),(7668,'001','00100000','VENTA DEL DIA','3B001-00000802','2018-08-21','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-21 14:54:44',1,0),(7669,'001','101','CAJA','3B001-00000803','2018-08-22','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-22 09:16:53',1,0),(7670,'001','00100000','VENTA DEL DIA','3B001-00000803','2018-08-22','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-22 09:16:53',1,0),(7671,'001','101','CAJA','3B001-00000804','2018-08-22','VTA',291.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-22 09:50:32',1,0),(7672,'001','00100000','VENTA DEL DIA','3B001-00000804','2018-08-22','VTA',0.00,291.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-22 09:50:32',1,0),(7673,'001','101','CAJA','3B001-00000805','2018-08-22','VTA',336.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-22 12:07:33',1,0),(7674,'001','00100000','VENTA DEL DIA','3B001-00000805','2018-08-22','VTA',0.00,336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-22 12:07:33',1,0),(7675,'001','101','CAJA','3B001-00000806','2018-08-22','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-22 12:08:38',1,0),(7676,'001','00100000','VENTA DEL DIA','3B001-00000806','2018-08-22','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-22 12:08:38',1,0),(7677,'001','101','CAJA','3B001-00000807','2018-08-23','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:03:56',1,0),(7678,'001','00100000','VENTA DEL DIA','3B001-00000807','2018-08-23','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:03:56',1,0),(7679,'001','101','CAJA','3B001-00000808','2018-08-23','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:04:20',1,0),(7680,'001','00100000','VENTA DEL DIA','3B001-00000808','2018-08-23','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:04:20',1,0),(7681,'002','101','CAJA','30001-00005895','2018-08-07','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:22:26',1,0),(7682,'002','00200000','VENTA DEL DIA','30001-00005895','2018-08-07','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:22:26',1,0),(7713,'002','101','CAJA','30001-00005898','2018-08-08','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:47:25',1,0),(7714,'002','00200000','VENTA DEL DIA','30001-00005898','2018-08-08','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:47:25',1,0),(7715,'002','101','CAJA','30001-00005897','2018-08-08','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:50:30',1,0),(7716,'002','00200000','VENTA DEL DIA','30001-00005897','2018-08-08','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:50:30',1,0),(7717,'002','101','CAJA','30001-00005896','2018-08-08','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:50:43',1,0),(7718,'002','00200000','VENTA DEL DIA','30001-00005896','2018-08-08','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:50:43',1,0),(7719,'002','101','CAJA','30001-00005902','2018-08-09','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:51:03',1,0),(7720,'002','00200000','VENTA DEL DIA','30001-00005902','2018-08-09','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:51:03',1,0),(7721,'002','101','CAJA','30001-00005901','2018-08-09','VTA',328.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:51:21',1,0),(7722,'002','00200000','VENTA DEL DIA','30001-00005901','2018-08-09','VTA',0.00,328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:51:21',1,0),(7723,'002','101','CAJA','30001-00005900','2018-08-09','VTA',19.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:51:41',1,0),(7724,'002','00200000','VENTA DEL DIA','30001-00005900','2018-08-09','VTA',0.00,19.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:51:41',1,0),(7725,'002','101','CAJA','30001-00005899','2018-08-09','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:51:57',1,0),(7726,'002','00200000','VENTA DEL DIA','30001-00005899','2018-08-09','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:51:57',1,0),(7727,'002','101','CAJA','30001-00005910','2018-08-10','VTA',54.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:52:13',1,0),(7728,'002','00200000','VENTA DEL DIA','30001-00005910','2018-08-10','VTA',0.00,54.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:52:13',1,0),(7729,'002','101','CAJA','30001-00005909','2018-08-10','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:52:27',1,0),(7730,'002','00200000','VENTA DEL DIA','30001-00005909','2018-08-10','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:52:27',1,0),(7731,'002','101','CAJA','30001-00005907','2018-08-10','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:52:38',1,0),(7732,'002','00200000','VENTA DEL DIA','30001-00005907','2018-08-10','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:52:38',1,0),(7733,'002','101','CAJA','30001-00005903','2018-08-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:52:48',1,0),(7734,'002','00200000','VENTA DEL DIA','30001-00005903','2018-08-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:52:48',1,0),(7735,'002','101','CAJA','30001-00005908','2018-08-10','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:52:59',1,0),(7736,'002','00200000','VENTA DEL DIA','30001-00005908','2018-08-10','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:52:59',1,0),(7737,'002','101','CAJA','30001-00005906','2018-08-10','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:53:11',1,0),(7738,'002','00200000','VENTA DEL DIA','30001-00005906','2018-08-10','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:53:11',1,0),(7739,'002','101','CAJA','30001-00005905','2018-08-10','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:53:24',1,0),(7740,'002','00200000','VENTA DEL DIA','30001-00005905','2018-08-10','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:53:24',1,0),(7741,'002','101','CAJA','30001-00005911','2018-08-11','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:53:34',1,0),(7742,'002','00200000','VENTA DEL DIA','30001-00005911','2018-08-11','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:53:34',1,0),(7743,'002','101','CAJA','30001-00005912','2018-08-13','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:55:13',1,0),(7744,'002','00200000','VENTA DEL DIA','30001-00005912','2018-08-13','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:55:13',1,0),(7745,'002','101','CAJA','30001-00005913','2018-08-14','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:55:56',1,0),(7746,'002','00200000','VENTA DEL DIA','30001-00005913','2018-08-14','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:55:56',1,0),(7747,'002','101','CAJA','30001-00005914','2018-08-14','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:56:39',1,0),(7748,'002','00200000','VENTA DEL DIA','30001-00005914','2018-08-14','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 08:56:39',1,0),(7749,'001','101','CAJA','3B001-00000809','2018-08-23','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:36:51',1,0),(7750,'001','00100000','VENTA DEL DIA','3B001-00000809','2018-08-23','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:36:51',1,0),(7751,'001','101','CAJA','10001-00000185','2018-08-23','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:46:21',1,0),(7752,'001','00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','10001-00000185','2018-08-23','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:46:21',1,0),(7753,'001','101','CAJA','3B001-00000810','2018-08-23','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:48:25',1,0),(7754,'001','00100000','VENTA DEL DIA','3B001-00000810','2018-08-23','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:48:25',1,0),(7755,'002','101','CAJA','30001-00005915','2018-08-14','VTA',11.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:54:34',1,0),(7756,'002','00200000','VENTA DEL DIA','30001-00005915','2018-08-14','VTA',0.00,11.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:54:34',1,0),(7757,'002','101','CAJA','30001-00005916','2018-08-14','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:55:58',1,0),(7758,'002','00200000','VENTA DEL DIA','30001-00005916','2018-08-14','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:55:58',1,0),(7765,'002','101','CAJA','30001-00005918','2018-08-14','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:58:46',1,0),(7766,'002','00200000','VENTA DEL DIA','30001-00005918','2018-08-14','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:58:46',1,0),(7767,'002','101','CAJA','30001-00005917','2018-08-14','VTA',11.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:59:05',1,0),(7768,'002','00200000','VENTA DEL DIA','30001-00005917','2018-08-14','VTA',0.00,11.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 09:59:05',1,0),(7769,'002','101','CAJA','30001-00005919','2018-08-14','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:00:18',1,0),(7770,'002','00200000','VENTA DEL DIA','30001-00005919','2018-08-14','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:00:18',1,0),(7771,'002','101','CAJA','30001-00005920','2018-08-14','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:00:56',1,0),(7772,'002','00200000','VENTA DEL DIA','30001-00005920','2018-08-14','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:00:56',1,0),(7773,'002','101','CAJA','30001-00005921','2018-08-14','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:02:50',1,0),(7774,'002','00200000','VENTA DEL DIA','30001-00005921','2018-08-14','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:02:50',1,0),(7775,'002','101','CAJA','30001-00005922','2018-08-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:09:34',1,0),(7776,'002','00200000','VENTA DEL DIA','30001-00005922','2018-08-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:09:34',1,0),(7777,'002','101','CAJA','30001-00005923','2018-08-15','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:16:37',1,0),(7778,'002','00200000','VENTA DEL DIA','30001-00005923','2018-08-15','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:16:37',1,0),(7779,'002','101','CAJA','30001-00005924','2018-08-15','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:19:44',1,0),(7780,'002','00200000','VENTA DEL DIA','30001-00005924','2018-08-15','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:19:44',1,0),(7783,'002','101','CAJA','30001-00005925','2018-08-16','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:24:28',1,0),(7784,'002','00200000','VENTA DEL DIA','30001-00005925','2018-08-16','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:24:28',1,0),(7785,'002','101','CAJA','30001-00005927','2018-08-16','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:25:11',1,0),(7786,'002','00200000','VENTA DEL DIA','30001-00005927','2018-08-16','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:25:11',1,0),(7787,'002','101','CAJA','30001-00005926','2018-08-16','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:25:43',1,0),(7788,'002','00200000','VENTA DEL DIA','30001-00005926','2018-08-16','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:25:43',1,0),(7789,'002','101','CAJA','30001-00005928','2018-08-17','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:29:37',1,0),(7790,'002','00200000','VENTA DEL DIA','30001-00005928','2018-08-17','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:29:37',1,0),(7791,'002','101','CAJA','30001-00005929','2018-08-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:30:43',1,0),(7792,'002','00200000','VENTA DEL DIA','30001-00005929','2018-08-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:30:43',1,0),(7793,'002','101','CAJA','30001-00005930','2018-08-17','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:31:30',1,0),(7794,'002','00200000','VENTA DEL DIA','30001-00005930','2018-08-17','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:31:30',1,0),(7795,'002','101','CAJA','30001-00005931','2018-08-17','VTA',22.25,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:32:46',1,0),(7796,'002','00200000','VENTA DEL DIA','30001-00005931','2018-08-17','VTA',0.00,22.25,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:32:46',1,0),(7797,'002','101','CAJA','30001-00005932','2018-08-17','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:33:45',1,0),(7798,'002','00200000','VENTA DEL DIA','30001-00005932','2018-08-17','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:33:45',1,0),(7799,'002','101','CAJA','30001-00005933','2018-08-17','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:35:09',1,0),(7800,'002','00200000','VENTA DEL DIA','30001-00005933','2018-08-17','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:35:09',1,0),(7801,'002','101','CAJA','30001-00005934','2018-08-17','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:35:48',1,0),(7802,'002','00200000','VENTA DEL DIA','30001-00005934','2018-08-17','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:35:48',1,0),(7805,'002','101','CAJA','30001-00005935','2018-08-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:42:05',1,0),(7806,'002','00200000','VENTA DEL DIA','30001-00005935','2018-08-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:42:05',1,0),(7807,'002','101','CAJA','30001-00005936','2018-08-18','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:44:11',1,0),(7808,'002','00200000','VENTA DEL DIA','30001-00005936','2018-08-18','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 10:44:11',1,0),(7809,'002','101','CAJA','30001-00005937','2018-08-18','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:02:46',1,0),(7810,'002','00200000','VENTA DEL DIA','30001-00005937','2018-08-18','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:02:46',1,0),(7811,'002','101','CAJA','30001-00005938','2018-08-18','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:12:02',1,0),(7812,'002','00200000','VENTA DEL DIA','30001-00005938','2018-08-18','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:12:02',1,0),(7813,'002','101','CAJA','30001-00005939','2018-08-18','VTA',82.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:14:31',1,0),(7814,'002','00200000','VENTA DEL DIA','30001-00005939','2018-08-18','VTA',0.00,82.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:14:31',1,0),(7815,'001','101','CAJA','3B001-00000811','2018-08-23','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:26:32',1,0),(7816,'001','00100000','VENTA DEL DIA','3B001-00000811','2018-08-23','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:26:32',1,0),(7817,'002','101','CAJA','30001-00005940','2018-08-18','VTA',354.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:49:22',1,0),(7818,'002','00200000','VENTA DEL DIA','30001-00005940','2018-08-18','VTA',0.00,354.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:49:22',1,0),(7819,'002','101','CAJA','30001-00005941','2018-08-20','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:50:17',1,0),(7820,'002','00200000','VENTA DEL DIA','30001-00005941','2018-08-20','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:50:17',1,0),(7821,'002','101','CAJA','30001-00005942','2018-08-20','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:52:38',1,0),(7822,'002','00200000','VENTA DEL DIA','30001-00005942','2018-08-20','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:52:38',1,0),(7823,'002','101','CAJA','30001-00005943','2018-08-20','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:53:17',1,0),(7824,'002','00200000','VENTA DEL DIA','30001-00005943','2018-08-20','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:53:17',1,0),(7825,'002','101','CAJA','30001-00005944','2018-08-20','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:54:11',1,0),(7826,'002','00200000','VENTA DEL DIA','30001-00005944','2018-08-20','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:54:11',1,0),(7829,'002','101','CAJA','30001-00005945','2018-08-20','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:56:01',1,0),(7830,'002','00200000','VENTA DEL DIA','30001-00005945','2018-08-20','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:56:01',1,0),(7831,'002','101','CAJA','230001-00000001','2018-08-23','VTA',19800.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:56:43',1,0),(7832,'002','00200000','VENTA DEL DIA','230001-00000001','2018-08-23','VTA',0.00,19800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:56:43',1,0),(7833,'002','101','CAJA','30001-00005946','2018-08-20','VTA',286.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:57:38',1,0),(7834,'002','00200000','VENTA DEL DIA','30001-00005946','2018-08-20','VTA',0.00,286.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:57:38',1,0),(7835,'002','101','CAJA','30001-00005947','2018-08-20','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:59:14',1,0),(7836,'002','00200000','VENTA DEL DIA','30001-00005947','2018-08-20','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 11:59:14',1,0),(7837,'002','101','CAJA','30001-00005948','2018-08-20','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 12:00:11',1,0),(7838,'002','00200000','VENTA DEL DIA','30001-00005948','2018-08-20','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 12:00:11',1,0),(7839,'002','101','CAJA','30001-00005949','2018-08-20','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 12:01:01',1,0),(7840,'002','00200000','VENTA DEL DIA','30001-00005949','2018-08-20','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 12:01:01',1,0),(7841,'002','101','CAJA','30001-00005950','2018-08-21','VTA',61.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 12:03:56',1,0),(7842,'002','00200000','VENTA DEL DIA','30001-00005950','2018-08-21','VTA',0.00,61.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 12:03:56',1,0),(7843,'001','101','CAJA','3B001-00000812','2018-08-23','VTA',35.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 12:51:41',1,0),(7844,'001','00100000','VENTA DEL DIA','3B001-00000812','2018-08-23','VTA',0.00,35.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 12:51:41',1,0),(7845,'001','101','CAJA','3B001-00000813','2018-08-23','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 13:22:46',1,0),(7846,'001','00100000','VENTA DEL DIA','3B001-00000813','2018-08-23','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 13:22:46',1,0),(7847,'001','101','CAJA','3B001-00000814','2018-08-23','VTA',156.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 15:50:17',1,0),(7848,'001','00100000','VENTA DEL DIA','3B001-00000814','2018-08-23','VTA',0.00,156.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 15:50:17',1,0),(7851,'001','101','CAJA','3B001-00000815','2018-08-23','VTA',473.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 17:08:13',1,0),(7852,'001','00100000','VENTA DEL DIA','3B001-00000815','2018-08-23','VTA',0.00,473.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-23 17:08:13',1,0),(7853,'001','101','CAJA','3B001-00000816','2018-08-24','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 09:21:58',1,0),(7854,'001','00100000','VENTA DEL DIA','3B001-00000816','2018-08-24','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 09:21:58',1,0),(7855,'001','101','CAJA','3B001-00000817','2018-08-24','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 09:23:11',1,0),(7856,'001','00100000','VENTA DEL DIA','3B001-00000817','2018-08-24','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 09:23:11',1,0),(7857,'001','101','CAJA','10001-00000186','2018-08-24','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 10:06:18',1,0),(7858,'001','00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','10001-00000186','2018-08-24','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 10:06:18',1,0),(7861,'001','101','CAJA','10001-00000187','2018-08-24','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100033','COOPERATIVA  DE SERVICIOS CAPEMA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 11:15:08',1,0),(7862,'001','00100033','COOPERATIVA  DE SERVICIOS CAPEMA ','10001-00000187','2018-08-24','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 11:15:08',1,0),(7863,'001','101','CAJA','3B001-00000819','2018-08-24','VTA',352.50,0.00,0.00,0.00,0.00,0.00,'00200302','VEGA MONTEZA ELISEO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 12:31:15',1,0),(7864,'001','00200302','VEGA MONTEZA ELISEO','3B001-00000819','2018-08-24','VTA',0.00,352.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 12:31:15',1,0),(7867,'001','101','CAJA','3B001-00000820','2018-08-24','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 12:52:05',1,0),(7868,'001','00100000','VENTA DEL DIA','3B001-00000820','2018-08-24','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 12:52:05',1,0),(7871,'001','101','CAJA','3B001-00000818','2018-08-24','VTA',790.00,0.00,0.00,0.00,0.00,0.00,'00100323','JEINER ROJAS VALLE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 13:10:01',1,0),(7872,'001','00100323','JEINER ROJAS VALLE','3B001-00000818','2018-08-24','VTA',0.00,790.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 13:10:01',1,0),(7873,'001','101','CAJA','3B001-00000821','2018-08-24','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 16:07:44',1,0),(7874,'001','00100000','VENTA DEL DIA','3B001-00000821','2018-08-24','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-24 16:07:44',1,0),(7875,'001','101','CAJA','3B001-00000822','2018-08-25','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 08:03:47',1,0),(7876,'001','00100000','VENTA DEL DIA','3B001-00000822','2018-08-25','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 08:03:47',1,0),(7877,'001','101','CAJA','3B001-00000823','2018-08-25','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 09:22:37',1,0),(7878,'001','00100000','VENTA DEL DIA','3B001-00000823','2018-08-25','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 09:22:37',1,0),(7879,'001','101','CAJA','3B001-00000824','2018-08-25','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 09:30:01',1,0),(7880,'001','00100000','VENTA DEL DIA','3B001-00000824','2018-08-25','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 09:30:01',1,0),(7881,'001','101','CAJA','3B001-00000825','2018-08-25','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 09:33:11',1,0),(7882,'001','00100000','VENTA DEL DIA','3B001-00000825','2018-08-25','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 09:33:11',1,0),(7883,'001','101','CAJA','3B001-00000826','2018-08-25','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 10:22:40',1,0),(7884,'001','00100000','VENTA DEL DIA','3B001-00000826','2018-08-25','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 10:22:40',1,0),(7885,'001','101','CAJA','3B001-00000827','2018-08-25','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 10:32:03',1,0),(7886,'001','00100000','VENTA DEL DIA','3B001-00000827','2018-08-25','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 10:32:03',1,0),(7887,'001','101','CAJA','3B001-00000828','2018-08-25','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 10:43:30',1,0),(7888,'001','00100000','VENTA DEL DIA','3B001-00000828','2018-08-25','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 10:43:30',1,0),(7889,'001','101','CAJA','3B001-00000829','2018-08-25','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 10:53:14',1,0),(7890,'001','00100000','VENTA DEL DIA','3B001-00000829','2018-08-25','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 10:53:14',1,0),(7891,'001','101','CAJA','3B001-00000830','2018-08-25','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 11:15:20',1,0),(7892,'001','00100000','VENTA DEL DIA','3B001-00000830','2018-08-25','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 11:15:20',1,0),(7893,'001','101','CAJA','3B001-00000831','2018-08-25','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 11:35:23',1,0),(7894,'001','00100000','VENTA DEL DIA','3B001-00000831','2018-08-25','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 11:35:23',1,0),(7895,'001','101','CAJA','3B001-00000832','2018-08-25','VTA',116.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 14:59:42',1,0),(7896,'001','00100000','VENTA DEL DIA','3B001-00000832','2018-08-25','VTA',0.00,116.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 14:59:42',1,0),(7899,'001','101','CAJA','3B001-00000833','2018-08-25','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100324','AMADA MULATILLO DE RUBIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 15:04:48',1,0),(7900,'001','00100324','AMADA MULATILLO DE RUBIO','3B001-00000833','2018-08-25','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-25 15:04:48',1,0),(7901,'002','101','CAJA','10001-00001256','2018-08-01','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 10:45:05',1,0),(7902,'002','00200273','FABRIACEROS S.A.C.','10001-00001256','2018-08-01','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 10:45:05',1,0),(7913,'001','101','CAJA','3B001-00000834','2018-08-27','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 10:54:43',1,0),(7914,'001','00100000','VENTA DEL DIA','3B001-00000834','2018-08-27','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 10:54:43',1,0),(7915,'001','101','CAJA','3B001-00000835','2018-08-27','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 11:04:54',1,0),(7916,'001','00100000','VENTA DEL DIA','3B001-00000835','2018-08-27','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 11:04:54',1,0),(7919,'001','101','CAJA','3B001-00000836','2018-08-27','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 11:34:09',1,0),(7920,'001','00100000','VENTA DEL DIA','3B001-00000836','2018-08-27','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 11:34:09',1,0),(7921,'001','101','CAJA','3B001-00000837','2018-08-27','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100325','ANTONIO VASQUEZ TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 11:52:57',1,0),(7922,'001','00100325','ANTONIO VASQUEZ TAPIA','3B001-00000837','2018-08-27','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 11:52:57',1,0),(7923,'001','101','CAJA','3B001-00000838','2018-08-27','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 12:04:21',1,0),(7924,'001','00100000','VENTA DEL DIA','3B001-00000838','2018-08-27','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 12:04:21',1,0),(7925,'001','101','CAJA','3B001-00000839','2018-08-27','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100326','WILTER CARRANSA VASQUEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 12:11:23',1,0),(7926,'001','00100326','WILTER CARRANSA VASQUEZ','3B001-00000839','2018-08-27','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 12:11:23',1,0),(7933,'002','101','CAJA','10001-00001265','2018-08-08','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 12:32:31',1,0),(7934,'002','00100221','CREDI MARK MASTIL IMPORT S.A.C','10001-00001265','2018-08-08','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 12:32:31',1,0),(7935,'001','101','CAJA','3B001-00000841','2018-08-27','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 13:05:21',1,0),(7936,'001','00100000','VENTA DEL DIA','3B001-00000841','2018-08-27','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 13:05:21',1,0),(7937,'001','101','CAJA','3B001-00000840','2018-08-27','VTA',1120.00,0.00,0.00,0.00,0.00,0.00,'00100305','EULIS PEREZ CRUZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 13:09:37',1,0),(7938,'001','00100305','EULIS PEREZ CRUZ','3B001-00000840','2018-08-27','VTA',0.00,1120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 13:09:37',1,0),(7939,'001','101','CAJA','3B001-00000842','2018-08-27','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 13:12:08',1,0),(7940,'001','00100000','VENTA DEL DIA','3B001-00000842','2018-08-27','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 13:12:08',1,0),(7941,'001','101','CAJA','3B001-00000843','2018-08-27','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 14:56:55',1,0),(7942,'001','00100000','VENTA DEL DIA','3B001-00000843','2018-08-27','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 14:56:55',1,0),(7943,'001','101','CAJA','3B001-00000844','2018-08-27','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 15:22:12',1,0),(7944,'001','00100000','VENTA DEL DIA','3B001-00000844','2018-08-27','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 15:22:12',1,0),(7945,'001','101','CAJA','3B001-00000845','2018-08-27','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 15:41:40',1,0),(7946,'001','00100000','VENTA DEL DIA','3B001-00000845','2018-08-27','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 15:41:40',1,0),(7947,'001','101','CAJA','10001-00000188','2018-08-27','VTA',234.50,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 16:57:22',1,0),(7948,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00000188','2018-08-27','VTA',0.00,234.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 16:57:22',1,0),(7949,'001','101','CAJA','3B001-00000846','2018-08-27','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 17:12:54',1,0),(7950,'001','00100000','VENTA DEL DIA','3B001-00000846','2018-08-27','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-27 17:12:54',1,0),(7951,'001','101','CAJA','3B001-00000847','2018-08-28','VTA',129.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 07:22:34',1,0),(7952,'001','00100000','VENTA DEL DIA','3B001-00000847','2018-08-28','VTA',0.00,129.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 07:22:35',1,0),(7953,'001','101','CAJA','3B001-00000848','2018-08-28','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 08:17:11',1,0),(7954,'001','00100000','VENTA DEL DIA','3B001-00000848','2018-08-28','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 08:17:11',1,0),(7957,'001','101','CAJA','3B001-00000849','2018-08-28','VTA',186.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 08:49:28',1,0),(7958,'001','00100000','VENTA DEL DIA','3B001-00000849','2018-08-28','VTA',0.00,186.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 08:49:28',1,0),(7959,'001','101','CAJA','10001-00000189','2018-08-28','VTA',2454.00,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 10:00:04',1,0),(7960,'001','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','10001-00000189','2018-08-28','VTA',0.00,2454.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 10:00:04',1,0),(7961,'001','101','CAJA','3B001-00000850','2018-08-28','VTA',126.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 10:42:05',1,0),(7962,'001','00100000','VENTA DEL DIA','3B001-00000850','2018-08-28','VTA',0.00,126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 10:42:05',1,0),(7963,'001','101','CAJA','3B001-00000851','2018-08-28','VTA',222.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 11:26:53',1,0),(7964,'001','00100000','VENTA DEL DIA','3B001-00000851','2018-08-28','VTA',0.00,222.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 11:26:53',1,0),(7965,'001','101','CAJA','3B001-00000852','2018-08-28','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 11:48:11',1,0),(7966,'001','00100000','VENTA DEL DIA','3B001-00000852','2018-08-28','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 11:48:11',1,0),(7967,'001','101','CAJA','3B001-00000853','2018-08-28','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 12:49:31',1,0),(7968,'001','00100000','VENTA DEL DIA','3B001-00000853','2018-08-28','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 12:49:31',1,0),(7969,'001','101','CAJA','3B001-00000854','2018-08-28','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 12:55:41',1,0),(7970,'001','00100000','VENTA DEL DIA','3B001-00000854','2018-08-28','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 12:55:41',1,0),(7971,'001','101','CAJA','3B001-00000855','2018-08-28','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 13:14:57',1,0),(7972,'001','00100000','VENTA DEL DIA','3B001-00000855','2018-08-28','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 13:14:57',1,0),(7973,'001','101','CAJA','3B001-00000856','2018-08-28','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 13:41:05',1,0),(7974,'001','00100000','VENTA DEL DIA','3B001-00000856','2018-08-28','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 13:41:05',1,0),(7975,'001','101','CAJA','3B001-00000857','2018-08-28','VTA',690.00,0.00,0.00,0.00,0.00,0.00,'00100327','LUIS CARDOSO DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 14:52:56',1,0),(7976,'001','00100327','LUIS CARDOSO DELGADO','3B001-00000857','2018-08-28','VTA',0.00,690.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 14:52:56',1,0),(7977,'001','101','CAJA','10001-00000190','2018-08-28','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 18:29:24',1,0),(7978,'001','00100171','PORFISA CONSTRATISTA GENERALES','10001-00000190','2018-08-28','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-28 18:29:24',1,0),(7983,'001','101','CAJA','1F001-00002461','2018-08-22','CMP',0.00,21590.10,0.00,0.00,0.00,0.00,'001P0014','IMELSA INTERNACIONAL S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-29 11:14:05',1,0),(7984,'001','001P0014','IMELSA INTERNACIONAL S.A.','1F001-00002461','2018-08-22','CMP',21590.10,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-29 11:14:05',1,0),(7985,'001','101','CAJA','3B001-00000858','2018-08-29','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-29 11:57:08',1,0),(7986,'001','00100000','VENTA DEL DIA','3B001-00000858','2018-08-29','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-29 11:57:08',1,0),(7987,'001','101','CAJA','10001-00000191','2018-08-29','VTA',3421.00,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-29 12:14:29',1,0),(7988,'001','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','10001-00000191','2018-08-29','VTA',0.00,3421.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-29 12:14:29',1,0),(7989,'001','101','CAJA','3B001-00000859','2018-08-29','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-29 14:25:35',1,0),(7990,'001','00100000','VENTA DEL DIA','3B001-00000859','2018-08-29','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-29 14:25:35',1,0),(7991,'001','101','CAJA','3B001-00000860','2018-08-29','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-29 16:08:06',1,0),(7992,'001','00100000','VENTA DEL DIA','3B001-00000860','2018-08-29','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-29 16:08:06',1,0),(7993,'001','101','CAJA','3B001-00000861','2018-08-30','VTA',690.00,0.00,0.00,0.00,0.00,0.00,'00100327','LUIS CARDOSO DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 08:40:26',1,0),(7994,'001','00100327','LUIS CARDOSO DELGADO','3B001-00000861','2018-08-30','VTA',0.00,690.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 08:40:26',1,0),(7995,'001','101','CAJA','10001-00000192','2018-08-30','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 10:03:29',1,0),(7996,'001','00200067','ELADIO RAMIRES ALARCON','10001-00000192','2018-08-30','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 10:03:29',1,0),(7997,'001','101','CAJA','3B001-00000862','2018-08-30','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 10:51:56',1,0),(7998,'001','00100000','VENTA DEL DIA','3B001-00000862','2018-08-30','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 10:51:57',1,0),(8001,'001','101','CAJA','3B001-00000863','2018-08-30','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 11:04:20',1,0),(8002,'001','00100000','VENTA DEL DIA','3B001-00000863','2018-08-30','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 11:04:20',1,0),(8003,'001','101','CAJA','3B001-00000864','2018-08-30','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 13:03:47',1,0),(8004,'001','00100000','VENTA DEL DIA','3B001-00000864','2018-08-30','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 13:03:47',1,0),(8007,'001','101','CAJA','10001-00000193','2018-08-30','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 13:06:13',1,0),(8008,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00000193','2018-08-30','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 13:06:13',1,0),(8009,'001','101','CAJA','3B001-00000865','2018-08-30','VTA',33.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 14:29:37',1,0),(8010,'001','00100000','VENTA DEL DIA','3B001-00000865','2018-08-30','VTA',0.00,33.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 14:29:37',1,0),(8011,'001','101','CAJA','3B001-00000866','2018-08-30','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 17:16:56',1,0),(8012,'001','00100000','VENTA DEL DIA','3B001-00000866','2018-08-30','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-30 17:16:56',1,0),(8013,'001','101','CAJA','3B001-00000867','2018-08-31','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 07:43:14',1,0),(8014,'001','00100000','VENTA DEL DIA','3B001-00000867','2018-08-31','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 07:43:14',1,0),(8015,'001','101','CAJA','3B001-00000868','2018-08-31','VTA',61.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 07:46:51',1,0),(8016,'001','00100000','VENTA DEL DIA','3B001-00000868','2018-08-31','VTA',0.00,61.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 07:46:51',1,0),(8017,'001','101','CAJA','3B001-00000869','2018-08-31','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 08:04:36',1,0),(8018,'001','00100000','VENTA DEL DIA','3B001-00000869','2018-08-31','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 08:04:36',1,0),(8019,'001','101','CAJA','10001-00000194','2018-08-31','VTA',2289.00,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 09:15:04',1,0),(8020,'001','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','10001-00000194','2018-08-31','VTA',0.00,2289.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 09:15:04',1,0),(8021,'001','101','CAJA','3B001-00000870','2018-08-31','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 11:04:51',1,0),(8022,'001','00100000','VENTA DEL DIA','3B001-00000870','2018-08-31','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 11:04:51',1,0),(8023,'001','101','CAJA','10001-00000195','2018-08-31','VTA',133.00,0.00,0.00,0.00,0.00,0.00,'00100328','MEDINA GUEVARA RICARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 12:17:43',1,0),(8024,'001','00100328','MEDINA GUEVARA RICARDO','10001-00000195','2018-08-31','VTA',0.00,133.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 12:17:43',1,0),(8025,'001','101','CAJA','3B001-00000871','2018-08-31','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 14:50:31',1,0),(8026,'001','00100000','VENTA DEL DIA','3B001-00000871','2018-08-31','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 14:50:31',1,0),(8027,'001','101','CAJA','10001-00000196','2018-08-31','VTA',2350.00,0.00,0.00,0.00,0.00,0.00,'00200200','MOLINO REAL SOCIEDAD  SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 15:12:45',1,0),(8028,'001','00200200','MOLINO REAL SOCIEDAD  SAC','10001-00000196','2018-08-31','VTA',0.00,2350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-08-31 15:12:45',1,0),(8029,'001','101','CAJA','10001-00000197','2018-09-01','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100288','PEREZ GUERRERO MARCOS DANIEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 07:41:19',1,0),(8030,'001','00100288','PEREZ GUERRERO MARCOS DANIEL','10001-00000197','2018-09-01','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 07:41:19',1,0),(8031,'001','101','CAJA','3B001-00000872','2018-09-01','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:05:54',1,0),(8032,'001','00100000','VENTA DEL DIA','3B001-00000872','2018-09-01','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:05:54',1,0),(8033,'002','101','CAJA','30001-00005951','2018-08-21','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:29:55',1,0),(8034,'002','00200000','VENTA DEL DIA','30001-00005951','2018-08-21','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:29:55',1,0),(8035,'002','101','CAJA','30001-00005952','2018-08-21','VTA',11.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:30:43',1,0),(8036,'002','00200000','VENTA DEL DIA','30001-00005952','2018-08-21','VTA',0.00,11.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:30:43',1,0),(8047,'002','101','CAJA','30001-00005958','2018-08-23','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:43:00',1,0),(8048,'002','00200000','VENTA DEL DIA','30001-00005958','2018-08-23','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:43:01',1,0),(8049,'002','101','CAJA','30001-00005953','2018-08-22','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:43:28',1,0),(8050,'002','00200000','VENTA DEL DIA','30001-00005953','2018-08-22','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:43:28',1,0),(8051,'002','101','CAJA','30001-00005954','2018-08-22','VTA',275.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:43:51',1,0),(8052,'002','00200000','VENTA DEL DIA','30001-00005954','2018-08-22','VTA',0.00,275.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:43:51',1,0),(8053,'002','101','CAJA','30001-00005955','2018-08-22','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:44:10',1,0),(8054,'002','00200000','VENTA DEL DIA','30001-00005955','2018-08-22','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:44:10',1,0),(8055,'002','101','CAJA','30001-00005956','2018-08-22','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:44:26',1,0),(8056,'002','00200000','VENTA DEL DIA','30001-00005956','2018-08-22','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:44:26',1,0),(8057,'002','101','CAJA','30001-00005957','2018-08-22','VTA',57.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:44:43',1,0),(8058,'002','00200000','VENTA DEL DIA','30001-00005957','2018-08-22','VTA',0.00,57.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:44:43',1,0),(8059,'002','101','CAJA','30001-00005959','2018-08-23','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:46:43',1,0),(8060,'002','00200000','VENTA DEL DIA','30001-00005959','2018-08-23','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:46:43',1,0),(8061,'002','101','CAJA','30001-00005960','2018-08-23','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:47:40',1,0),(8062,'002','00200000','VENTA DEL DIA','30001-00005960','2018-08-23','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:47:40',1,0),(8063,'002','101','CAJA','30001-00005961','2018-08-24','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:49:05',1,0),(8064,'002','00200000','VENTA DEL DIA','30001-00005961','2018-08-24','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:49:05',1,0),(8065,'002','101','CAJA','30001-00005962','2018-08-24','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:50:09',1,0),(8066,'002','00200000','VENTA DEL DIA','30001-00005962','2018-08-24','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 10:50:09',1,0),(8067,'002','101','CAJA','30001-00005963','2018-08-24','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 11:01:44',1,0),(8068,'002','00200000','VENTA DEL DIA','30001-00005963','2018-08-24','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 11:01:44',1,0),(8069,'002','101','CAJA','30001-00005964','2018-08-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 11:02:47',1,0),(8070,'002','00200000','VENTA DEL DIA','30001-00005964','2018-08-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 11:02:47',1,0),(8071,'002','101','CAJA','30001-00005965','2018-08-24','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 11:03:49',1,0),(8072,'002','00200000','VENTA DEL DIA','30001-00005965','2018-08-24','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 11:03:49',1,0),(8073,'002','101','CAJA','30001-00005966','2018-08-25','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 11:05:53',1,0),(8074,'002','00200000','VENTA DEL DIA','30001-00005966','2018-08-25','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 11:05:53',1,0),(8075,'001','101','CAJA','3B001-00000873','2018-09-01','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 11:06:21',1,0),(8076,'001','00100000','VENTA DEL DIA','3B001-00000873','2018-09-01','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 11:06:21',1,0),(8077,'002','101','CAJA','30001-00005967','2018-08-25','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:17:36',1,0),(8078,'002','00200000','VENTA DEL DIA','30001-00005967','2018-08-25','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:17:37',1,0),(8079,'002','101','CAJA','30001-00005968','2018-08-25','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:18:43',1,0),(8080,'002','00200000','VENTA DEL DIA','30001-00005968','2018-08-25','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:18:43',1,0),(8081,'002','101','CAJA','30001-00005969','2018-08-27','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:20:56',1,0),(8082,'002','00200000','VENTA DEL DIA','30001-00005969','2018-08-27','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:20:56',1,0),(8083,'002','101','CAJA','30001-00005970','2018-08-27','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:21:42',1,0),(8084,'002','00200000','VENTA DEL DIA','30001-00005970','2018-08-27','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:21:42',1,0),(8085,'002','101','CAJA','30001-00005971','2018-08-27','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:24:25',1,0),(8086,'002','00200000','VENTA DEL DIA','30001-00005971','2018-08-27','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:24:25',1,0),(8087,'002','101','CAJA','30001-00005972','2018-08-27','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:24:59',1,0),(8088,'002','00200000','VENTA DEL DIA','30001-00005972','2018-08-27','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:24:59',1,0),(8089,'002','101','CAJA','30001-00005973','2018-08-27','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:27:06',1,0),(8090,'002','00200000','VENTA DEL DIA','30001-00005973','2018-08-27','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:27:06',1,0),(8091,'002','101','CAJA','30001-00005974','2018-08-28','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:28:04',1,0),(8092,'002','00200000','VENTA DEL DIA','30001-00005974','2018-08-28','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:28:05',1,0),(8093,'002','101','CAJA','30001-00005975','2018-08-28','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:29:39',1,0),(8094,'002','00200000','VENTA DEL DIA','30001-00005975','2018-08-28','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:29:39',1,0),(8095,'002','101','CAJA','30001-00005976','2018-08-28','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:31:36',1,0),(8096,'002','00200000','VENTA DEL DIA','30001-00005976','2018-08-28','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:31:36',1,0),(8097,'002','101','CAJA','30001-00005977','2018-08-28','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:32:34',1,0),(8098,'002','00200000','VENTA DEL DIA','30001-00005977','2018-08-28','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-01 12:32:34',1,0),(8099,'001','101','CAJA','3B001-00000874','2018-09-03','VTA',448.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 08:44:45',1,0),(8100,'001','00100000','VENTA DEL DIA','3B001-00000874','2018-09-03','VTA',0.00,448.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 08:44:45',1,0),(8101,'001','101','CAJA','3B001-00000875','2018-09-03','VTA',116.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 09:15:09',1,0),(8102,'001','00100000','VENTA DEL DIA','3B001-00000875','2018-09-03','VTA',0.00,116.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 09:15:09',1,0),(8105,'001','101','CAJA','3B001-00000876','2018-09-03','VTA',224.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 10:04:38',1,0),(8106,'001','00100000','VENTA DEL DIA','3B001-00000876','2018-09-03','VTA',0.00,224.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 10:04:38',1,0),(8107,'001','101','CAJA','10001-00000198','2018-09-03','VTA',1479.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 10:19:11',1,0),(8108,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','10001-00000198','2018-09-03','VTA',0.00,1479.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 10:19:11',1,0),(8109,'001','101','CAJA','3B001-00000877','2018-09-03','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 11:36:01',1,0),(8110,'001','00100000','VENTA DEL DIA','3B001-00000877','2018-09-03','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 11:36:01',1,0),(8111,'001','101','CAJA','3B001-00000878','2018-09-03','VTA',690.00,0.00,0.00,0.00,0.00,0.00,'00100327','LUIS CARDOSO DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 13:47:28',1,0),(8112,'001','00100327','LUIS CARDOSO DELGADO','3B001-00000878','2018-09-03','VTA',0.00,690.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 13:47:28',1,0),(8113,'001','101','CAJA','3B001-00000879','2018-09-03','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:05:02',1,0),(8114,'001','00100000','VENTA DEL DIA','3B001-00000879','2018-09-03','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:05:02',1,0),(8115,'001','101','CAJA','3B001-00000880','2018-09-03','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:05:48',1,0),(8116,'001','00100000','VENTA DEL DIA','3B001-00000880','2018-09-03','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:05:48',1,0),(8117,'001','101','CAJA','3B001-00000881','2018-09-03','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:07:05',1,0),(8118,'001','00100000','VENTA DEL DIA','3B001-00000881','2018-09-03','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:07:05',1,0),(8119,'002','101','CAJA','30001-00005978','2018-08-28','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:32:08',1,0),(8120,'002','00200000','VENTA DEL DIA','30001-00005978','2018-08-28','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:32:09',1,0),(8131,'002','101','CAJA','30001-00005979','2018-08-28','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:46:55',1,0),(8132,'002','00200000','VENTA DEL DIA','30001-00005979','2018-08-28','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:46:55',1,0),(8133,'002','101','CAJA','30001-00005982','2018-08-29','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:47:06',1,0),(8134,'002','00200000','VENTA DEL DIA','30001-00005982','2018-08-29','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:47:06',1,0),(8135,'002','101','CAJA','30001-00005981','2018-08-29','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:47:17',1,0),(8136,'002','00200000','VENTA DEL DIA','30001-00005981','2018-08-29','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:47:17',1,0),(8137,'002','101','CAJA','30001-00005980','2018-08-29','VTA',19.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:47:27',1,0),(8138,'002','00200000','VENTA DEL DIA','30001-00005980','2018-08-29','VTA',0.00,19.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:47:27',1,0),(8139,'002','101','CAJA','30001-00005983','2018-08-30','VTA',44.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:47:38',1,0),(8140,'002','00200000','VENTA DEL DIA','30001-00005983','2018-08-30','VTA',0.00,44.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:47:38',1,0),(8141,'002','101','CAJA','30001-00005984','2018-08-30','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:55:32',1,0),(8142,'002','00200000','VENTA DEL DIA','30001-00005984','2018-08-30','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:55:32',1,0),(8143,'002','101','CAJA','30001-00005985','2018-08-30','VTA',9.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:57:52',1,0),(8144,'002','00200000','VENTA DEL DIA','30001-00005985','2018-08-30','VTA',0.00,9.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:57:52',1,0),(8145,'002','101','CAJA','30001-00005986','2018-08-30','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:58:42',1,0),(8146,'002','00200000','VENTA DEL DIA','30001-00005986','2018-08-30','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:58:42',1,0),(8147,'002','101','CAJA','30001-00005987','2018-08-30','VTA',6.75,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:59:24',1,0),(8148,'002','00200000','VENTA DEL DIA','30001-00005987','2018-08-30','VTA',0.00,6.75,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 14:59:24',1,0),(8149,'002','101','CAJA','30001-00005988','2018-08-30','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 15:00:47',1,0),(8150,'002','00200000','VENTA DEL DIA','30001-00005988','2018-08-30','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 15:00:47',1,0),(8151,'002','101','CAJA','30001-00005989','2018-09-01','VTA',164.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 15:03:47',1,0),(8152,'002','00200000','VENTA DEL DIA','30001-00005989','2018-09-01','VTA',0.00,164.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 15:03:47',1,0),(8153,'001','101','CAJA','3B001-00000882','2018-09-03','VTA',8.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 15:33:39',1,0),(8154,'001','00100000','VENTA DEL DIA','3B001-00000882','2018-09-03','VTA',0.00,8.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 15:33:39',1,0),(8155,'002','101','CAJA','10001-00001262','2018-08-08','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 16:15:09',1,0),(8156,'002','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001262','2018-08-08','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 16:15:09',1,0),(8157,'002','101','CAJA','10001-00001263','2018-08-08','VTA',8.75,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 16:15:20',1,0),(8158,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00001263','2018-08-08','VTA',0.00,8.75,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 16:15:20',1,0),(8161,'001','101','CAJA','3B001-00000883','2018-09-03','VTA',174.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 17:05:21',1,0),(8162,'001','00100000','VENTA DEL DIA','3B001-00000883','2018-09-03','VTA',0.00,174.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 17:05:21',1,0),(8165,'002','101','CAJA','10001-00001266','2018-08-09','VTA',17380.50,0.00,0.00,0.00,0.00,0.00,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 17:16:48',1,0),(8166,'002','00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','10001-00001266','2018-08-09','VTA',0.00,17380.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 17:16:48',1,0),(8171,'002','101','CAJA','10001-00001268','2018-08-09','VTA',2460.20,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 17:41:26',1,0),(8172,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001268','2018-08-09','VTA',0.00,2460.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 17:41:26',1,0),(8173,'002','101','CAJA','10001-00001269','2018-08-09','VTA',368.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 17:54:35',1,0),(8174,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001269','2018-08-09','VTA',0.00,368.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 17:54:35',1,0),(8175,'002','101','CAJA','10001-00001270','2018-08-09','VTA',581.40,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:12:57',1,0),(8176,'002','00200067','ELADIO RAMIRES ALARCON','10001-00001270','2018-08-09','VTA',0.00,581.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:12:57',1,0),(8179,'002','101','CAJA','10001-00001272','2018-08-10','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:20:20',1,0),(8180,'002','00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','10001-00001272','2018-08-10','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:20:20',1,0),(8183,'002','101','CAJA','10001-00001271','2018-08-09','VTA',26.80,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:24:00',1,0),(8184,'002','00200067','ELADIO RAMIRES ALARCON','10001-00001271','2018-08-09','VTA',0.00,26.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:24:00',1,0),(8187,'002','101','CAJA','10001-00001274','2018-08-10','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200314','ZFRIOS & WIMATOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:26:47',1,0),(8188,'002','00200314','ZFRIOS & WIMATOS S.A.C.','10001-00001274','2018-08-10','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:26:47',1,0),(8191,'002','101','CAJA','10001-00001275','2018-08-13','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:31:23',1,0),(8192,'002','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001275','2018-08-13','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:31:23',1,0),(8193,'002','101','CAJA','10001-00001276','2018-08-18','VTA',32.50,0.00,0.00,0.00,0.00,0.00,'00100321','PROY.Y SERV.ELECTROMECANICOS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:34:17',1,0),(8194,'002','00100321','PROY.Y SERV.ELECTROMECANICOS SAC','10001-00001276','2018-08-18','VTA',0.00,32.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:34:17',1,0),(8195,'002','101','CAJA','10001-00001277','2018-08-20','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00200315','CHUQUE ESPINOZA ELMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:38:08',1,0),(8196,'002','00200315','CHUQUE ESPINOZA ELMER','10001-00001277','2018-08-20','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 18:38:08',1,0),(8207,'002','101','CAJA','10001-00001258','2018-08-06','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:04:27',1,0),(8208,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','10001-00001258','2018-08-06','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:04:27',1,0),(8209,'002','101','CAJA','10001-00001282','2018-08-29','VTA',166.00,0.00,0.00,0.00,0.00,0.00,'00200316','INVERSIONES MUÑOZ CRUZ SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:09:39',1,0),(8210,'002','00200316','INVERSIONES MUÑOZ CRUZ SAC','10001-00001282','2018-08-29','VTA',0.00,166.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:09:39',1,0),(8211,'002','101','CAJA','10001-00001283','2018-08-29','VTA',493.00,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:12:22',1,0),(8212,'002','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','10001-00001283','2018-08-29','VTA',0.00,493.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:12:22',1,0),(8213,'002','101','CAJA','10001-00001284','2018-08-30','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200317','CONCHE DETT ROBINSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:21:01',1,0),(8214,'002','00200317','CONCHE DETT ROBINSON','10001-00001284','2018-08-30','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:21:01',1,0),(8215,'002','101','CAJA','10001-00001285','2018-08-31','VTA',1042.00,0.00,0.00,0.00,0.00,0.00,'00200200','MOLINO REAL SOCIEDAD  SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:30:36',1,0),(8216,'002','00200200','MOLINO REAL SOCIEDAD  SAC','10001-00001285','2018-08-31','VTA',0.00,1042.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:30:36',1,0),(8217,'002','101','CAJA','10001-00001259','2018-08-06','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:33:19',1,0),(8218,'002','00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','10001-00001259','2018-08-06','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:33:19',1,0),(8219,'002','101','CAJA','10001-00001281','2018-08-29','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:33:33',1,0),(8220,'002','00200289','GRUPO SELVANDINA G & G S.A.C.','10001-00001281','2018-08-29','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:33:33',1,0),(8221,'002','101','CAJA','10001-00001279','2018-08-24','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100001',' LUIS MIGUEL OROSCO TROLLA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:33:50',1,0),(8222,'002','00100001',' LUIS MIGUEL OROSCO TROLLA ','10001-00001279','2018-08-24','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:33:50',1,0),(8223,'002','101','CAJA','10001-00001278','2018-08-22','VTA',903.00,0.00,0.00,0.00,0.00,0.00,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:34:17',1,0),(8224,'002','00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','10001-00001278','2018-08-22','VTA',0.00,903.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:34:17',1,0),(8225,'002','101','CAJA','10001-00001261','2018-08-07','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:35:18',1,0),(8226,'002','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','10001-00001261','2018-08-07','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:35:18',1,0),(8227,'002','101','CAJA','10001-00001260','2018-08-06','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00200271','ZOCIMO VENEGAS ESPINOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:35:48',1,0),(8228,'002','00200271','ZOCIMO VENEGAS ESPINOZA','10001-00001260','2018-08-06','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:35:48',1,0),(8229,'002','101','CAJA','10001-00001257','2018-08-04','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:36:17',1,0),(8230,'002','00200273','FABRIACEROS S.A.C.','10001-00001257','2018-08-04','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-03 20:36:17',1,0),(8231,'001','101','CAJA','3B001-00000884','2018-09-04','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 09:58:38',1,0),(8232,'001','00100000','VENTA DEL DIA','3B001-00000884','2018-09-04','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 09:58:38',1,0),(8233,'001','101','CAJA','3B001-00000885','2018-09-04','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 10:02:39',1,0),(8234,'001','00100000','VENTA DEL DIA','3B001-00000885','2018-09-04','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 10:02:39',1,0),(8235,'001','101','CAJA','3B001-00000886','2018-09-04','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 11:22:49',1,0),(8236,'001','00100000','VENTA DEL DIA','3B001-00000886','2018-09-04','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 11:22:49',1,0),(8237,'001','101','CAJA','3B001-00000887','2018-09-04','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 12:27:37',1,0),(8238,'001','00100000','VENTA DEL DIA','3B001-00000887','2018-09-04','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 12:27:37',1,0),(8245,'001','101','CAJA','10001-00000200','2018-09-04','VTA',3440.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 13:12:19',1,0),(8246,'001','00200067','ELADIO RAMIRES ALARCON','10001-00000200','2018-09-04','VTA',0.00,3440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 13:12:19',1,0),(8247,'001','101','CAJA','3B001-00000888','2018-09-04','VTA',284.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 14:56:20',1,0),(8248,'001','00100000','VENTA DEL DIA','3B001-00000888','2018-09-04','VTA',0.00,284.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 14:56:20',1,0),(8251,'001','101','CAJA','3B001-00000889','2018-09-04','VTA',710.00,0.00,0.00,0.00,0.00,0.00,'00100324','AMADA MULATILLO DE RUBIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 15:30:20',1,0),(8252,'001','00100324','AMADA MULATILLO DE RUBIO','3B001-00000889','2018-09-04','VTA',0.00,710.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 15:30:20',1,0),(8255,'001','101','CAJA','3B001-00000890','2018-09-04','VTA',134.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 16:15:52',1,0),(8256,'001','00100000','VENTA DEL DIA','3B001-00000890','2018-09-04','VTA',0.00,134.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 16:15:52',1,0),(8257,'001','101','CAJA','3B001-00000891','2018-09-04','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 17:05:34',1,0),(8258,'001','00100000','VENTA DEL DIA','3B001-00000891','2018-09-04','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-04 17:05:34',1,0),(8259,'001','101','CAJA','3B001-00000892','2018-09-05','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 09:33:04',1,0),(8260,'001','00100000','VENTA DEL DIA','3B001-00000892','2018-09-05','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 09:33:04',1,0),(8261,'001','101','CAJA','3B001-00000893','2018-09-05','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 09:40:20',1,0),(8262,'001','00100000','VENTA DEL DIA','3B001-00000893','2018-09-05','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 09:40:20',1,0),(8263,'001','101','CAJA','10001-00000201','2018-09-05','VTA',1647.50,0.00,0.00,0.00,0.00,0.00,'00100154','MUNICIPALIDAD SAN FERNANDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 11:14:48',1,0),(8264,'001','00100154','MUNICIPALIDAD SAN FERNANDO','10001-00000201','2018-09-05','VTA',0.00,1647.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 11:14:48',1,0),(8265,'001','101','CAJA','10001-00000202','2018-09-05','VTA',111.00,0.00,0.00,0.00,0.00,0.00,'00100154','MUNICIPALIDAD SAN FERNANDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 11:45:05',1,0),(8266,'001','00100154','MUNICIPALIDAD SAN FERNANDO','10001-00000202','2018-09-05','VTA',0.00,111.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 11:45:05',1,0),(8267,'001','101','CAJA','3B001-00000894','2018-09-05','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 12:23:56',1,0),(8268,'001','00100000','VENTA DEL DIA','3B001-00000894','2018-09-05','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 12:23:56',1,0),(8269,'001','101','CAJA','3B001-00000895','2018-09-05','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100327','LUIS CARDOSO DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 15:14:43',1,0),(8270,'001','00100327','LUIS CARDOSO DELGADO','3B001-00000895','2018-09-05','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 15:14:43',1,0),(8271,'001','101','CAJA','10001-00000199','2018-09-04','VTA',3486.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 16:17:39',1,0),(8272,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000199','2018-09-04','VTA',0.00,3486.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 16:17:39',1,0),(8273,'001','101','CAJA','10001-00000203','2018-09-05','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200022','B&V CONSTRUCCIONES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 16:38:47',1,0),(8274,'001','00200022','B&V CONSTRUCCIONES S.A.C','10001-00000203','2018-09-05','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 16:38:47',1,0),(8275,'001','101','CAJA','10001-00000204','2018-09-05','VTA',3440.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 17:38:55',1,0),(8276,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000204','2018-09-05','VTA',0.00,3440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-05 17:38:55',1,0),(8279,'001','101','CAJA','3B001-00000896','2018-09-06','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-06 08:08:57',1,0),(8280,'001','00100000','VENTA DEL DIA','3B001-00000896','2018-09-06','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-06 08:08:57',1,0),(8281,'001','101','CAJA','3B001-00000897','2018-09-06','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-06 09:45:01',1,0),(8282,'001','00100000','VENTA DEL DIA','3B001-00000897','2018-09-06','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-06 09:45:01',1,0),(8285,'001','101','CAJA','3B001-00000898','2018-09-06','VTA',97.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-06 10:41:21',1,0),(8286,'001','00100000','VENTA DEL DIA','3B001-00000898','2018-09-06','VTA',0.00,97.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-06 10:41:21',1,0),(8287,'001','101','CAJA','3B001-00000899','2018-09-06','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-06 12:04:27',1,0),(8288,'001','00100000','VENTA DEL DIA','3B001-00000899','2018-09-06','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-06 12:04:27',1,0),(8289,'001','101','CAJA','3B001-00000900','2018-09-06','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-06 14:54:29',1,0),(8290,'001','00100000','VENTA DEL DIA','3B001-00000900','2018-09-06','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-06 14:54:29',1,0),(8291,'001','101','CAJA','3B001-00000901','2018-09-07','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 07:45:45',1,0),(8292,'001','00100000','VENTA DEL DIA','3B001-00000901','2018-09-07','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 07:45:45',1,0),(8293,'001','101','CAJA','3B001-00000902','2018-09-07','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 08:20:02',1,0),(8294,'001','00100000','VENTA DEL DIA','3B001-00000902','2018-09-07','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 08:20:02',1,0),(8295,'001','101','CAJA','3B001-00000903','2018-09-07','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 08:47:11',1,0),(8296,'001','00100000','VENTA DEL DIA','3B001-00000903','2018-09-07','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 08:47:11',1,0),(8297,'001','101','CAJA','3B001-00000904','2018-09-07','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 11:16:17',1,0),(8298,'001','00100000','VENTA DEL DIA','3B001-00000904','2018-09-07','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 11:16:17',1,0),(8299,'001','101','CAJA','3B001-00000905','2018-09-07','VTA',35.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 11:24:05',1,0),(8300,'001','00100000','VENTA DEL DIA','3B001-00000905','2018-09-07','VTA',0.00,35.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 11:24:05',1,0),(8301,'001','101','CAJA','10001-00000206','2018-09-07','VTA',2709.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 11:45:57',1,0),(8302,'001','00200067','ELADIO RAMIRES ALARCON','10001-00000206','2018-09-07','VTA',0.00,2709.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 11:45:57',1,0),(8303,'001','101','CAJA','10001-00000207','2018-09-07','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 11:48:09',1,0),(8304,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00000207','2018-09-07','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 11:48:09',1,0),(8305,'001','101','CAJA','10001-00000208','2018-09-07','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 11:51:13',1,0),(8306,'001','00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','10001-00000208','2018-09-07','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 11:51:13',1,0),(8307,'001','101','CAJA','3B001-00000906','2018-09-07','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 12:13:48',1,0),(8308,'001','00100000','VENTA DEL DIA','3B001-00000906','2018-09-07','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 12:13:48',1,0),(8309,'001','101','CAJA','3B001-00000907','2018-09-07','VTA',107.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 12:18:59',1,0),(8310,'001','00100000','VENTA DEL DIA','3B001-00000907','2018-09-07','VTA',0.00,107.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 12:18:59',1,0),(8311,'001','101','CAJA','3B001-00000908','2018-09-07','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 13:26:06',1,0),(8312,'001','00100000','VENTA DEL DIA','3B001-00000908','2018-09-07','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 13:26:06',1,0),(8313,'001','101','CAJA','10001-00000209','2018-09-07','VTA',123.00,0.00,0.00,0.00,0.00,0.00,'00100183','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 13:34:48',1,0),(8314,'001','00100183','SAMUEL TELLO VILLAVICENCIO','10001-00000209','2018-09-07','VTA',0.00,123.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 13:34:48',1,0),(8315,'001','101','CAJA','3B001-00000909','2018-09-07','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100327','LUIS CARDOSO DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 14:25:13',1,0),(8316,'001','00100327','LUIS CARDOSO DELGADO','3B001-00000909','2018-09-07','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 14:25:13',1,0),(8317,'001','101','CAJA','3B001-00000910','2018-09-07','VTA',106.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 15:33:42',1,0),(8318,'001','00100000','VENTA DEL DIA','3B001-00000910','2018-09-07','VTA',0.00,106.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 15:33:42',1,0),(8319,'001','101','CAJA','3B001-00000911','2018-09-07','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 16:45:46',1,0),(8320,'001','00100000','VENTA DEL DIA','3B001-00000911','2018-09-07','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-07 16:45:46',1,0),(8321,'001','101','CAJA','1F001-00044135','2018-08-30','CMP',0.00,14600.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 00:37:44',1,0),(8322,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00044135','2018-08-30','CMP',14600.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 00:37:44',1,0),(8343,'001','101','CAJA','30001-00004011','2018-03-01','VTA',147.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 08:48:52',1,0),(8344,'001','00100000','VENTA DEL DIA','30001-00004011','2018-03-01','VTA',0.00,147.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 08:48:52',1,0),(8369,'001','101','CAJA','30001-00004012','2018-03-01','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 10:33:19',1,0),(8370,'001','00100000','VENTA DEL DIA','30001-00004012','2018-03-01','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 10:33:19',1,0),(8371,'001','101','CAJA','3B001-00000912','2018-09-08','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 10:57:05',1,0),(8372,'001','00100000','VENTA DEL DIA','3B001-00000912','2018-09-08','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 10:57:05',1,0),(8373,'001','101','CAJA','3B001-00000913','2018-09-08','VTA',256.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 11:04:42',1,0),(8374,'001','00100000','VENTA DEL DIA','3B001-00000913','2018-09-08','VTA',0.00,256.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 11:04:42',1,0),(8375,'001','101','CAJA','3B001-00000914','2018-09-08','VTA',377.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 11:12:01',1,0),(8376,'001','00100000','VENTA DEL DIA','3B001-00000914','2018-09-08','VTA',0.00,377.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 11:12:01',1,0),(8377,'001','101','CAJA','3B001-00000915','2018-09-08','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 12:25:34',1,0),(8378,'001','00100000','VENTA DEL DIA','3B001-00000915','2018-09-08','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 12:25:34',1,0),(8379,'001','101','CAJA','1F001-00000210','2018-09-08','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100329','ALVARADO HERRERA ARTURO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 12:44:48',1,0),(8380,'001','00100329','ALVARADO HERRERA ARTURO','1F001-00000210','2018-09-08','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-08 12:44:48',1,0),(8381,'001','101','CAJA','3B001-00000916','2018-09-10','VTA',195.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 09:06:27',1,0),(8382,'001','00100000','VENTA DEL DIA','3B001-00000916','2018-09-10','VTA',0.00,195.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 09:06:27',1,0),(8383,'001','101','CAJA','3B001-00000917','2018-09-10','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 10:04:45',1,0),(8384,'001','00100000','VENTA DEL DIA','3B001-00000917','2018-09-10','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 10:04:45',1,0),(8385,'001','101','CAJA','1F001-00000211','2018-09-10','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 10:09:27',1,0),(8386,'001','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','1F001-00000211','2018-09-10','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 10:09:27',1,0),(8387,'001','101','CAJA','3B001-00000918','2018-09-10','VTA',320.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 10:53:47',1,0),(8388,'001','00100000','VENTA DEL DIA','3B001-00000918','2018-09-10','VTA',0.00,320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 10:53:47',1,0),(8389,'001','101','CAJA','3B001-00000919','2018-09-10','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 11:51:51',1,0),(8390,'001','00100000','VENTA DEL DIA','3B001-00000919','2018-09-10','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 11:51:51',1,0),(8391,'001','101','CAJA','3B001-00000920','2018-09-10','VTA',602.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 14:46:59',1,0),(8392,'001','00100000','VENTA DEL DIA','3B001-00000920','2018-09-10','VTA',0.00,602.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 14:46:59',1,0),(8395,'001','101','CAJA','3B001-00000921','2018-09-10','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100327','LUIS CARDOSO DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 15:00:54',1,0),(8396,'001','00100327','LUIS CARDOSO DELGADO','3B001-00000921','2018-09-10','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 15:00:54',1,0),(8397,'001','101','CAJA','3B001-00000922','2018-09-10','VTA',91.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 16:46:12',1,0),(8398,'001','00100000','VENTA DEL DIA','3B001-00000922','2018-09-10','VTA',0.00,91.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 16:46:12',1,0),(8399,'001','101','CAJA','1F001-00000212','2018-09-10','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 17:30:37',1,0),(8400,'001','00200067','ELADIO RAMIRES ALARCON','1F001-00000212','2018-09-10','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 17:30:37',1,0),(8401,'001','101','CAJA','1F001-00000213','2018-09-10','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 17:37:28',1,0),(8402,'001','00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','1F001-00000213','2018-09-10','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-10 17:37:28',1,0),(8403,'001','101','CAJA','3B001-00000923','2018-09-11','VTA',186.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-11 09:04:24',1,0),(8404,'001','00100000','VENTA DEL DIA','3B001-00000923','2018-09-11','VTA',0.00,186.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-11 09:04:24',1,0),(8405,'001','101','CAJA','3B001-00000924','2018-09-11','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-11 09:07:22',1,0),(8406,'001','00100000','VENTA DEL DIA','3B001-00000924','2018-09-11','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-11 09:07:22',1,0),(8407,'001','101','CAJA','3B001-00000925','2018-09-11','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-11 15:26:37',1,0),(8408,'001','00100000','VENTA DEL DIA','3B001-00000925','2018-09-11','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-11 15:26:37',1,0),(8409,'001','101','CAJA','1F001-00000214','2018-09-12','VTA',11500.00,0.00,0.00,0.00,0.00,0.00,'00100216','ZOCIMO VENEGAS ESPINOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 09:05:21',1,0),(8410,'001','00100216','ZOCIMO VENEGAS ESPINOZA','1F001-00000214','2018-09-12','VTA',0.00,11500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 09:05:21',1,0),(8413,'001','101','CAJA','3B001-00000926','2018-09-12','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100327','LUIS CARDOSO DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 09:20:32',1,0),(8414,'001','00100327','LUIS CARDOSO DELGADO','3B001-00000926','2018-09-12','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 09:20:32',1,0),(8415,'001','101','CAJA','3B001-00000927','2018-09-12','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 09:42:03',1,0),(8416,'001','00100000','VENTA DEL DIA','3B001-00000927','2018-09-12','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 09:42:03',1,0),(8417,'001','101','CAJA','3B001-00000928','2018-09-12','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 10:13:23',1,0),(8418,'001','00100000','VENTA DEL DIA','3B001-00000928','2018-09-12','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 10:13:23',1,0),(8419,'001','101','CAJA','3B001-00000929','2018-09-12','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 14:34:32',1,0),(8420,'001','00100000','VENTA DEL DIA','3B001-00000929','2018-09-12','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 14:34:32',1,0),(8421,'001','101','CAJA','3B001-00000930','2018-09-12','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 14:36:41',1,0),(8422,'001','00100000','VENTA DEL DIA','3B001-00000930','2018-09-12','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 14:36:41',1,0),(8423,'001','101','CAJA','3B001-00000931','2018-09-12','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 14:58:06',1,0),(8424,'001','00100000','VENTA DEL DIA','3B001-00000931','2018-09-12','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 14:58:06',1,0),(8425,'001','101','CAJA','3B001-00000932','2018-09-12','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 16:54:53',1,0),(8426,'001','00100000','VENTA DEL DIA','3B001-00000932','2018-09-12','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-12 16:54:53',1,0),(8427,'001','101','CAJA','3B001-00000933','2018-09-13','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-13 11:56:50',1,0),(8428,'001','00100000','VENTA DEL DIA','3B001-00000933','2018-09-13','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-13 11:56:50',1,0),(8431,'002','101','CAJA','1F001-00012365','2018-08-29','CMP',0.00,0.00,0.00,0.00,354.05,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-13 13:58:15',1,0),(8432,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','1F001-00012365','2018-08-29','CMP',0.00,0.00,0.00,354.05,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-13 13:58:15',1,0),(8435,'002','101','CAJA','1FE65-00240897','2018-08-31','CMP',0.00,0.00,0.00,0.00,8.17,0.00,'002P0015','CORPORACION ACEROS AREQUIPA S.A',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-13 14:22:34',1,0),(8436,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','1FE65-00240897','2018-08-31','CMP',0.00,0.00,0.00,8.17,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-13 14:22:34',1,0),(8439,'002','101','CAJA','10001-00065048','2018-08-24','CMP',0.00,641.32,0.00,0.00,0.00,0.00,'002P0072','MIRALDI Y SIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-13 16:19:21',1,0),(8440,'002','002P0072','MIRALDI Y SIA S.A.C','10001-00065048','2018-08-24','CMP',641.32,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-13 16:19:21',1,0),(8441,'001','101','CAJA','3B001-00000934','2018-09-13','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100327','LUIS CARDOSO DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-13 16:44:09',1,0),(8442,'001','00100327','LUIS CARDOSO DELGADO','3B001-00000934','2018-09-13','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-13 16:44:09',1,0),(8443,'001','101','CAJA','1F001-00000215','2018-09-13','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100118','LADRILLOS ALVA .E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-13 17:44:00',1,0),(8444,'001','00100118','LADRILLOS ALVA .E.I.R.L','1F001-00000215','2018-09-13','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-13 17:44:00',1,0),(8445,'001','101','CAJA','3B001-00000935','2018-09-14','VTA',9.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 08:35:02',1,0),(8446,'001','00100000','VENTA DEL DIA','3B001-00000935','2018-09-14','VTA',0.00,9.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 08:35:03',1,0),(8447,'001','101','CAJA','1F001-00000216','2018-09-14','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100330','SIVATEC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 09:12:14',1,0),(8448,'001','00100330','SIVATEC S.A.C.','1F001-00000216','2018-09-14','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 09:12:14',1,0),(8449,'001','101','CAJA','3B001-00000936','2018-09-14','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100327','LUIS CARDOSO DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 10:04:01',1,0),(8450,'001','00100327','LUIS CARDOSO DELGADO','3B001-00000936','2018-09-14','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 10:04:01',1,0),(8451,'001','101','CAJA','1F001-00000217','2018-09-14','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100183','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 10:40:29',1,0),(8452,'001','00100183','SAMUEL TELLO VILLAVICENCIO','1F001-00000217','2018-09-14','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 10:40:29',1,0),(8453,'001','101','CAJA','3B001-00000937','2018-09-14','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 11:44:04',1,0),(8454,'001','00100000','VENTA DEL DIA','3B001-00000937','2018-09-14','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 11:44:04',1,0),(8455,'001','101','CAJA','1F001-00000218','2018-09-14','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100330','SIVATEC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 14:59:48',1,0),(8456,'001','00100330','SIVATEC S.A.C.','1F001-00000218','2018-09-14','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 14:59:49',1,0),(8457,'001','101','CAJA','3B001-00000938','2018-09-14','VTA',59.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 15:42:09',1,0),(8458,'001','00100000','VENTA DEL DIA','3B001-00000938','2018-09-14','VTA',0.00,59.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 15:42:09',1,0),(8459,'001','101','CAJA','3B001-00000939','2018-09-14','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 16:07:22',1,0),(8460,'001','00100000','VENTA DEL DIA','3B001-00000939','2018-09-14','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-14 16:07:22',1,0),(8461,'001','101','CAJA','3B001-00000940','2018-09-15','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-15 08:26:55',1,0),(8462,'001','00100000','VENTA DEL DIA','3B001-00000940','2018-09-15','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-15 08:26:55',1,0),(8463,'001','101','CAJA','3B001-00000941','2018-09-15','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-15 08:57:03',1,0),(8464,'001','00100000','VENTA DEL DIA','3B001-00000941','2018-09-15','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-15 08:57:03',1,0),(8465,'001','101','CAJA','3B001-00000942','2018-09-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-15 16:51:23',1,0),(8466,'001','00100000','VENTA DEL DIA','3B001-00000942','2018-09-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-15 16:51:23',1,0),(8467,'001','101','CAJA','3B001-00000943','2018-09-17','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-17 11:37:32',1,0),(8468,'001','00100000','VENTA DEL DIA','3B001-00000943','2018-09-17','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-17 11:37:32',1,0),(8471,'001','101','CAJA','3B001-00000944','2018-09-17','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100331','EUSEVIA SANCHES MONTENEGRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-17 13:53:03',1,0),(8472,'001','00100331','EUSEVIA SANCHES MONTENEGRO','3B001-00000944','2018-09-17','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-17 13:53:03',1,0),(8473,'001','101','CAJA','3B001-00000945','2018-09-17','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-17 14:18:25',1,0),(8474,'001','00100000','VENTA DEL DIA','3B001-00000945','2018-09-17','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-17 14:18:25',1,0),(8477,'001','101','CAJA','3B001-00000946','2018-09-17','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100332','SANTOS VILLANUEVA MEGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-17 14:37:43',1,0),(8478,'001','00100332','SANTOS VILLANUEVA MEGO','3B001-00000946','2018-09-17','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-17 14:37:43',1,0),(8481,'001','101','CAJA','3B001-00000948','2018-09-18','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 07:51:27',1,0),(8482,'001','00100000','VENTA DEL DIA','3B001-00000948','2018-09-18','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 07:51:28',1,0),(8483,'001','101','CAJA','3B001-00000949','2018-09-18','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 08:16:42',1,0),(8484,'001','00100000','VENTA DEL DIA','3B001-00000949','2018-09-18','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 08:16:42',1,0),(8485,'001','101','CAJA','3B001-00000950','2018-09-18','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 10:29:31',1,0),(8486,'001','00100000','VENTA DEL DIA','3B001-00000950','2018-09-18','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 10:29:31',1,0),(8487,'001','101','CAJA','3B001-00000951','2018-09-18','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 10:51:39',1,0),(8488,'001','00100000','VENTA DEL DIA','3B001-00000951','2018-09-18','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 10:51:39',1,0),(8489,'001','101','CAJA','3B001-00000952','2018-09-18','VTA',286.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 11:14:12',1,0),(8490,'001','00100000','VENTA DEL DIA','3B001-00000952','2018-09-18','VTA',0.00,286.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 11:14:12',1,0),(8491,'001','101','CAJA','3B001-00000953','2018-09-18','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 13:37:20',1,0),(8492,'001','00100000','VENTA DEL DIA','3B001-00000953','2018-09-18','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 13:37:20',1,0),(8495,'001','101','CAJA','3B001-00000954','2018-09-18','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 15:51:57',1,0),(8496,'001','00100000','VENTA DEL DIA','3B001-00000954','2018-09-18','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 15:51:57',1,0),(8497,'001','101','CAJA','3B001-00000955','2018-09-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 17:37:13',1,0),(8498,'001','00100000','VENTA DEL DIA','3B001-00000955','2018-09-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-18 17:37:13',1,0),(8499,'001','101','CAJA','3B001-00000956','2018-09-19','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-19 06:52:32',1,0),(8500,'001','00100000','VENTA DEL DIA','3B001-00000956','2018-09-19','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-19 06:52:32',1,0),(8503,'001','101','CAJA','3B001-00000957','2018-09-19','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-19 10:00:17',1,0),(8504,'001','00100000','VENTA DEL DIA','3B001-00000957','2018-09-19','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-19 10:00:17',1,0),(8505,'001','101','CAJA','1F001-00000219','2018-09-19','VTA',204.00,0.00,0.00,0.00,0.00,0.00,'00100140','MIKE CHARLEY PADILLA PEÑA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-19 10:01:32',1,0),(8506,'001','00100140','MIKE CHARLEY PADILLA PEÑA','1F001-00000219','2018-09-19','VTA',0.00,204.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-19 10:01:32',1,0),(8507,'001','101','CAJA','3B001-00000958','2018-09-19','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-19 11:04:31',1,0),(8508,'001','00100000','VENTA DEL DIA','3B001-00000958','2018-09-19','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-19 11:04:32',1,0),(8509,'001','101','CAJA','3B001-00000959','2018-09-19','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-19 11:52:24',1,0),(8510,'001','00100000','VENTA DEL DIA','3B001-00000959','2018-09-19','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-19 11:52:24',1,0),(8511,'001','101','CAJA','3B001-00000947','2018-09-17','VTA',515.00,0.00,0.00,0.00,0.00,0.00,'00100304','ALMIRCAR TERAN ASTOLINGON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-19 18:18:40',1,0),(8512,'001','00100304','ALMIRCAR TERAN ASTOLINGON','3B001-00000947','2018-09-17','VTA',0.00,515.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-19 18:18:40',1,0),(8513,'001','101','CAJA','3B001-00000960','2018-09-20','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 09:07:59',1,0),(8514,'001','00100000','VENTA DEL DIA','3B001-00000960','2018-09-20','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 09:07:59',1,0),(8515,'001','101','CAJA','3B001-00000961','2018-09-20','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 09:14:11',1,0),(8516,'001','00100000','VENTA DEL DIA','3B001-00000961','2018-09-20','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 09:14:11',1,0),(8517,'001','101','CAJA','3B001-00000962','2018-09-20','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100333','ELEVIC RAMIRES BARDALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 10:47:48',1,0),(8518,'001','00100333','ELEVIC RAMIRES BARDALES','3B001-00000962','2018-09-20','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 10:47:48',1,0),(8519,'001','101','CAJA','1F001-00001932','2018-09-10','CMP',0.00,9858.42,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 12:17:30',1,0),(8520,'001','001P0018','INKA TUBOS S.A','1F001-00001932','2018-09-10','CMP',9858.42,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 12:17:30',1,0),(8521,'001','101','CAJA','3B001-00000963','2018-09-20','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 13:05:52',1,0),(8522,'001','00100000','VENTA DEL DIA','3B001-00000963','2018-09-20','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 13:05:52',1,0),(8523,'001','101','CAJA','3B001-00000964','2018-09-20','VTA',77.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 13:28:31',1,0),(8524,'001','00100000','VENTA DEL DIA','3B001-00000964','2018-09-20','VTA',0.00,77.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 13:28:31',1,0),(8525,'001','101','CAJA','1F001-00002537','2018-09-11','CMP',0.00,27941.39,0.00,0.00,0.00,0.00,'001P0014','IMELSA INTERNACIONAL S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 14:13:42',1,0),(8526,'001','001P0014','IMELSA INTERNACIONAL S.A.','1F001-00002537','2018-09-11','CMP',27941.39,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 14:13:42',1,0),(8527,'002','101','CAJA','1F001-00000533','2018-09-10','CMP',0.00,2085.60,0.00,0.00,0.00,0.00,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 14:20:27',1,0),(8528,'002','002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.','1F001-00000533','2018-09-10','CMP',2085.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 14:20:27',1,0),(8529,'002','101','CAJA','1F001-00001725','2018-09-07','CMP',0.00,1395.00,0.00,0.00,0.00,0.00,'002P0079','PINTURAS DURON S.R.LTDA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 14:38:03',1,0),(8530,'002','002P0079','PINTURAS DURON S.R.LTDA','1F001-00001725','2018-09-07','CMP',1395.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 14:38:03',1,0),(8531,'002','101','CAJA','1F003-00002213','2018-09-13','CMP',0.00,2736.40,0.00,0.00,0.00,0.00,'002P0045','GULDA AGRO SELVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 15:40:11',1,0),(8532,'002','002P0045','GULDA AGRO SELVA S.A.C.','1F003-00002213','2018-09-13','CMP',2736.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 15:40:11',1,0),(8533,'001','101','CAJA','3B001-00000965','2018-09-20','VTA',276.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 15:54:22',1,0),(8534,'001','00100000','VENTA DEL DIA','3B001-00000965','2018-09-20','VTA',0.00,276.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 15:54:22',1,0),(8539,'001','101','CAJA','3B001-00000966','2018-09-20','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100334','MAYRA AGRIPINA BECERRA BARRANTES (00828 LAVICTORIA)',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 16:52:26',1,0),(8540,'001','00100334','MAYRA AGRIPINA BECERRA BARRANTES (00828 LAVICTORIA)','3B001-00000966','2018-09-20','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-20 16:52:26',1,0),(8541,'001','101','CAJA','3B001-00000967','2018-09-21','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-21 08:25:55',1,0),(8542,'001','00100000','VENTA DEL DIA','3B001-00000967','2018-09-21','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-21 08:25:56',1,0),(8543,'001','101','CAJA','3B001-00000968','2018-09-21','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-21 14:41:26',1,0),(8544,'001','00100000','VENTA DEL DIA','3B001-00000968','2018-09-21','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-21 14:41:26',1,0),(8545,'002','101','CAJA','1FAY1-00497036','2018-08-02','CMP',0.00,0.00,0.00,0.00,266.44,0.00,'002P0097','YICHANG CIA.S.A',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-21 15:31:22',1,0),(8546,'002','002P0097','YICHANG CIA.S.A','1FAY1-00497036','2018-08-02','CMP',0.00,0.00,0.00,266.44,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-21 15:31:22',1,0),(8547,'001','101','CAJA','3B001-00000969','2018-09-21','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-21 17:36:45',1,0),(8548,'001','00100000','VENTA DEL DIA','3B001-00000969','2018-09-21','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-21 17:36:45',1,0),(8549,'001','101','CAJA','3B001-00000970','2018-09-22','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 09:00:32',1,0),(8550,'001','00100000','VENTA DEL DIA','3B001-00000970','2018-09-22','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 09:00:32',1,0),(8553,'001','101','CAJA','3B001-00000971','2018-09-22','VTA',38.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 09:01:56',1,0),(8554,'001','00100000','VENTA DEL DIA','3B001-00000971','2018-09-22','VTA',0.00,38.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 09:01:56',1,0),(8555,'001','101','CAJA','3B001-00000972','2018-09-22','VTA',217.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 09:33:49',1,0),(8556,'001','00100000','VENTA DEL DIA','3B001-00000972','2018-09-22','VTA',0.00,217.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 09:33:50',1,0),(8557,'001','101','CAJA','3B001-00000973','2018-09-22','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 11:14:38',1,0),(8558,'001','00100000','VENTA DEL DIA','3B001-00000973','2018-09-22','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 11:14:38',1,0),(8559,'001','101','CAJA','1F001-00000220','2018-09-22','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200244','SANTOS PLASENCIA MALIMBA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 11:21:11',1,0),(8560,'001','00200244','SANTOS PLASENCIA MALIMBA ','1F001-00000220','2018-09-22','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 11:21:11',1,0),(8561,'001','101','CAJA','3B001-00000974','2018-09-22','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 11:27:12',1,0),(8562,'001','00100000','VENTA DEL DIA','3B001-00000974','2018-09-22','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 11:27:12',1,0),(8563,'001','101','CAJA','1F001-00000221','2018-09-22','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100335','LEIVA CAMPOS WILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 12:40:18',1,0),(8564,'001','00100335','LEIVA CAMPOS WILMER','1F001-00000221','2018-09-22','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-22 12:40:18',1,0),(8565,'001','101','CAJA','3B001-00000975','2018-09-24','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 09:04:53',1,0),(8566,'001','00100000','VENTA DEL DIA','3B001-00000975','2018-09-24','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 09:04:53',1,0),(8567,'001','101','CAJA','3B001-00000976','2018-09-24','VTA',675.00,0.00,0.00,0.00,0.00,0.00,'00100336','JORVIN ESTELA LEON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 09:54:06',1,0),(8568,'001','00100336','JORVIN ESTELA LEON','3B001-00000976','2018-09-24','VTA',0.00,675.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 09:54:06',1,0),(8571,'001','101','CAJA','3B001-00000977','2018-09-24','VTA',228.00,0.00,0.00,0.00,0.00,0.00,'00100337','OSIEL ALVARADO CIESA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 10:04:29',1,0),(8572,'001','00100337','OSIEL ALVARADO CIESA','3B001-00000977','2018-09-24','VTA',0.00,228.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 10:04:29',1,0),(8573,'001','101','CAJA','1F001-00000222','2018-09-24','VTA',158.60,0.00,0.00,0.00,0.00,0.00,'00100338','PACHAS SANGAMA DIEGO OMAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 10:12:42',1,0),(8574,'001','00100338','PACHAS SANGAMA DIEGO OMAR','1F001-00000222','2018-09-24','VTA',0.00,158.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 10:12:42',1,0),(8575,'001','101','CAJA','3B001-00000978','2018-09-24','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 11:26:44',1,0),(8576,'001','00100000','VENTA DEL DIA','3B001-00000978','2018-09-24','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 11:26:44',1,0),(8577,'001','101','CAJA','3B001-00000979','2018-09-24','VTA',27.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 11:46:56',1,0),(8578,'001','00100000','VENTA DEL DIA','3B001-00000979','2018-09-24','VTA',0.00,27.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 11:46:56',1,0),(8579,'001','101','CAJA','3B001-00000980','2018-09-24','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 12:07:57',1,0),(8580,'001','00100000','VENTA DEL DIA','3B001-00000980','2018-09-24','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 12:07:57',1,0),(8581,'001','101','CAJA','3B001-00000981','2018-09-24','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 13:49:15',1,0),(8582,'001','00100000','VENTA DEL DIA','3B001-00000981','2018-09-24','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-24 13:49:15',1,0),(8583,'001','101','CAJA','3B001-00000982','2018-09-25','VTA',177.50,0.00,0.00,0.00,0.00,0.00,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-25 11:34:24',1,0),(8584,'001','00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','3B001-00000982','2018-09-25','VTA',0.00,177.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-25 11:34:24',1,0),(8585,'001','101','CAJA','3B001-00000983','2018-09-25','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-25 14:21:10',1,0),(8586,'001','00100000','VENTA DEL DIA','3B001-00000983','2018-09-25','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-25 14:21:10',1,0),(8587,'001','101','CAJA','3B001-00000984','2018-09-25','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-25 14:35:05',1,0),(8588,'001','00100000','VENTA DEL DIA','3B001-00000984','2018-09-25','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-25 14:35:05',1,0),(8589,'001','101','CAJA','3B001-00000985','2018-09-25','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-25 15:37:20',1,0),(8590,'001','00100000','VENTA DEL DIA','3B001-00000985','2018-09-25','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-25 15:37:20',1,0),(8591,'001','101','CAJA','3B001-00000986','2018-09-25','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-25 15:38:14',1,0),(8592,'001','00100000','VENTA DEL DIA','3B001-00000986','2018-09-25','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-25 15:38:14',1,0),(8593,'001','101','CAJA','1F001-00000223','2018-09-25','VTA',3840.00,0.00,0.00,0.00,0.00,0.00,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-25 16:27:33',1,0),(8594,'001','00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','1F001-00000223','2018-09-25','VTA',0.00,3840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-25 16:27:33',1,0),(8595,'001','101','CAJA','1F001-00000224','2018-09-26','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 08:15:17',1,0),(8596,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000224','2018-09-26','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 08:15:17',1,0),(8597,'001','101','CAJA','1F001-00000225','2018-09-26','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 10:47:37',1,0),(8598,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000225','2018-09-26','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 10:47:37',1,0),(8599,'001','101','CAJA','1F001-00000226','2018-09-26','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100223','CERAMICOS DETT S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 11:43:27',1,0),(8600,'001','00100223','CERAMICOS DETT S.A.C.','1F001-00000226','2018-09-26','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 11:43:27',1,0),(8601,'001','101','CAJA','3B001-00000987','2018-09-26','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 11:53:35',1,0),(8602,'001','00100000','VENTA DEL DIA','3B001-00000987','2018-09-26','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 11:53:35',1,0),(8603,'001','101','CAJA','3B001-00000988','2018-09-26','VTA',308.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 12:25:05',1,0),(8604,'001','00100000','VENTA DEL DIA','3B001-00000988','2018-09-26','VTA',0.00,308.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 12:25:05',1,0),(8605,'001','101','CAJA','3B001-00000989','2018-09-26','VTA',133.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 14:46:32',1,0),(8606,'001','00100000','VENTA DEL DIA','3B001-00000989','2018-09-26','VTA',0.00,133.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 14:46:32',1,0),(8607,'001','101','CAJA','3B001-00000990','2018-09-26','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 15:39:13',1,0),(8608,'001','00100000','VENTA DEL DIA','3B001-00000990','2018-09-26','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-26 15:39:13',1,0),(8609,'001','101','CAJA','3B001-00000991','2018-09-27','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 08:50:24',1,0),(8610,'001','00100000','VENTA DEL DIA','3B001-00000991','2018-09-27','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 08:50:24',1,0),(8613,'001','101','CAJA','3B001-00000992','2018-09-27','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 09:51:14',1,0),(8614,'001','00100000','VENTA DEL DIA','3B001-00000992','2018-09-27','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 09:51:14',1,0),(8617,'001','101','CAJA','3B001-00000993','2018-09-27','VTA',238.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 09:58:38',1,0),(8618,'001','00100000','VENTA DEL DIA','3B001-00000993','2018-09-27','VTA',0.00,238.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 09:58:38',1,0),(8619,'001','101','CAJA','3B001-00000994','2018-09-27','VTA',152.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 10:06:26',1,0),(8620,'001','00100000','VENTA DEL DIA','3B001-00000994','2018-09-27','VTA',0.00,152.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 10:06:26',1,0),(8621,'001','101','CAJA','1f001-00045238','2018-09-27','CMP',0.00,16905.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 10:20:52',1,0),(8622,'001','001P0007','CALIZA CEMENTO INKA S.A','1f001-00045238','2018-09-27','CMP',16905.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 10:20:52',1,0),(8623,'001','101','CAJA','1F001-00000227','2018-09-27','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 10:22:32',1,0),(8624,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000227','2018-09-27','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 10:22:32',1,0),(8625,'001','101','CAJA','3B001-00000995','2018-09-27','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 11:10:59',1,0),(8626,'001','00100000','VENTA DEL DIA','3B001-00000995','2018-09-27','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 11:10:59',1,0),(8627,'001','101','CAJA','3B001-00000996','2018-09-27','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 13:56:27',1,0),(8628,'001','00100000','VENTA DEL DIA','3B001-00000996','2018-09-27','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 13:56:27',1,0),(8629,'001','101','CAJA','1F001-00000228','2018-09-27','VTA',82.50,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 14:07:50',1,0),(8630,'001','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','1F001-00000228','2018-09-27','VTA',0.00,82.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 14:07:50',1,0),(8633,'001','101','CAJA','1F001-00000229','2018-09-27','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100088','INFRATECHO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 14:19:31',1,0),(8634,'001','00100088','INFRATECHO S.A.C.','1F001-00000229','2018-09-27','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 14:19:31',1,0),(8635,'001','101','CAJA','1F001-00000230','2018-09-27','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100087','INFRATECHO S.A.C ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 14:25:05',1,0),(8636,'001','00100087','INFRATECHO S.A.C ','1F001-00000230','2018-09-27','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 14:25:05',1,0),(8637,'001','101','CAJA','3B001-00000997','2018-09-27','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 16:06:14',1,0),(8638,'001','00100000','VENTA DEL DIA','3B001-00000997','2018-09-27','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 16:06:14',1,0),(8641,'001','101','CAJA','3B001-00000998','2018-09-27','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 17:58:54',1,0),(8642,'001','00100000','VENTA DEL DIA','3B001-00000998','2018-09-27','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 17:58:54',1,0),(8643,'001','101','CAJA','3B001-00000999','2018-09-27','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100339','HERMILA QUITANA GALLARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 18:05:47',1,0),(8644,'001','00100339','HERMILA QUITANA GALLARDO','3B001-00000999','2018-09-27','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 18:05:47',1,0),(8647,'001','101','CAJA','3B001-00001001','2018-09-27','VTA',59.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 18:19:13',1,0),(8648,'001','00100000','VENTA DEL DIA','3B001-00001001','2018-09-27','VTA',0.00,59.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 18:19:13',1,0),(8649,'001','101','CAJA','3B001-00001000','2018-09-27','VTA',395.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 18:23:34',1,0),(8650,'001','00100000','VENTA DEL DIA','3B001-00001000','2018-09-27','VTA',0.00,395.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-27 18:23:34',1,0),(8651,'001','101','CAJA','3B001-00001002','2018-09-28','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 07:00:17',1,0),(8652,'001','00100000','VENTA DEL DIA','3B001-00001002','2018-09-28','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 07:00:17',1,0),(8653,'001','101','CAJA','3B001-00001003','2018-09-28','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 08:28:08',1,0),(8654,'001','00100000','VENTA DEL DIA','3B001-00001003','2018-09-28','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 08:28:08',1,0),(8655,'001','101','CAJA','3B001-00001004','2018-09-28','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 09:28:15',1,0),(8656,'001','00100000','VENTA DEL DIA','3B001-00001004','2018-09-28','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 09:28:15',1,0),(8657,'001','101','CAJA','1F001-00000231','2018-09-28','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100330','SIVATEC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 09:33:47',1,0),(8658,'001','00100330','SIVATEC S.A.C.','1F001-00000231','2018-09-28','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 09:33:47',1,0),(8661,'001','101','CAJA','3B001-00001005','2018-09-28','VTA',189.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 10:54:41',1,0),(8662,'001','00100000','VENTA DEL DIA','3B001-00001005','2018-09-28','VTA',0.00,189.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 10:54:41',1,0),(8663,'001','101','CAJA','3B001-00001006','2018-09-28','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 10:59:34',1,0),(8664,'001','00100000','VENTA DEL DIA','3B001-00001006','2018-09-28','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 10:59:34',1,0),(8665,'001','101','CAJA','3B001-00001007','2018-09-28','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 11:23:59',1,0),(8666,'001','00100000','VENTA DEL DIA','3B001-00001007','2018-09-28','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 11:23:59',1,0),(8667,'001','101','CAJA','3B001-00001008','2018-09-28','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 11:59:21',1,0),(8668,'001','00100000','VENTA DEL DIA','3B001-00001008','2018-09-28','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 11:59:21',1,0),(8671,'001','101','CAJA','3B001-00001009','2018-09-28','VTA',51.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 12:34:09',1,0),(8672,'001','00100000','VENTA DEL DIA','3B001-00001009','2018-09-28','VTA',0.00,51.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 12:34:09',1,0),(8675,'001','101','CAJA','1F001-00000232','2018-09-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 13:31:12',1,0),(8676,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000232','2018-09-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 13:31:12',1,0),(8679,'001','101','CAJA','3B001-00001010','2018-09-28','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100340','KENER QUISPE OLIVERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 16:35:48',1,0),(8680,'001','00100340','KENER QUISPE OLIVERA','3B001-00001010','2018-09-28','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-28 16:35:48',1,0),(8681,'001','101','CAJA','3B001-00001011','2018-09-29','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 07:55:42',1,0),(8682,'001','00100000','VENTA DEL DIA','3B001-00001011','2018-09-29','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 07:55:42',1,0),(8683,'001','101','CAJA','3B001-00001012','2018-09-29','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 07:58:34',1,0),(8684,'001','00100000','VENTA DEL DIA','3B001-00001012','2018-09-29','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 07:58:35',1,0),(8685,'001','101','CAJA','3B001-00001013','2018-09-29','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 09:32:50',1,0),(8686,'001','00100000','VENTA DEL DIA','3B001-00001013','2018-09-29','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 09:32:50',1,0),(8687,'001','101','CAJA','3B001-00001014','2018-09-29','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 10:34:24',1,0),(8688,'001','00100000','VENTA DEL DIA','3B001-00001014','2018-09-29','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 10:34:24',1,0),(8689,'001','101','CAJA','3B001-00001015','2018-09-29','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 11:36:24',1,0),(8690,'001','00100000','VENTA DEL DIA','3B001-00001015','2018-09-29','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 11:36:24',1,0),(8691,'001','101','CAJA','3B001-00001016','2018-09-29','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100341','FELIZ MUÑOZ OLIVERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 11:48:26',1,0),(8692,'001','00100341','FELIZ MUÑOZ OLIVERA','3B001-00001016','2018-09-29','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 11:48:26',1,0),(8693,'001','101','CAJA','3B001-00001017','2018-09-29','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 12:04:27',1,0),(8694,'001','00100000','VENTA DEL DIA','3B001-00001017','2018-09-29','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 12:04:27',1,0),(8695,'001','101','CAJA','3B001-00001018','2018-09-29','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 12:08:27',1,0),(8696,'001','00100000','VENTA DEL DIA','3B001-00001018','2018-09-29','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-09-29 12:08:27',1,0),(8697,'001','101','CAJA','1F001-00000233','2018-10-01','VTA',212.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 08:28:48',1,0),(8698,'001','00200273','FABRIACEROS S.A.C.','1F001-00000233','2018-10-01','VTA',0.00,212.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 08:28:48',1,0),(8699,'001','101','CAJA','3B001-00001019','2018-10-01','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 09:14:14',1,0),(8700,'001','00100000','VENTA DEL DIA','3B001-00001019','2018-10-01','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 09:14:15',1,0),(8709,'002','101','CAJA','30001-00005994','2018-09-03','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:14:40',1,0),(8710,'002','00200000','VENTA DEL DIA','30001-00005994','2018-09-03','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:14:40',1,0),(8713,'002','101','CAJA','30001-00005990','2018-09-01','VTA',136.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:15:35',1,0),(8714,'002','00200000','VENTA DEL DIA','30001-00005990','2018-09-01','VTA',0.00,136.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:15:35',1,0),(8715,'002','101','CAJA','30001-00005991','2018-09-01','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:15:48',1,0),(8716,'002','00200000','VENTA DEL DIA','30001-00005991','2018-09-01','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:15:48',1,0),(8717,'002','101','CAJA','30001-00005992','2018-09-01','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:16:00',1,0),(8718,'002','00200000','VENTA DEL DIA','30001-00005992','2018-09-01','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:16:00',1,0),(8719,'002','101','CAJA','30001-00005993','2018-09-03','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:16:17',1,0),(8720,'002','00200000','VENTA DEL DIA','30001-00005993','2018-09-03','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:16:17',1,0),(8721,'002','101','CAJA','30001-00005995','2018-09-03','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:35:02',1,0),(8722,'002','00200000','VENTA DEL DIA','30001-00005995','2018-09-03','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:35:02',1,0),(8723,'002','101','CAJA','30001-00005996','2018-09-04','VTA',19.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:40:44',1,0),(8724,'002','00200000','VENTA DEL DIA','30001-00005996','2018-09-04','VTA',0.00,19.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:40:44',1,0),(8725,'002','101','CAJA','30001-00005997','2018-09-04','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:41:54',1,0),(8726,'002','00200000','VENTA DEL DIA','30001-00005997','2018-09-04','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:41:54',1,0),(8729,'002','101','CAJA','30001-00005998','2018-09-05','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:47:34',1,0),(8730,'002','00200000','VENTA DEL DIA','30001-00005998','2018-09-05','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:47:34',1,0),(8733,'002','101','CAJA','30001-00006000','2018-09-04','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:55:26',1,0),(8734,'002','00200000','VENTA DEL DIA','30001-00006000','2018-09-04','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:55:26',1,0),(8735,'002','101','CAJA','30001-00006001','2018-09-05','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:57:23',1,0),(8736,'002','00200000','VENTA DEL DIA','30001-00006001','2018-09-05','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 12:57:23',1,0),(8737,'001','101','CAJA','1F001-00000234','2018-10-01','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 14:10:46',1,0),(8738,'001','00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','1F001-00000234','2018-10-01','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 14:10:46',1,0),(8739,'001','101','CAJA','3B001-00001020','2018-10-01','VTA',1060.00,0.00,0.00,0.00,0.00,0.00,'00100295','CESAR EDILDERTO GUERA CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 15:00:46',1,0),(8740,'001','00100295','CESAR EDILDERTO GUERA CUBAS','3B001-00001020','2018-10-01','VTA',0.00,1060.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 15:00:46',1,0),(8741,'002','101','CAJA','30001-00006002','2018-09-05','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 15:26:03',1,0),(8742,'002','00200000','VENTA DEL DIA','30001-00006002','2018-09-05','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 15:26:03',1,0),(8747,'001','101','CAJA','3B001-00001021','2018-10-01','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 17:01:38',1,0),(8748,'001','00100000','VENTA DEL DIA','3B001-00001021','2018-10-01','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-01 17:01:38',1,0),(8751,'002','101','CAJA','30001-00006004','2018-09-06','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 07:28:05',1,0),(8752,'002','00200000','VENTA DEL DIA','30001-00006004','2018-09-06','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 07:28:05',1,0),(8753,'001','101','CAJA','3B001-00001022','2018-10-02','VTA',127.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 07:47:39',1,0),(8754,'001','00100000','VENTA DEL DIA','3B001-00001022','2018-10-02','VTA',0.00,127.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 07:47:39',1,0),(8755,'002','101','CAJA','1F001-00015248','2018-08-23','CMP',0.00,1794.58,0.00,0.00,0.00,0.00,'002P0102','CERRADURAS NACIONALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 08:27:32',1,0),(8756,'002','002P0102','CERRADURAS NACIONALES S.A.C.','1F001-00015248','2018-08-23','CMP',1794.58,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 08:27:32',1,0),(8757,'002','101','CAJA','30001-00006005','2018-10-06','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 08:33:00',1,0),(8758,'002','00200000','VENTA DEL DIA','30001-00006005','2018-10-06','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 08:33:00',1,0),(8759,'002','101','CAJA','30001-00006006','2018-09-06','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 08:34:11',1,0),(8760,'002','00200000','VENTA DEL DIA','30001-00006006','2018-09-06','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 08:34:11',1,0),(8763,'001','101','CAJA','3B001-00001023','2018-10-02','VTA',70.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:06:28',1,0),(8764,'001','00100000','VENTA DEL DIA','3B001-00001023','2018-10-02','VTA',0.00,70.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:06:28',1,0),(8771,'002','101','CAJA','30001-00006008','2018-09-07','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:17:47',1,0),(8772,'002','00200000','VENTA DEL DIA','30001-00006008','2018-09-07','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:17:47',1,0),(8773,'001','101','CAJA','1F001-00000235','2018-10-02','VTA',2007.50,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:30:32',1,0),(8774,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000235','2018-10-02','VTA',0.00,2007.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:30:32',1,0),(8775,'002','101','CAJA','30001-00006009','2018-09-07','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:37:17',1,0),(8776,'002','00200000','VENTA DEL DIA','30001-00006009','2018-09-07','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:37:17',1,0),(8777,'002','101','CAJA','30001-00006007','2018-09-07','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:37:38',1,0),(8778,'002','00200000','VENTA DEL DIA','30001-00006007','2018-09-07','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:37:38',1,0),(8779,'002','101','CAJA','30001-00005999','2018-09-05','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:37:55',1,0),(8780,'002','00200000','VENTA DEL DIA','30001-00005999','2018-09-05','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:37:55',1,0),(8781,'001','101','CAJA','3B001-00001024','2018-10-02','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:40:28',1,0),(8782,'001','00100000','VENTA DEL DIA','3B001-00001024','2018-10-02','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:40:28',1,0),(8783,'002','101','CAJA','30001-00006010','2018-09-07','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:42:26',1,0),(8784,'002','00200000','VENTA DEL DIA','30001-00006010','2018-09-07','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:42:26',1,0),(8785,'002','101','CAJA','30001-00006011','2018-09-08','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:43:36',1,0),(8786,'002','00200000','VENTA DEL DIA','30001-00006011','2018-09-08','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:43:36',1,0),(8787,'002','101','CAJA','30001-00006012','2018-09-10','VTA',166.90,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:51:35',1,0),(8788,'002','00200000','VENTA DEL DIA','30001-00006012','2018-09-10','VTA',0.00,166.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 09:51:35',1,0),(8789,'002','101','CAJA','30001-00006013','2018-09-10','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 10:00:21',1,0),(8790,'002','00200000','VENTA DEL DIA','30001-00006013','2018-09-10','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 10:00:22',1,0),(8791,'001','101','CAJA','3B001-00001025','2018-10-02','VTA',462.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 10:21:16',1,0),(8792,'001','00100000','VENTA DEL DIA','3B001-00001025','2018-10-02','VTA',0.00,462.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 10:21:16',1,0),(8793,'002','101','CAJA','30001-00006014','2018-09-11','VTA',31.10,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 13:36:08',1,0),(8794,'002','00200000','VENTA DEL DIA','30001-00006014','2018-09-11','VTA',0.00,31.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 13:36:08',1,0),(8795,'002','101','CAJA','30001-00006015','2018-09-11','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 13:37:14',1,0),(8796,'002','00200000','VENTA DEL DIA','30001-00006015','2018-09-11','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 13:37:14',1,0),(8797,'002','101','CAJA','30001-00006016','2018-09-11','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 13:39:12',1,0),(8798,'002','00200000','VENTA DEL DIA','30001-00006016','2018-09-11','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 13:39:12',1,0),(8799,'002','101','CAJA','30001-00006017','2018-09-11','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:03:34',1,0),(8800,'002','00200000','VENTA DEL DIA','30001-00006017','2018-09-11','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:03:35',1,0),(8801,'002','101','CAJA','30001-00006018','2018-09-12','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:04:46',1,0),(8802,'002','00200000','VENTA DEL DIA','30001-00006018','2018-09-12','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:04:46',1,0),(8803,'002','101','CAJA','30001-00006019','2018-09-13','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:07:57',1,0),(8804,'002','00200000','VENTA DEL DIA','30001-00006019','2018-09-13','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:07:57',1,0),(8805,'002','101','CAJA','30001-00006020','2018-09-13','VTA',29.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:09:15',1,0),(8806,'002','00200000','VENTA DEL DIA','30001-00006020','2018-09-13','VTA',0.00,29.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:09:15',1,0),(8807,'002','101','CAJA','30001-00006021','2018-09-13','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:10:00',1,0),(8808,'002','00200000','VENTA DEL DIA','30001-00006021','2018-09-13','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:10:00',1,0),(8809,'002','101','CAJA','30001-00006022','2018-09-14','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:11:14',1,0),(8810,'002','00200000','VENTA DEL DIA','30001-00006022','2018-09-14','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:11:14',1,0),(8811,'002','101','CAJA','30001-00006023','2018-09-14','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:20:45',1,0),(8812,'002','00200000','VENTA DEL DIA','30001-00006023','2018-09-14','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:20:45',1,0),(8813,'002','101','CAJA','30001-00006024','2018-09-14','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:24:44',1,0),(8814,'002','00200000','VENTA DEL DIA','30001-00006024','2018-09-14','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:24:44',1,0),(8815,'002','101','CAJA','30001-00006025','2018-09-14','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:27:43',1,0),(8816,'002','00200000','VENTA DEL DIA','30001-00006025','2018-09-14','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 14:27:43',1,0),(8821,'002','101','CAJA','30001-00006026','2018-09-14','VTA',265.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:04:13',1,0),(8822,'002','00200000','VENTA DEL DIA','30001-00006026','2018-09-14','VTA',0.00,265.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:04:13',1,0),(8823,'001','101','CAJA','3B001-00001028','2018-10-02','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100342','JAVIER GONSALES CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:09:59',1,0),(8824,'001','00100342','JAVIER GONSALES CALDERON','3B001-00001028','2018-10-02','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:09:59',1,0),(8825,'002','101','CAJA','30001-00006027','2018-09-14','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:14:11',1,0),(8826,'002','00200000','VENTA DEL DIA','30001-00006027','2018-09-14','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:14:11',1,0),(8827,'002','101','CAJA','30001-00006028','2018-09-15','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:15:17',1,0),(8828,'002','00200000','VENTA DEL DIA','30001-00006028','2018-09-15','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:15:17',1,0),(8829,'002','101','CAJA','30001-00006029','2018-09-15','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:16:35',1,0),(8830,'002','00200000','VENTA DEL DIA','30001-00006029','2018-09-15','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:16:35',1,0),(8831,'002','101','CAJA','30001-00006030','2018-09-15','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:17:58',1,0),(8832,'002','00200000','VENTA DEL DIA','30001-00006030','2018-09-15','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:17:58',1,0),(8833,'002','101','CAJA','30001-00006031','2018-09-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:20:03',1,0),(8834,'002','00200000','VENTA DEL DIA','30001-00006031','2018-09-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:20:03',1,0),(8835,'002','101','CAJA','30001-00006032','2018-09-17','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:33:33',1,0),(8836,'002','00200000','VENTA DEL DIA','30001-00006032','2018-09-17','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:33:33',1,0),(8837,'002','101','CAJA','30001-00006033','2018-09-17','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:34:18',1,0),(8838,'002','00200000','VENTA DEL DIA','30001-00006033','2018-09-17','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:34:18',1,0),(8839,'002','101','CAJA','30001-00006034','2018-09-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:35:22',1,0),(8840,'002','00200000','VENTA DEL DIA','30001-00006034','2018-09-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:35:22',1,0),(8841,'002','101','CAJA','30001-00006035','2018-09-17','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:36:14',1,0),(8842,'002','00200000','VENTA DEL DIA','30001-00006035','2018-09-17','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:36:14',1,0),(8843,'002','101','CAJA','30001-00006036','2018-09-17','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:37:06',1,0),(8844,'002','00200000','VENTA DEL DIA','30001-00006036','2018-09-17','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 16:37:06',1,0),(8845,'002','101','CAJA','30001-00006037','2018-09-17','VTA',53.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 17:33:05',1,0),(8846,'002','00200000','VENTA DEL DIA','30001-00006037','2018-09-17','VTA',0.00,53.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 17:33:05',1,0),(8847,'002','101','CAJA','30001-00006038','2018-09-17','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 17:34:37',1,0),(8848,'002','00200000','VENTA DEL DIA','30001-00006038','2018-09-17','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 17:34:37',1,0),(8849,'002','101','CAJA','30001-00006039','2018-09-18','VTA',29.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 17:35:51',1,0),(8850,'002','00200000','VENTA DEL DIA','30001-00006039','2018-09-18','VTA',0.00,29.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 17:35:51',1,0),(8851,'002','101','CAJA','30001-00006040','2018-09-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 17:37:16',1,0),(8852,'002','00200000','VENTA DEL DIA','30001-00006040','2018-09-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 17:37:16',1,0),(8853,'002','101','CAJA','30001-00006041','2018-09-18','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 17:39:18',1,0),(8854,'002','00200000','VENTA DEL DIA','30001-00006041','2018-09-18','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-02 17:39:18',1,0),(8855,'002','101','CAJA','30001-00006042','2018-09-18','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 07:39:33',1,0),(8856,'002','00200000','VENTA DEL DIA','30001-00006042','2018-09-18','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 07:39:33',1,0),(8857,'002','101','CAJA','30001-00006043','2018-09-18','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 07:40:53',1,0),(8858,'002','00200000','VENTA DEL DIA','30001-00006043','2018-09-18','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 07:40:53',1,0),(8859,'002','101','CAJA','30001-00006044','2018-09-18','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 07:43:46',1,0),(8860,'002','00200000','VENTA DEL DIA','30001-00006044','2018-09-18','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 07:43:46',1,0),(8861,'002','101','CAJA','30001-00006045','2018-09-18','VTA',124.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:14:54',1,0),(8862,'002','00200000','VENTA DEL DIA','30001-00006045','2018-09-18','VTA',0.00,124.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:14:55',1,0),(8863,'002','101','CAJA','30001-00006046','2018-09-18','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:16:06',1,0),(8864,'002','00200000','VENTA DEL DIA','30001-00006046','2018-09-18','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:16:06',1,0),(8865,'002','101','CAJA','30001-00006047','2018-09-18','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:17:53',1,0),(8866,'002','00200000','VENTA DEL DIA','30001-00006047','2018-09-18','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:17:53',1,0),(8867,'002','101','CAJA','30001-00006048','2018-09-19','VTA',34.70,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:24:37',1,0),(8868,'002','00200000','VENTA DEL DIA','30001-00006048','2018-09-19','VTA',0.00,34.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:24:37',1,0),(8869,'002','101','CAJA','30001-00006049','2018-09-19','VTA',32.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:26:08',1,0),(8870,'002','00200000','VENTA DEL DIA','30001-00006049','2018-09-19','VTA',0.00,32.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:26:08',1,0),(8871,'002','101','CAJA','30001-00006050','2018-09-19','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:27:19',1,0),(8872,'002','00200000','VENTA DEL DIA','30001-00006050','2018-09-19','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:27:19',1,0),(8873,'001','101','CAJA','1F001-00000236','2018-10-03','VTA',774.00,0.00,0.00,0.00,0.00,0.00,'00100343','NEGOCIOS EDWARD SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:34:57',1,0),(8874,'001','00100343','NEGOCIOS EDWARD SRL','1F001-00000236','2018-10-03','VTA',0.00,774.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:34:57',1,0),(8875,'001','101','CAJA','3B001-00001029','2018-10-03','VTA',105.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:38:34',1,0),(8876,'001','00100000','VENTA DEL DIA','3B001-00001029','2018-10-03','VTA',0.00,105.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:38:34',1,0),(8877,'001','101','CAJA','3B001-00001030','2018-10-03','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:43:14',1,0),(8878,'001','00100000','VENTA DEL DIA','3B001-00001030','2018-10-03','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:43:14',1,0),(8879,'001','101','CAJA','3B001-00001031','2018-10-03','VTA',152.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:44:21',1,0),(8880,'001','00100000','VENTA DEL DIA','3B001-00001031','2018-10-03','VTA',0.00,152.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:44:21',1,0),(8883,'001','101','CAJA','3B001-00001033','2018-10-03','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:57:19',1,0),(8884,'001','00100000','VENTA DEL DIA','3B001-00001033','2018-10-03','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 08:57:19',1,0),(8885,'001','101','CAJA','3B001-00001032','2018-10-03','VTA',1416.00,0.00,0.00,0.00,0.00,0.00,'00100344','JAVIER SANTIAGO MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 09:12:30',1,0),(8886,'001','00100344','JAVIER SANTIAGO MENDOSA','3B001-00001032','2018-10-03','VTA',0.00,1416.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 09:12:30',1,0),(8887,'001','101','CAJA','1F001-00000237','2018-10-03','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 09:24:06',1,0),(8888,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000237','2018-10-03','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 09:24:06',1,0),(8889,'001','101','CAJA','3B001-00001034','2018-10-03','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 09:40:23',1,0),(8890,'001','00100000','VENTA DEL DIA','3B001-00001034','2018-10-03','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 09:40:23',1,0),(8891,'002','101','CAJA','30001-00006051','2018-09-19','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 09:47:18',1,0),(8892,'002','00200000','VENTA DEL DIA','30001-00006051','2018-09-19','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 09:47:18',1,0),(8893,'001','101','CAJA','3B001-00001035','2018-10-03','VTA',134.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 09:58:01',1,0),(8894,'001','00100000','VENTA DEL DIA','3B001-00001035','2018-10-03','VTA',0.00,134.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 09:58:01',1,0),(8895,'002','101','CAJA','30001-00006052','2018-09-19','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:13:28',1,0),(8896,'002','00200000','VENTA DEL DIA','30001-00006052','2018-09-19','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:13:28',1,0),(8897,'002','101','CAJA','30001-00006053','2018-09-20','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:14:20',1,0),(8898,'002','00200000','VENTA DEL DIA','30001-00006053','2018-09-20','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:14:20',1,0),(8899,'002','101','CAJA','30001-00006054','2018-09-20','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:15:09',1,0),(8900,'002','00200000','VENTA DEL DIA','30001-00006054','2018-09-20','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:15:09',1,0),(8901,'002','101','CAJA','30001-00006055','2018-09-20','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:17:43',1,0),(8902,'002','00200000','VENTA DEL DIA','30001-00006055','2018-09-20','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:17:43',1,0),(8903,'002','101','CAJA','30001-00006056','2018-09-21','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:22:16',1,0),(8904,'002','00200000','VENTA DEL DIA','30001-00006056','2018-09-21','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:22:16',1,0),(8905,'002','101','CAJA','30001-00006057','2018-09-21','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:24:31',1,0),(8906,'002','00200000','VENTA DEL DIA','30001-00006057','2018-09-21','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:24:31',1,0),(8907,'002','101','CAJA','30001-00006058','2018-09-21','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:30:30',1,0),(8908,'002','00200000','VENTA DEL DIA','30001-00006058','2018-09-21','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:30:30',1,0),(8909,'002','101','CAJA','30001-00006059','2018-09-22','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:33:12',1,0),(8910,'002','00200000','VENTA DEL DIA','30001-00006059','2018-09-22','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:33:12',1,0),(8911,'002','101','CAJA','30001-00006060','2018-09-22','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:36:04',1,0),(8912,'002','00200000','VENTA DEL DIA','30001-00006060','2018-09-22','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:36:04',1,0),(8913,'002','101','CAJA','30001-00006061','2018-09-24','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:55:45',1,0),(8914,'002','00200000','VENTA DEL DIA','30001-00006061','2018-09-24','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 10:55:45',1,0),(8919,'001','101','CAJA','3B001-00001036','2018-10-03','VTA',188.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:02:15',1,0),(8920,'001','00100000','VENTA DEL DIA','3B001-00001036','2018-10-03','VTA',0.00,188.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:02:15',1,0),(8921,'002','101','CAJA','30001-00006064','2018-09-25','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:12:35',1,0),(8922,'002','00200000','VENTA DEL DIA','30001-00006064','2018-09-25','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:12:35',1,0),(8923,'002','101','CAJA','3B001-00006063','2018-09-25','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:13:01',1,0),(8924,'002','00200000','VENTA DEL DIA','3B001-00006063','2018-09-25','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:13:01',1,0),(8925,'002','101','CAJA','30001-00006065','2018-09-26','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:25:42',1,0),(8926,'002','00200000','VENTA DEL DIA','30001-00006065','2018-09-26','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:25:42',1,0),(8927,'002','101','CAJA','30001-00006066','2018-09-26','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:27:47',1,0),(8928,'002','00200000','VENTA DEL DIA','30001-00006066','2018-09-26','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:27:47',1,0),(8929,'002','101','CAJA','30001-00006067','2018-09-27','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:46:34',1,0),(8930,'002','00200000','VENTA DEL DIA','30001-00006067','2018-09-27','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:46:34',1,0),(8931,'002','101','CAJA','30001-00006068','2018-09-27','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:48:13',1,0),(8932,'002','00200000','VENTA DEL DIA','30001-00006068','2018-09-27','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:48:13',1,0),(8933,'002','101','CAJA','30001-00006069','2018-09-27','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:58:06',1,0),(8934,'002','00200000','VENTA DEL DIA','30001-00006069','2018-09-27','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 11:58:06',1,0),(8935,'001','101','CAJA','3B001-00001037','2018-10-03','VTA',86.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 12:26:10',1,0),(8936,'001','00100000','VENTA DEL DIA','3B001-00001037','2018-10-03','VTA',0.00,86.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 12:26:10',1,0),(8937,'001','101','CAJA','3B001-00001038','2018-10-03','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 12:36:09',1,0),(8938,'001','00100000','VENTA DEL DIA','3B001-00001038','2018-10-03','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 12:36:09',1,0),(8939,'001','101','CAJA','3B001-00001039','2018-10-03','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 13:02:28',1,0),(8940,'001','00100000','VENTA DEL DIA','3B001-00001039','2018-10-03','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 13:02:28',1,0),(8945,'001','101','CAJA','3B001-00001040','2018-10-03','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 13:56:58',1,0),(8946,'001','00100000','VENTA DEL DIA','3B001-00001040','2018-10-03','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 13:56:58',1,0),(8947,'002','101','CAJA','10001-00001286','2018-09-04','VTA',3259.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 14:36:56',1,0),(8948,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','10001-00001286','2018-09-04','VTA',0.00,3259.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 14:36:57',1,0),(8949,'002','101','CAJA','1F001-00001287','2018-09-04','VTA',994.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 14:51:50',1,0),(8950,'002','00200067','ELADIO RAMIRES ALARCON','1F001-00001287','2018-09-04','VTA',0.00,994.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 14:51:50',1,0),(8951,'001','101','CAJA','1F001-00000238','2018-10-03','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:06:20',1,0),(8952,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000238','2018-10-03','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:06:20',1,0),(8953,'001','101','CAJA','1F001-00000239','2018-10-03','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:13:00',1,0),(8954,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000239','2018-10-03','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:13:00',1,0),(8959,'002','101','CAJA','10001-00001290','2018-09-25','VTA',387.50,0.00,0.00,0.00,0.00,0.00,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:18:47',1,0),(8960,'002','00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','10001-00001290','2018-09-25','VTA',0.00,387.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:18:47',1,0),(8961,'002','101','CAJA','10001-00001291','2018-09-25','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:20:48',1,0),(8962,'002','00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','10001-00001291','2018-09-25','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:20:49',1,0),(8963,'002','101','CAJA','10001-00001289','2018-09-13','VTA',50.50,0.00,0.00,0.00,0.00,0.00,'00100118','LADRILLOS ALVA .E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:30:24',1,0),(8964,'002','00100118','LADRILLOS ALVA .E.I.R.L','10001-00001289','2018-09-13','VTA',0.00,50.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:30:24',1,0),(8971,'002','101','CAJA','10001-00001294','2018-10-01','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:37:01',1,0),(8972,'002','00200273','FABRIACEROS S.A.C.','10001-00001294','2018-10-01','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:37:01',1,0),(8973,'002','101','CAJA','10001-00001293','2018-09-27','VTA',453.00,0.00,0.00,0.00,0.00,0.00,'00200220','PEDRO CASTRO ARBILDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:37:12',1,0),(8974,'002','00200220','PEDRO CASTRO ARBILDO','10001-00001293','2018-09-27','VTA',0.00,453.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:37:12',1,0),(8975,'002','101','CAJA','10001-00001288','2018-09-13','VTA',990.00,0.00,0.00,0.00,0.00,0.00,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:37:38',1,0),(8976,'002','00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','10001-00001288','2018-09-13','VTA',0.00,990.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:37:38',1,0),(8977,'001','101','CAJA','3B001-00001041','2018-10-03','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:39:22',1,0),(8978,'001','00100000','VENTA DEL DIA','3B001-00001041','2018-10-03','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:39:22',1,0),(8979,'002','101','CAJA','10001-00001295','2018-10-01','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:40:55',1,0),(8980,'002','00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','10001-00001295','2018-10-01','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:40:55',1,0),(8983,'002','101','CAJA','10001-00001296','2018-10-02','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:51:12',1,0),(8984,'002','00100218','CORPORACION PERUANA DE TURISMO SAC','10001-00001296','2018-10-02','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:51:12',1,0),(8987,'002','101','CAJA','10001-00001297','2018-10-02','VTA',105.50,0.00,0.00,0.00,0.00,0.00,'00200318','ALEJANDRINA QUISPE TORRES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:55:59',1,0),(8988,'002','00200318','ALEJANDRINA QUISPE TORRES','10001-00001297','2018-10-02','VTA',0.00,105.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 15:55:59',1,0),(8989,'001','101','CAJA','3B001-00001042','2018-10-03','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 16:23:35',1,0),(8990,'001','00100000','VENTA DEL DIA','3B001-00001042','2018-10-03','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 16:23:35',1,0),(8991,'001','101','CAJA','3B001-00001026','2018-10-02','VTA',594.00,0.00,0.00,0.00,0.00,0.00,'00100304','ALMIRCAR TERAN ASTOLINGON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 18:05:05',1,0),(8992,'001','00100304','ALMIRCAR TERAN ASTOLINGON','3B001-00001026','2018-10-02','VTA',0.00,594.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 18:05:05',1,0),(8993,'001','101','CAJA','3B001-00001027','2018-10-02','VTA',426.00,0.00,0.00,0.00,0.00,0.00,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 18:05:39',1,0),(8994,'001','00100235','BAUTISTA PEREZ JOSE NORVIL','3B001-00001027','2018-10-02','VTA',0.00,426.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 18:05:39',1,0),(8995,'001','101','CAJA','3B001-00001043','2018-10-03','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 18:12:43',1,0),(8996,'001','00100000','VENTA DEL DIA','3B001-00001043','2018-10-03','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-03 18:12:43',1,0),(8997,'001','101','CAJA','1F001-00000240','2018-10-04','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-04 08:38:39',1,0),(8998,'001','00100219','SOLANO VDA DE CARRANZA DOLORES','1F001-00000240','2018-10-04','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-04 08:38:39',1,0),(8999,'001','101','CAJA','3B001-00001044','2018-10-04','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-04 08:52:34',1,0),(9000,'001','00100000','VENTA DEL DIA','3B001-00001044','2018-10-04','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-04 08:52:34',1,0),(9001,'001','101','CAJA','3B001-00001045','2018-10-04','VTA',186.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-04 10:26:58',1,0),(9002,'001','00100000','VENTA DEL DIA','3B001-00001045','2018-10-04','VTA',0.00,186.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-04 10:26:58',1,0),(9003,'001','101','CAJA','3B001-00001046','2018-10-04','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100345','JHON LENI SANCHEZ PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-04 11:46:32',1,0),(9004,'001','00100345','JHON LENI SANCHEZ PEREZ','3B001-00001046','2018-10-04','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-04 11:46:32',1,0),(9005,'001','101','CAJA','3B001-00001047','2018-10-04','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-04 14:59:25',1,0),(9006,'001','00100000','VENTA DEL DIA','3B001-00001047','2018-10-04','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-04 14:59:25',1,0),(9007,'001','101','CAJA','3B001-00001048','2018-10-05','VTA',444.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 08:19:56',1,0),(9008,'001','00100000','VENTA DEL DIA','3B001-00001048','2018-10-05','VTA',0.00,444.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 08:19:56',1,0),(9009,'001','101','CAJA','3B001-00001049','2018-10-05','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 09:24:39',1,0),(9010,'001','00100000','VENTA DEL DIA','3B001-00001049','2018-10-05','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 09:24:39',1,0),(9011,'001','101','CAJA','3B001-00001050','2018-10-05','VTA',2800.50,0.00,0.00,0.00,0.00,0.00,'00100346','ELIAS BRAVO CASTILLO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 10:01:14',1,0),(9012,'001','00100346','ELIAS BRAVO CASTILLO','3B001-00001050','2018-10-05','VTA',0.00,2800.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 10:01:15',1,0),(9013,'001','101','CAJA','3B001-00001051','2018-10-05','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 11:42:01',1,0),(9014,'001','00100000','VENTA DEL DIA','3B001-00001051','2018-10-05','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 11:42:01',1,0),(9015,'001','101','CAJA','3B001-00001052','2018-10-05','VTA',399.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 13:00:21',1,0),(9016,'001','00100000','VENTA DEL DIA','3B001-00001052','2018-10-05','VTA',0.00,399.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 13:00:21',1,0),(9017,'001','101','CAJA','3B001-00001053','2018-10-05','VTA',218.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 13:10:41',1,0),(9018,'001','00100000','VENTA DEL DIA','3B001-00001053','2018-10-05','VTA',0.00,218.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 13:10:41',1,0),(9019,'001','101','CAJA','1F001-00000241','2018-10-05','VTA',26.50,0.00,0.00,0.00,0.00,0.00,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 14:23:33',1,0),(9020,'001','00100347','CONSULTORES INTEGRALES NOVA S.A.C.','1F001-00000241','2018-10-05','VTA',0.00,26.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 14:23:33',1,0),(9021,'001','101','CAJA','3B001-00001054','2018-10-05','VTA',133.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 15:08:12',1,0),(9022,'001','00100000','VENTA DEL DIA','3B001-00001054','2018-10-05','VTA',0.00,133.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 15:08:12',1,0),(9023,'002','101','CAJA','1F001-00025447','2018-08-17','CMP',0.00,2052.15,0.00,0.00,0.00,0.00,'002P0044','GUIDA & CIA .S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 15:13:51',1,0),(9024,'002','002P0044','GUIDA & CIA .S.A.C.','1F001-00025447','2018-08-17','CMP',2052.15,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 15:13:51',1,0),(9025,'001','101','CAJA','3B001-00001055','2018-10-05','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 15:46:10',1,0),(9026,'001','00100000','VENTA DEL DIA','3B001-00001055','2018-10-05','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 15:46:10',1,0),(9029,'001','101','CAJA','3B001-00001056','2018-10-05','VTA',132.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 16:10:11',1,0),(9030,'001','00100000','VENTA DEL DIA','3B001-00001056','2018-10-05','VTA',0.00,132.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 16:10:11',1,0),(9031,'001','101','CAJA','1F001-00000242','2018-10-05','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 17:19:22',1,0),(9032,'001','00100347','CONSULTORES INTEGRALES NOVA S.A.C.','1F001-00000242','2018-10-05','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 17:19:22',1,0),(9033,'001','101','CAJA','3B001-00001057','2018-10-05','VTA',193.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 17:39:20',1,0),(9034,'001','00100000','VENTA DEL DIA','3B001-00001057','2018-10-05','VTA',0.00,193.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 17:39:20',1,0),(9035,'001','101','CAJA','3B001-00001058','2018-10-05','VTA',253.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 17:58:08',1,0),(9036,'001','00100000','VENTA DEL DIA','3B001-00001058','2018-10-05','VTA',0.00,253.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-05 17:58:08',1,0),(9037,'001','101','CAJA','3B001-00001059','2018-10-06','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 08:19:13',1,0),(9038,'001','00100000','VENTA DEL DIA','3B001-00001059','2018-10-06','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 08:19:13',1,0),(9039,'001','101','CAJA','3B001-00001060','2018-10-06','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 09:40:40',1,0),(9040,'001','00100000','VENTA DEL DIA','3B001-00001060','2018-10-06','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 09:40:40',1,0),(9041,'001','101','CAJA','3B001-00001061','2018-10-06','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 10:18:48',1,0),(9042,'001','00100000','VENTA DEL DIA','3B001-00001061','2018-10-06','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 10:18:48',1,0),(9043,'001','101','CAJA','1F001-00000243','2018-10-06','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 10:31:08',1,0),(9044,'001','00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','1F001-00000243','2018-10-06','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 10:31:09',1,0),(9045,'001','101','CAJA','3B001-00001062','2018-10-06','VTA',544.50,0.00,0.00,0.00,0.00,0.00,'00100348','MANUEL SANCHEZ MONTERO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 11:49:40',1,0),(9046,'001','00100348','MANUEL SANCHEZ MONTERO','3B001-00001062','2018-10-06','VTA',0.00,544.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 11:49:40',1,0),(9047,'001','101','CAJA','3B001-00001063','2018-10-06','VTA',1323.00,0.00,0.00,0.00,0.00,0.00,'00100349','OCTAVIO MUÑOZ FERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 12:39:04',1,0),(9048,'001','00100349','OCTAVIO MUÑOZ FERNANDEZ','3B001-00001063','2018-10-06','VTA',0.00,1323.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 12:39:04',1,0),(9049,'001','101','CAJA','3B001-00001064','2018-10-06','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 16:24:18',1,0),(9050,'001','00100000','VENTA DEL DIA','3B001-00001064','2018-10-06','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-06 16:24:18',1,0),(9051,'001','101','CAJA','3B001-00001065','2018-10-08','VTA',297.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 08:24:04',1,0),(9052,'001','00100000','VENTA DEL DIA','3B001-00001065','2018-10-08','VTA',0.00,297.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 08:24:04',1,0),(9053,'001','101','CAJA','3B001-00001066','2018-10-08','VTA',217.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 09:05:04',1,0),(9054,'001','00100000','VENTA DEL DIA','3B001-00001066','2018-10-08','VTA',0.00,217.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 09:05:04',1,0),(9057,'001','101','CAJA','3B001-00001067','2018-10-08','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 09:11:12',1,0),(9058,'001','00100000','VENTA DEL DIA','3B001-00001067','2018-10-08','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 09:11:12',1,0),(9059,'001','101','CAJA','3B001-00001068','2018-10-08','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 09:57:00',1,0),(9060,'001','00100000','VENTA DEL DIA','3B001-00001068','2018-10-08','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 09:57:00',1,0),(9061,'001','101','CAJA','1F001-00000244','2018-10-08','VTA',2571.00,0.00,0.00,0.00,0.00,0.00,'00200316','INVERSIONES MUÑOZ CRUZ SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 10:52:15',1,0),(9062,'001','00200316','INVERSIONES MUÑOZ CRUZ SAC','1F001-00000244','2018-10-08','VTA',0.00,2571.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 10:52:15',1,0),(9065,'001','101','CAJA','3B001-00001070','2018-10-08','VTA',189.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 11:01:45',1,0),(9066,'001','00100000','VENTA DEL DIA','3B001-00001070','2018-10-08','VTA',0.00,189.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 11:01:45',1,0),(9067,'001','101','CAJA','3B001-00001071','2018-10-08','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 11:33:28',1,0),(9068,'001','00100000','VENTA DEL DIA','3B001-00001071','2018-10-08','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 11:33:28',1,0),(9069,'001','101','CAJA','3B001-00001072','2018-10-08','VTA',195.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 14:40:51',1,0),(9070,'001','00100000','VENTA DEL DIA','3B001-00001072','2018-10-08','VTA',0.00,195.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 14:40:51',1,0),(9071,'001','101','CAJA','3B001-00001073','2018-10-08','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 15:27:29',1,0),(9072,'001','00100000','VENTA DEL DIA','3B001-00001073','2018-10-08','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 15:27:29',1,0),(9073,'001','101','CAJA','3B001-00001074','2018-10-08','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 16:44:39',1,0),(9074,'001','00100000','VENTA DEL DIA','3B001-00001074','2018-10-08','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 16:44:39',1,0),(9075,'001','101','CAJA','3B001-00001075','2018-10-08','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 17:39:57',1,0),(9076,'001','00100000','VENTA DEL DIA','3B001-00001075','2018-10-08','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-08 17:39:57',1,0),(9077,'001','101','CAJA','3B001-00001076','2018-10-09','VTA',1175.00,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 07:49:03',1,0),(9078,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001076','2018-10-09','VTA',0.00,1175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 07:49:03',1,0),(9079,'001','101','CAJA','3B001-00001077','2018-10-09','VTA',552.00,0.00,0.00,0.00,0.00,0.00,'00100351','WILMER VASQUEZ ROJAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 08:10:51',1,0),(9080,'001','00100351','WILMER VASQUEZ ROJAS','3B001-00001077','2018-10-09','VTA',0.00,552.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 08:10:51',1,0),(9083,'001','101','CAJA','3B001-00001078','2018-10-09','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 08:34:16',1,0),(9084,'001','00100000','VENTA DEL DIA','3B001-00001078','2018-10-09','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 08:34:16',1,0),(9085,'001','101','CAJA','3B001-00001079','2018-10-09','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 08:43:22',1,0),(9086,'001','00100000','VENTA DEL DIA','3B001-00001079','2018-10-09','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 08:43:22',1,0),(9087,'001','101','CAJA','3B001-00001080','2018-10-09','VTA',224.00,0.00,0.00,0.00,0.00,0.00,'00100349','OCTAVIO MUÑOZ FERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 08:57:36',1,0),(9088,'001','00100349','OCTAVIO MUÑOZ FERNANDEZ','3B001-00001080','2018-10-09','VTA',0.00,224.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 08:57:36',1,0),(9089,'001','101','CAJA','3B001-00001081','2018-10-09','VTA',279.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 09:26:03',1,0),(9090,'001','00100000','VENTA DEL DIA','3B001-00001081','2018-10-09','VTA',0.00,279.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 09:26:03',1,0),(9091,'001','101','CAJA','1F001-00000245','2018-10-09','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 10:58:58',1,0),(9092,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','1F001-00000245','2018-10-09','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 10:58:58',1,0),(9093,'001','101','CAJA','1F001-00000246','2018-10-09','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 14:49:56',1,0),(9094,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000246','2018-10-09','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 14:49:56',1,0),(9095,'001','101','CAJA','1F001-00000247','2018-10-09','VTA',395.00,0.00,0.00,0.00,0.00,0.00,'00100099','JC SIMEL S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 15:02:11',1,0),(9096,'001','00100099','JC SIMEL S.A.C','1F001-00000247','2018-10-09','VTA',0.00,395.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 15:02:11',1,0),(9097,'001','101','CAJA','3B001-00001069','2018-10-08','VTA',1325.00,0.00,0.00,0.00,0.00,0.00,'00100295','CESAR EDILDERTO GUERA CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 16:24:51',1,0),(9098,'001','00100295','CESAR EDILDERTO GUERA CUBAS','3B001-00001069','2018-10-08','VTA',0.00,1325.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 16:24:51',1,0),(9101,'001','101','CAJA','1F001-00000248','2018-10-09','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 17:33:06',1,0),(9102,'001','00100219','SOLANO VDA DE CARRANZA DOLORES','1F001-00000248','2018-10-09','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 17:33:06',1,0),(9103,'001','101','CAJA','3B001-00001082','2018-10-09','VTA',125.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 17:35:41',1,0),(9104,'001','00100000','VENTA DEL DIA','3B001-00001082','2018-10-09','VTA',0.00,125.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-09 17:35:41',1,0),(9105,'001','101','CAJA','3B001-00001083','2018-10-10','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-10 09:48:43',1,0),(9106,'001','00100000','VENTA DEL DIA','3B001-00001083','2018-10-10','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-10 09:48:43',1,0),(9107,'001','101','CAJA','1F001-00000249','2018-10-10','VTA',1001.00,0.00,0.00,0.00,0.00,0.00,'00100335','LEIVA CAMPOS WILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-10 10:17:16',1,0),(9108,'001','00100335','LEIVA CAMPOS WILMER','1F001-00000249','2018-10-10','VTA',0.00,1001.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-10 10:17:16',1,0),(9109,'001','101','CAJA','3B001-00001084','2018-10-10','VTA',122.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-10 10:35:38',1,0),(9110,'001','00100000','VENTA DEL DIA','3B001-00001084','2018-10-10','VTA',0.00,122.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-10 10:35:38',1,0),(9111,'001','101','CAJA','1F001-00000250','2018-10-10','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100352','ITALTRAC SELVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-10 10:46:43',1,0),(9112,'001','00100352','ITALTRAC SELVA S.A.C.','1F001-00000250','2018-10-10','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-10 10:46:43',1,0),(9113,'001','101','CAJA','3B001-00001085','2018-10-10','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-10 10:52:43',1,0),(9114,'001','00100000','VENTA DEL DIA','3B001-00001085','2018-10-10','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-10 10:52:44',1,0),(9115,'001','101','CAJA','3B001-00001086','2018-10-10','VTA',146.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-10 11:48:56',1,0),(9116,'001','00100000','VENTA DEL DIA','3B001-00001086','2018-10-10','VTA',0.00,146.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-10 11:48:56',1,0),(9117,'001','101','CAJA','3B001-00001087','2018-10-11','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 10:28:59',1,0),(9118,'001','00100000','VENTA DEL DIA','3B001-00001087','2018-10-11','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 10:28:59',1,0),(9119,'001','101','CAJA','3B001-00001088','2018-10-11','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 10:29:20',1,0),(9120,'001','00100000','VENTA DEL DIA','3B001-00001088','2018-10-11','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 10:29:20',1,0),(9121,'001','101','CAJA','3B001-00001089','2018-10-11','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 11:13:13',1,0),(9122,'001','00100000','VENTA DEL DIA','3B001-00001089','2018-10-11','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 11:13:13',1,0),(9123,'001','101','CAJA','3B001-00001090','2018-10-11','VTA',292.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 12:19:23',1,0),(9124,'001','00100000','VENTA DEL DIA','3B001-00001090','2018-10-11','VTA',0.00,292.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 12:19:23',1,0),(9125,'001','101','CAJA','3B001-00001091','2018-10-11','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 12:34:54',1,0),(9126,'001','00100000','VENTA DEL DIA','3B001-00001091','2018-10-11','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 12:34:54',1,0),(9127,'001','101','CAJA','3B001-00001092','2018-10-11','VTA',69.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 14:18:01',1,0),(9128,'001','00100000','VENTA DEL DIA','3B001-00001092','2018-10-11','VTA',0.00,69.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 14:18:01',1,0),(9131,'001','101','CAJA','3B001-00001093','2018-10-11','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 14:21:31',1,0),(9132,'001','00100000','VENTA DEL DIA','3B001-00001093','2018-10-11','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 14:21:31',1,0),(9133,'001','101','CAJA','3B001-00001094','2018-10-11','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 15:06:25',1,0),(9134,'001','00100000','VENTA DEL DIA','3B001-00001094','2018-10-11','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 15:06:25',1,0),(9135,'001','101','CAJA','1F001-00000251','2018-10-11','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100099','JC SIMEL S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 15:31:22',1,0),(9136,'001','00100099','JC SIMEL S.A.C','1F001-00000251','2018-10-11','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-11 15:31:22',1,0),(9137,'001','101','CAJA','1F001-00045779','2018-10-01','CMP',0.00,14300.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 10:12:29',1,0),(9138,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00045779','2018-10-01','CMP',14300.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 10:12:29',1,0),(9139,'001','101','CAJA','1F001-00045189','2018-09-20','CMP',0.00,16905.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 10:43:01',1,0),(9140,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00045189','2018-09-20','CMP',16905.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 10:43:02',1,0),(9141,'002','101','CAJA','1F001-00100310','2018-09-27','CMP',0.00,700.99,0.00,0.00,0.00,0.00,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 10:55:32',1,0),(9142,'002','002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C','1F001-00100310','2018-09-27','CMP',700.99,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 10:55:33',1,0),(9143,'002','101','CAJA','1F001-00012805','2018-09-19','CMP',0.00,0.00,0.00,0.00,1304.23,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 11:16:22',1,0),(9144,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','1F001-00012805','2018-09-19','CMP',0.00,0.00,0.00,1304.23,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 11:16:22',1,0),(9145,'001','101','CAJA','3B001-00001095','2018-10-12','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 11:31:29',1,0),(9146,'001','00100000','VENTA DEL DIA','3B001-00001095','2018-10-12','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 11:31:29',1,0),(9147,'001','101','CAJA','3B001-00001096','2018-10-12','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 11:37:21',1,0),(9148,'001','00100000','VENTA DEL DIA','3B001-00001096','2018-10-12','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 11:37:21',1,0),(9149,'002','101','CAJA','10001-00001250','2018-09-25','CMP',0.00,104.40,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 11:42:57',1,0),(9150,'002','002P0103','BIM SELVA S.R.L.','10001-00001250','2018-09-25','CMP',104.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 11:42:57',1,0),(9151,'001','101','CAJA','3B001-00001097','2018-10-12','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 11:58:37',1,0),(9152,'001','00100000','VENTA DEL DIA','3B001-00001097','2018-10-12','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 11:58:37',1,0),(9153,'001','101','CAJA','1F001-00000252','2018-10-12','VTA',112.50,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 13:41:32',1,0),(9154,'001','00100219','SOLANO VDA DE CARRANZA DOLORES','1F001-00000252','2018-10-12','VTA',0.00,112.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 13:41:32',1,0),(9157,'002','101','CAJA','10002-00001669','2018-09-21','CMP',0.00,899.95,0.00,0.00,0.00,0.00,'002P0031','DUBAN PERU SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 14:07:03',1,0),(9158,'002','002P0031','DUBAN PERU SAC','10002-00001669','2018-09-21','CMP',899.95,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 14:07:03',1,0),(9159,'002','101','CAJA','10001-00001060','2018-09-26','CMP',0.00,324.00,0.00,0.00,0.00,0.00,'002P0105','NEGOCIACIONES LY S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 14:28:03',1,0),(9160,'002','002P0105','NEGOCIACIONES LY S.A.C.','10001-00001060','2018-09-26','CMP',324.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 14:28:03',1,0),(9161,'002','101','CAJA','1F003-00023952','2018-09-28','CMP',0.00,1572.94,0.00,0.00,0.00,0.00,'002P0049','HUEMURA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 15:01:03',1,0),(9162,'002','002P0049','HUEMURA','1F003-00023952','2018-09-28','CMP',1572.94,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 15:01:03',1,0),(9163,'002','101','CAJA','1FAY1-00515713','2018-09-17','CMP',0.00,1868.50,0.00,0.00,0.00,0.00,'002P0097','YICHANG CIA.S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 17:25:49',1,0),(9164,'002','002P0097','YICHANG CIA.S.A','1FAY1-00515713','2018-09-17','CMP',1868.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 17:25:49',1,0),(9165,'002','101','CAJA','1F001-00001323','2018-09-28','CMP',0.00,185.40,0.00,0.00,0.00,0.00,'002P0106','COMERCIAL E INDUSTRIAL F3C LIMITADA- SUCURSAL PERU',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 18:01:25',1,0),(9166,'002','002P0106','COMERCIAL E INDUSTRIAL F3C LIMITADA- SUCURSAL PERU','1F001-00001323','2018-09-28','CMP',185.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-12 18:01:25',1,0),(9167,'001','101','CAJA','3B001-00001098','2018-10-13','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 12:35:06',1,0),(9168,'001','00100000','VENTA DEL DIA','3B001-00001098','2018-10-13','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 12:35:06',1,0),(9169,'001','101','CAJA','3B001-00001099','2018-10-13','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 13:11:26',1,0),(9170,'001','00100000','VENTA DEL DIA','3B001-00001099','2018-10-13','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 13:11:26',1,0),(9171,'001','101','CAJA','3B001-00001100','2018-10-13','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 14:13:03',1,0),(9172,'001','00100000','VENTA DEL DIA','3B001-00001100','2018-10-13','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 14:13:03',1,0),(9175,'001','101','CAJA','3B001-00001101','2018-10-13','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 15:32:16',1,0),(9176,'001','00100000','VENTA DEL DIA','3B001-00001101','2018-10-13','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 15:32:16',1,0),(9177,'001','101','CAJA','3B001-00001102','2018-10-13','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 16:05:00',1,0),(9178,'001','00100000','VENTA DEL DIA','3B001-00001102','2018-10-13','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 16:05:00',1,0),(9179,'001','101','CAJA','3B001-00001103','2018-10-13','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 16:14:06',1,0),(9180,'001','00100000','VENTA DEL DIA','3B001-00001103','2018-10-13','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 16:14:06',1,0),(9183,'001','101','CAJA','3B001-00001104','2018-10-13','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 16:37:21',1,0),(9184,'001','00100000','VENTA DEL DIA','3B001-00001104','2018-10-13','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-13 16:37:21',1,0),(9185,'001','101','CAJA','3B001-00001105','2018-10-15','VTA',378.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 09:49:35',1,0),(9186,'001','00100000','VENTA DEL DIA','3B001-00001105','2018-10-15','VTA',0.00,378.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 09:49:35',1,0),(9187,'001','101','CAJA','3B001-00001106','2018-10-15','VTA',158.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 10:35:43',1,0),(9188,'001','00100000','VENTA DEL DIA','3B001-00001106','2018-10-15','VTA',0.00,158.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 10:35:43',1,0),(9189,'001','101','CAJA','3B001-00001107','2018-10-15','VTA',133.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 10:46:47',1,0),(9190,'001','00100000','VENTA DEL DIA','3B001-00001107','2018-10-15','VTA',0.00,133.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 10:46:47',1,0),(9191,'001','101','CAJA','3B001-00001108','2018-10-15','VTA',297.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 12:23:21',1,0),(9192,'001','00100000','VENTA DEL DIA','3B001-00001108','2018-10-15','VTA',0.00,297.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 12:23:21',1,0),(9193,'001','101','CAJA','3B001-00001109','2018-10-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 12:28:14',1,0),(9194,'001','00100000','VENTA DEL DIA','3B001-00001109','2018-10-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 12:28:14',1,0),(9195,'001','101','CAJA','1F001-00000253','2018-10-15','VTA',364.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 14:34:46',1,0),(9196,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000253','2018-10-15','VTA',0.00,364.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 14:34:46',1,0),(9197,'001','101','CAJA','3B001-00001110','2018-10-15','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 14:46:42',1,0),(9198,'001','00100000','VENTA DEL DIA','3B001-00001110','2018-10-15','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 14:46:42',1,0),(9199,'001','101','CAJA','3B001-00001111','2018-10-15','VTA',49.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 16:20:35',1,0),(9200,'001','00100000','VENTA DEL DIA','3B001-00001111','2018-10-15','VTA',0.00,49.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-15 16:20:35',1,0),(9201,'001','101','CAJA','3B001-00001112','2018-10-16','VTA',158.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 07:31:29',1,0),(9202,'001','00100000','VENTA DEL DIA','3B001-00001112','2018-10-16','VTA',0.00,158.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 07:31:29',1,0),(9205,'001','101','CAJA','3B001-00001113','2018-10-16','VTA',561.00,0.00,0.00,0.00,0.00,0.00,'00100353','SAMUEL SALINAS SAMORA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 08:56:45',1,0),(9206,'001','00100353','SAMUEL SALINAS SAMORA','3B001-00001113','2018-10-16','VTA',0.00,561.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 08:56:45',1,0),(9209,'001','101','CAJA','3B001-00001114','2018-10-16','VTA',134.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 09:59:21',1,0),(9210,'001','00100000','VENTA DEL DIA','3B001-00001114','2018-10-16','VTA',0.00,134.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 09:59:21',1,0),(9211,'001','101','CAJA','3B001-00001115','2018-10-16','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 10:14:27',1,0),(9212,'001','00100000','VENTA DEL DIA','3B001-00001115','2018-10-16','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 10:14:27',1,0),(9213,'001','101','CAJA','3B001-00001116','2018-10-16','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 10:29:08',1,0),(9214,'001','00100000','VENTA DEL DIA','3B001-00001116','2018-10-16','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 10:29:08',1,0),(9215,'001','101','CAJA','3B001-00001117','2018-10-16','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 13:28:08',1,0),(9216,'001','00100000','VENTA DEL DIA','3B001-00001117','2018-10-16','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 13:28:08',1,0),(9217,'001','101','CAJA','3B001-00001118','2018-10-16','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 13:41:01',1,0),(9218,'001','00100000','VENTA DEL DIA','3B001-00001118','2018-10-16','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 13:41:01',1,0),(9219,'001','101','CAJA','3B001-00001119','2018-10-16','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 14:00:57',1,0),(9220,'001','00100000','VENTA DEL DIA','3B001-00001119','2018-10-16','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 14:00:57',1,0),(9221,'001','101','CAJA','1F001-00000254','2018-10-16','VTA',112.50,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 15:42:48',1,0),(9222,'001','00100219','SOLANO VDA DE CARRANZA DOLORES','1F001-00000254','2018-10-16','VTA',0.00,112.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 15:42:49',1,0),(9225,'001','101','CAJA','3B001-00001120','2018-10-16','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100354','LINORIO CHAVEZ HERNANDEZ(I E 00110-CH.H-SF)',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 18:10:48',1,0),(9226,'001','00100354','LINORIO CHAVEZ HERNANDEZ(I E 00110-CH.H-SF)','3B001-00001120','2018-10-16','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-16 18:10:48',1,0),(9227,'001','101','CAJA','3B001-00001121','2018-10-17','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 07:43:16',1,0),(9228,'001','00100000','VENTA DEL DIA','3B001-00001121','2018-10-17','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 07:43:16',1,0),(9229,'001','101','CAJA','3B001-00001122','2018-10-17','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 08:08:35',1,0),(9230,'001','00100000','VENTA DEL DIA','3B001-00001122','2018-10-17','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 08:08:35',1,0),(9231,'001','101','CAJA','3B001-00001123','2018-10-17','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 09:53:41',1,0),(9232,'001','00100000','VENTA DEL DIA','3B001-00001123','2018-10-17','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 09:53:41',1,0),(9235,'001','101','CAJA','1F001-00000255','2018-10-17','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 10:21:45',1,0),(9236,'001','00200011','ALTO MAYO RICE GROUP S.A.C.','1F001-00000255','2018-10-17','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 10:21:45',1,0),(9237,'001','101','CAJA','3B001-00001125','2018-10-17','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 13:25:46',1,0),(9238,'001','00100000','VENTA DEL DIA','3B001-00001125','2018-10-17','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 13:25:46',1,0),(9239,'001','101','CAJA','3B001-00001126','2018-10-17','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100354','LINORIO CHAVEZ HERNANDEZ(I E 00110-CH.H-SF)',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 15:08:42',1,0),(9240,'001','00100354','LINORIO CHAVEZ HERNANDEZ(I E 00110-CH.H-SF)','3B001-00001126','2018-10-17','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 15:08:42',1,0),(9241,'001','101','CAJA','3B001-00001124','2018-10-17','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 16:18:59',1,0),(9242,'001','00100000','VENTA DEL DIA','3B001-00001124','2018-10-17','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 16:18:59',1,0),(9243,'001','101','CAJA','3B001-00001127','2018-10-17','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 16:26:28',1,0),(9244,'001','00100000','VENTA DEL DIA','3B001-00001127','2018-10-17','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-17 16:26:28',1,0),(9245,'001','101','CAJA','3B001-00001128','2018-10-18','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 07:55:03',1,0),(9246,'001','00100000','VENTA DEL DIA','3B001-00001128','2018-10-18','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 07:55:03',1,0),(9247,'001','101','CAJA','3B001-00001129','2018-10-18','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 08:00:50',1,0),(9248,'001','00100000','VENTA DEL DIA','3B001-00001129','2018-10-18','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 08:00:50',1,0),(9249,'001','101','CAJA','1F001-00000256','2018-10-18','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 08:02:43',1,0),(9250,'001','00100219','SOLANO VDA DE CARRANZA DOLORES','1F001-00000256','2018-10-18','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 08:02:43',1,0),(9251,'001','101','CAJA','3B001-00001130','2018-10-18','VTA',80.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 08:26:10',1,0),(9252,'001','00100000','VENTA DEL DIA','3B001-00001130','2018-10-18','VTA',0.00,80.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 08:26:10',1,0),(9255,'001','101','CAJA','1F001-00000257','2018-10-18','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 08:43:09',1,0),(9256,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','1F001-00000257','2018-10-18','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 08:43:09',1,0),(9257,'001','101','CAJA','3B001-00001131','2018-10-18','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 08:49:49',1,0),(9258,'001','00100000','VENTA DEL DIA','3B001-00001131','2018-10-18','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 08:49:49',1,0),(9261,'001','101','CAJA','3B001-00001132','2018-10-18','VTA',1410.00,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 09:32:30',1,0),(9262,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001132','2018-10-18','VTA',0.00,1410.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 09:32:30',1,0),(9263,'001','101','CAJA','3B001-00001133','2018-10-18','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 10:25:57',1,0),(9264,'001','00100000','VENTA DEL DIA','3B001-00001133','2018-10-18','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 10:25:57',1,0),(9265,'001','101','CAJA','1F001-00000258','2018-10-18','VTA',16304.00,0.00,0.00,0.00,0.00,0.00,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 10:30:58',1,0),(9266,'001','00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','1F001-00000258','2018-10-18','VTA',0.00,16304.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 10:30:58',1,0),(9267,'001','101','CAJA','1F001-00000259','2018-10-18','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100355','MOLINO ANARMO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 10:50:33',1,0),(9268,'001','00100355','MOLINO ANARMO S.A.C.','1F001-00000259','2018-10-18','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-18 10:50:33',1,0),(9269,'001','101','CAJA','3B001-00001134','2018-10-19','VTA',126.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-19 08:18:08',1,0),(9270,'001','00100000','VENTA DEL DIA','3B001-00001134','2018-10-19','VTA',0.00,126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-19 08:18:09',1,0),(9271,'001','101','CAJA','3B001-00001135','2018-10-19','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-19 10:32:40',1,0),(9272,'001','00100000','VENTA DEL DIA','3B001-00001135','2018-10-19','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-19 10:32:40',1,0),(9273,'001','101','CAJA','3B001-00001136','2018-10-19','VTA',117.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-19 11:26:28',1,0),(9274,'001','00100000','VENTA DEL DIA','3B001-00001136','2018-10-19','VTA',0.00,117.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-19 11:26:28',1,0),(9275,'001','101','CAJA','3B001-00001137','2018-10-19','VTA',940.00,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-19 13:08:48',1,0),(9276,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001137','2018-10-19','VTA',0.00,940.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-19 13:08:48',1,0),(9283,'001','101','CAJA','1F001-00000261','2018-10-19','VTA',425.00,0.00,0.00,0.00,0.00,0.00,'00100356','GRISELDA TRUJILLO JULCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-19 15:54:09',1,0),(9284,'001','00100356','GRISELDA TRUJILLO JULCA','1F001-00000261','2018-10-19','VTA',0.00,425.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-19 15:54:09',1,0),(9285,'001','101','CAJA','1F001-00046609','2018-10-18','CMP',0.00,14600.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 07:55:06',1,0),(9286,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00046609','2018-10-18','CMP',14600.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 07:55:06',1,0),(9287,'001','101','CAJA','1F001-00046368','2018-10-13','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 07:59:11',1,0),(9288,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00046368','2018-10-13','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 07:59:11',1,0),(9289,'001','101','CAJA','1F001-00046369','2018-10-13','CMP',0.00,14995.99,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 08:03:45',1,0),(9290,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00046369','2018-10-13','CMP',14995.99,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 08:03:45',1,0),(9291,'001','101','CAJA','1F001-00046367','2018-10-13','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 08:05:10',1,0),(9292,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00046367','2018-10-13','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 08:05:10',1,0),(9293,'001','101','CAJA','3B001-00001138','2018-10-20','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 08:08:04',1,0),(9294,'001','00100000','VENTA DEL DIA','3B001-00001138','2018-10-20','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 08:08:04',1,0),(9295,'001','101','CAJA','3B001-00001139','2018-10-20','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 08:09:37',1,0),(9296,'001','00100000','VENTA DEL DIA','3B001-00001139','2018-10-20','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 08:09:37',1,0),(9297,'001','101','CAJA','3B001-00001140','2018-10-20','VTA',239.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 08:32:04',1,0),(9298,'001','00100000','VENTA DEL DIA','3B001-00001140','2018-10-20','VTA',0.00,239.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 08:32:04',1,0),(9299,'001','101','CAJA','3B001-00001141','2018-10-20','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 10:14:26',1,0),(9300,'001','00100000','VENTA DEL DIA','3B001-00001141','2018-10-20','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 10:14:26',1,0),(9301,'001','101','CAJA','3B001-00001142','2018-10-20','VTA',436.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 10:44:37',1,0),(9302,'001','00100000','VENTA DEL DIA','3B001-00001142','2018-10-20','VTA',0.00,436.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 10:44:37',1,0),(9303,'001','101','CAJA','1F001-00000262','2018-10-20','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 12:01:56',1,0),(9304,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','1F001-00000262','2018-10-20','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 12:01:56',1,0),(9305,'001','101','CAJA','1F001-00000263','2018-10-20','VTA',3225.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 12:19:35',1,0),(9306,'001','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000263','2018-10-20','VTA',0.00,3225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 12:19:35',1,0),(9307,'001','101','CAJA','3B001-00001143','2018-10-20','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 13:35:23',1,0),(9308,'001','00100000','VENTA DEL DIA','3B001-00001143','2018-10-20','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 13:35:23',1,0),(9309,'001','101','CAJA','3B001-00001144','2018-10-20','VTA',33.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 13:53:11',1,0),(9310,'001','00100000','VENTA DEL DIA','3B001-00001144','2018-10-20','VTA',0.00,33.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-20 13:53:11',1,0),(9311,'001','101','CAJA','3B001-00001145','2018-10-22','VTA',43.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 08:08:46',1,0),(9312,'001','00100000','VENTA DEL DIA','3B001-00001145','2018-10-22','VTA',0.00,43.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 08:08:46',1,0),(9313,'001','101','CAJA','3B001-00001146','2018-10-22','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 08:21:46',1,0),(9314,'001','00100000','VENTA DEL DIA','3B001-00001146','2018-10-22','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 08:21:47',1,0),(9315,'001','101','CAJA','3B001-00001147','2018-10-22','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100357','JOSE MANUEL GUERRERO BARBOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 09:57:42',1,0),(9316,'001','00100357','JOSE MANUEL GUERRERO BARBOSA','3B001-00001147','2018-10-22','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 09:57:42',1,0),(9317,'001','101','CAJA','3B001-00001148','2018-10-22','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 10:40:15',1,0),(9318,'001','00100000','VENTA DEL DIA','3B001-00001148','2018-10-22','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 10:40:15',1,0),(9321,'001','101','CAJA','1F001-00000264','2018-10-22','VTA',252.50,0.00,0.00,0.00,0.00,0.00,'00100358','DROGUERIA CODIFARM E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 14:16:02',1,0),(9322,'001','00100358','DROGUERIA CODIFARM E.I.R.L.','1F001-00000264','2018-10-22','VTA',0.00,252.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 14:16:02',1,0),(9323,'001','101','CAJA','1F001-00000265','2018-10-22','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 15:13:21',1,0),(9324,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','1F001-00000265','2018-10-22','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 15:13:21',1,0),(9325,'001','101','CAJA','3B001-00001149','2018-10-22','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 16:56:24',1,0),(9326,'001','00100000','VENTA DEL DIA','3B001-00001149','2018-10-22','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-22 16:56:24',1,0),(9327,'001','101','CAJA','3B001-00001150','2018-10-23','VTA',112.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 07:14:52',1,0),(9328,'001','00100000','VENTA DEL DIA','3B001-00001150','2018-10-23','VTA',0.00,112.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 07:14:52',1,0),(9329,'001','101','CAJA','1F001-00000266','2018-10-23','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 08:26:36',1,0),(9330,'001','00100219','SOLANO VDA DE CARRANZA DOLORES','1F001-00000266','2018-10-23','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 08:26:36',1,0),(9331,'001','101','CAJA','1F001-00000267','2018-10-23','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 08:54:43',1,0),(9332,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','1F001-00000267','2018-10-23','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 08:54:43',1,0),(9333,'001','101','CAJA','3B001-00001151','2018-10-23','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 10:13:24',1,0),(9334,'001','00100000','VENTA DEL DIA','3B001-00001151','2018-10-23','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 10:13:24',1,0),(9337,'001','101','CAJA','1F001-00000268','2018-10-23','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 10:37:42',1,0),(9338,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000268','2018-10-23','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 10:37:42',1,0),(9339,'001','101','CAJA','3B001-00001152','2018-10-23','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 11:07:37',1,0),(9340,'001','00100000','VENTA DEL DIA','3B001-00001152','2018-10-23','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 11:07:37',1,0),(9343,'001','101','CAJA','3B001-00001153','2018-10-23','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 13:04:39',1,0),(9344,'001','00100000','VENTA DEL DIA','3B001-00001153','2018-10-23','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 13:04:39',1,0),(9345,'001','101','CAJA','1F001-00000269','2018-10-23','VTA',810.00,0.00,0.00,0.00,0.00,0.00,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 17:57:01',1,0),(9346,'001','00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','1F001-00000269','2018-10-23','VTA',0.00,810.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-23 17:57:01',1,0),(9347,'001','101','CAJA','3B001-00001154','2018-10-24','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100359','ISAIAS LOPES TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 10:36:40',1,0),(9348,'001','00100359','ISAIAS LOPES TAPIA','3B001-00001154','2018-10-24','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 10:36:40',1,0),(9349,'002','101','CAJA','1F001-00020108','2018-09-27','CMP',0.00,10528.05,0.00,0.00,0.00,0.00,'002P0022','DINOSELVA IQUITOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 12:05:38',1,0),(9350,'002','002P0022','DINOSELVA IQUITOS S.A.C','1F001-00020108','2018-09-27','CMP',10528.05,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 12:05:38',1,0),(9351,'001','101','CAJA','3B001-00001155','2018-10-24','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 13:21:46',1,0),(9352,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001155','2018-10-24','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 13:21:46',1,0),(9353,'001','101','CAJA','1F001-00000270','2018-10-24','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00200080','ENOC GABRIEL BURGA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 13:32:48',1,0),(9354,'001','00200080','ENOC GABRIEL BURGA ','1F001-00000270','2018-10-24','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 13:32:48',1,0),(9355,'002','101','CAJA','1F001-00102664','2018-10-05','CMP',0.00,231.07,0.00,0.00,0.00,0.00,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 14:29:10',1,0),(9356,'002','002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C','1F001-00102664','2018-10-05','CMP',231.07,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 14:29:10',1,0),(9359,'001','101','CAJA','1F001-00000272','2018-10-24','VTA',3407.50,0.00,0.00,0.00,0.00,0.00,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 17:38:30',1,0),(9360,'001','00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','1F001-00000272','2018-10-24','VTA',0.00,3407.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 17:38:30',1,0),(9361,'001','101','CAJA','1F001-00000271','2018-10-24','VTA',2866.00,0.00,0.00,0.00,0.00,0.00,'00200222','RAQUEL NORY RAMIRES PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 17:48:54',1,0),(9362,'001','00200222','RAQUEL NORY RAMIRES PEREZ','1F001-00000271','2018-10-24','VTA',0.00,2866.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-24 17:48:54',1,0),(9363,'001','101','CAJA','3B001-00001156','2018-10-25','VTA',217.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-25 08:40:34',1,0),(9364,'001','00100000','VENTA DEL DIA','3B001-00001156','2018-10-25','VTA',0.00,217.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-25 08:40:34',1,0),(9367,'001','101','CAJA','1F001-00000273','2018-10-25','VTA',99.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-25 13:03:17',1,0),(9368,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000273','2018-10-25','VTA',0.00,99.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-25 13:03:17',1,0),(9369,'001','101','CAJA','1F001-00000274','2018-10-25','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-25 14:07:38',1,0),(9370,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000274','2018-10-25','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-25 14:07:38',1,0),(9371,'001','101','CAJA','3B001-00001157','2018-10-25','VTA',396.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-25 14:52:59',1,0),(9372,'001','00100000','VENTA DEL DIA','3B001-00001157','2018-10-25','VTA',0.00,396.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-25 14:52:59',1,0),(9373,'001','101','CAJA','3B001-00001158','2018-10-25','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-25 15:21:57',1,0),(9374,'001','00100000','VENTA DEL DIA','3B001-00001158','2018-10-25','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-25 15:21:57',1,0),(9375,'001','101','CAJA','3B001-00001159','2018-10-25','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-25 15:47:52',1,0),(9376,'001','00100000','VENTA DEL DIA','3B001-00001159','2018-10-25','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-25 15:47:52',1,0),(9377,'001','101','CAJA','3B001-00001160','2018-10-26','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 07:39:27',1,0),(9378,'001','00100000','VENTA DEL DIA','3B001-00001160','2018-10-26','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 07:39:27',1,0),(9381,'002','101','CAJA','3B001-00006071','2018-09-30','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 08:07:23',1,0),(9382,'002','00200000','VENTA DEL DIA','3B001-00006071','2018-09-30','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 08:07:23',1,0),(9383,'002','101','CAJA','30001-00006072','2018-10-01','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:07:47',1,0),(9384,'002','00200000','VENTA DEL DIA','30001-00006072','2018-10-01','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:07:47',1,0),(9385,'002','101','CAJA','30001-00006073','2018-10-01','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:15:27',1,0),(9386,'002','00200000','VENTA DEL DIA','30001-00006073','2018-10-01','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:15:27',1,0),(9387,'002','101','CAJA','30001-00006074','2018-10-02','VTA',96.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:27:22',1,0),(9388,'002','00200000','VENTA DEL DIA','30001-00006074','2018-10-02','VTA',0.00,96.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:27:22',1,0),(9389,'002','101','CAJA','30001-00006075','2018-10-02','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:28:08',1,0),(9390,'002','00200000','VENTA DEL DIA','30001-00006075','2018-10-02','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:28:08',1,0),(9391,'002','101','CAJA','30001-00006076','2018-10-03','VTA',126.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:29:33',1,0),(9392,'002','00200000','VENTA DEL DIA','30001-00006076','2018-10-03','VTA',0.00,126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:29:33',1,0),(9393,'002','101','CAJA','30001-00006077','2018-10-03','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:30:23',1,0),(9394,'002','00200000','VENTA DEL DIA','30001-00006077','2018-10-03','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:30:24',1,0),(9395,'002','101','CAJA','30001-00006078','2018-10-04','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:31:22',1,0),(9396,'002','00200000','VENTA DEL DIA','30001-00006078','2018-10-04','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:31:22',1,0),(9397,'002','101','CAJA','30001-00006079','2018-10-04','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:32:18',1,0),(9398,'002','00200000','VENTA DEL DIA','30001-00006079','2018-10-04','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:32:18',1,0),(9399,'002','101','CAJA','30001-00006080','2018-10-06','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:37:52',1,0),(9400,'002','00200000','VENTA DEL DIA','30001-00006080','2018-10-06','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:37:52',1,0),(9401,'002','101','CAJA','30001-00006081','2018-10-06','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:42:11',1,0),(9402,'002','00200000','VENTA DEL DIA','30001-00006081','2018-10-06','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:42:11',1,0),(9403,'002','101','CAJA','30001-00006082','2018-10-06','VTA',130.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:44:06',1,0),(9404,'002','00200000','VENTA DEL DIA','30001-00006082','2018-10-06','VTA',0.00,130.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:44:06',1,0),(9405,'002','101','CAJA','30001-00006083','2018-10-06','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:46:37',1,0),(9406,'002','00200000','VENTA DEL DIA','30001-00006083','2018-10-06','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:46:37',1,0),(9407,'002','101','CAJA','30001-00006084','2018-10-06','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:47:17',1,0),(9408,'002','00200000','VENTA DEL DIA','30001-00006084','2018-10-06','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:47:17',1,0),(9409,'002','101','CAJA','30001-00006085','2018-10-06','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:48:12',1,0),(9410,'002','00200000','VENTA DEL DIA','30001-00006085','2018-10-06','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:48:12',1,0),(9411,'002','101','CAJA','30001-00006086','2018-10-06','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:49:22',1,0),(9412,'002','00200000','VENTA DEL DIA','30001-00006086','2018-10-06','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:49:22',1,0),(9413,'002','101','CAJA','30001-00006087','2018-10-08','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:50:07',1,0),(9414,'002','00200000','VENTA DEL DIA','30001-00006087','2018-10-08','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:50:07',1,0),(9415,'002','101','CAJA','30001-00006088','2018-10-09','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:50:42',1,0),(9416,'002','00200000','VENTA DEL DIA','30001-00006088','2018-10-09','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 09:50:42',1,0),(9417,'002','101','CAJA','30001-00006089','2018-10-09','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:03:33',1,0),(9418,'002','00200000','VENTA DEL DIA','30001-00006089','2018-10-09','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:03:33',1,0),(9419,'002','101','CAJA','30001-00006090','2018-10-09','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:04:17',1,0),(9420,'002','00200000','VENTA DEL DIA','30001-00006090','2018-10-09','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:04:17',1,0),(9421,'002','101','CAJA','30001-00006091','2018-10-10','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:09:11',1,0),(9422,'002','00200000','VENTA DEL DIA','30001-00006091','2018-10-10','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:09:11',1,0),(9423,'002','101','CAJA','30001-00006092','2018-10-10','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:10:37',1,0),(9424,'002','00200000','VENTA DEL DIA','30001-00006092','2018-10-10','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:10:37',1,0),(9425,'002','101','CAJA','30001-00006093','2018-10-10','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:16:17',1,0),(9426,'002','00200000','VENTA DEL DIA','30001-00006093','2018-10-10','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:16:17',1,0),(9427,'002','101','CAJA','30001-00006094','2018-10-11','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:34:19',1,0),(9428,'002','00200000','VENTA DEL DIA','30001-00006094','2018-10-11','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:34:19',1,0),(9429,'002','101','CAJA','30001-00006095','2018-10-11','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:35:37',1,0),(9430,'002','00200000','VENTA DEL DIA','30001-00006095','2018-10-11','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:35:37',1,0),(9431,'002','101','CAJA','30001-00006096','2018-10-12','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:36:29',1,0),(9432,'002','00200000','VENTA DEL DIA','30001-00006096','2018-10-12','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:36:29',1,0),(9433,'002','101','CAJA','30001-00006097','2018-10-12','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:37:06',1,0),(9434,'002','00200000','VENTA DEL DIA','30001-00006097','2018-10-12','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:37:06',1,0),(9435,'002','101','CAJA','30001-00006098','2018-10-13','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:37:46',1,0),(9436,'002','00200000','VENTA DEL DIA','30001-00006098','2018-10-13','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:37:46',1,0),(9437,'002','101','CAJA','30001-00006099','2018-10-13','VTA',71.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:42:17',1,0),(9438,'002','00200000','VENTA DEL DIA','30001-00006099','2018-10-13','VTA',0.00,71.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:42:17',1,0),(9439,'001','101','CAJA','3B001-00001161','2018-10-26','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:44:54',1,0),(9440,'001','00100000','VENTA DEL DIA','3B001-00001161','2018-10-26','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:44:54',1,0),(9441,'002','101','CAJA','30001-00006100','2018-10-13','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:46:55',1,0),(9442,'002','00200000','VENTA DEL DIA','30001-00006100','2018-10-13','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 10:46:55',1,0),(9443,'002','101','CAJA','30001-00006101','2018-10-13','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 11:08:13',1,0),(9444,'002','00200000','VENTA DEL DIA','30001-00006101','2018-10-13','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 11:08:13',1,0),(9445,'002','101','CAJA','30001-00006102','2018-10-15','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 11:08:49',1,0),(9446,'002','00200000','VENTA DEL DIA','30001-00006102','2018-10-15','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 11:08:49',1,0),(9447,'002','101','CAJA','30001-00006103','2018-10-15','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 11:32:14',1,0),(9448,'002','00200000','VENTA DEL DIA','30001-00006103','2018-10-15','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 11:32:14',1,0),(9449,'002','101','CAJA','30001-00006104','2018-10-15','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:13:21',1,0),(9450,'002','00200000','VENTA DEL DIA','30001-00006104','2018-10-15','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:13:21',1,0),(9451,'002','101','CAJA','30001-00006105','2018-10-15','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:14:16',1,0),(9452,'002','00200000','VENTA DEL DIA','30001-00006105','2018-10-15','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:14:16',1,0),(9453,'002','101','CAJA','30001-00006106','2018-10-15','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:21:43',1,0),(9454,'002','00200000','VENTA DEL DIA','30001-00006106','2018-10-15','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:21:43',1,0),(9455,'002','101','CAJA','30001-00006107','2018-10-16','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:22:56',1,0),(9456,'002','00200000','VENTA DEL DIA','30001-00006107','2018-10-16','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:22:56',1,0),(9457,'002','101','CAJA','30001-00006108','2018-10-16','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:24:01',1,0),(9458,'002','00200000','VENTA DEL DIA','30001-00006108','2018-10-16','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:24:01',1,0),(9459,'002','101','CAJA','30001-00006109','2018-10-16','VTA',93.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:25:35',1,0),(9460,'002','00200000','VENTA DEL DIA','30001-00006109','2018-10-16','VTA',0.00,93.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:25:35',1,0),(9461,'002','101','CAJA','30001-00006110','2018-10-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:27:52',1,0),(9462,'002','00200000','VENTA DEL DIA','30001-00006110','2018-10-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:27:52',1,0),(9463,'002','101','CAJA','30001-00006111','2018-10-17','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:29:25',1,0),(9464,'002','00200000','VENTA DEL DIA','30001-00006111','2018-10-17','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:29:25',1,0),(9465,'002','101','CAJA','30001-00006112','2018-10-17','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:30:49',1,0),(9466,'002','00200000','VENTA DEL DIA','30001-00006112','2018-10-17','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:30:49',1,0),(9467,'002','101','CAJA','30001-00006113','2018-10-17','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:31:30',1,0),(9468,'002','00200000','VENTA DEL DIA','30001-00006113','2018-10-17','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:31:30',1,0),(9469,'002','101','CAJA','30001-00006114','2018-10-17','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:32:14',1,0),(9470,'002','00200000','VENTA DEL DIA','30001-00006114','2018-10-17','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:32:14',1,0),(9471,'002','101','CAJA','30001-00006116','2018-10-17','VTA',24.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:35:44',1,0),(9472,'002','00200000','VENTA DEL DIA','30001-00006116','2018-10-17','VTA',0.00,24.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:35:44',1,0),(9473,'001','101','CAJA','3B001-00001162','2018-10-26','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:38:05',1,0),(9474,'001','00100000','VENTA DEL DIA','3B001-00001162','2018-10-26','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:38:05',1,0),(9475,'001','101','CAJA','3B001-00001163','2018-10-26','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:43:58',1,0),(9476,'001','00100000','VENTA DEL DIA','3B001-00001163','2018-10-26','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:43:58',1,0),(9477,'002','101','CAJA','30001-00006117','2018-10-18','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:53:28',1,0),(9478,'002','00200000','VENTA DEL DIA','30001-00006117','2018-10-18','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:53:28',1,0),(9479,'002','101','CAJA','30001-00006118','2018-10-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:55:04',1,0),(9480,'002','00200000','VENTA DEL DIA','30001-00006118','2018-10-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:55:04',1,0),(9481,'002','101','CAJA','30001-00006119','2018-10-18','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:57:58',1,0),(9482,'002','00200000','VENTA DEL DIA','30001-00006119','2018-10-18','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 12:57:58',1,0),(9483,'002','101','CAJA','30001-00006120','2018-10-19','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 13:00:40',1,0),(9484,'002','00200000','VENTA DEL DIA','30001-00006120','2018-10-19','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 13:00:40',1,0),(9485,'002','101','CAJA','30001-00006121','2018-10-19','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 13:01:50',1,0),(9486,'002','00200000','VENTA DEL DIA','30001-00006121','2018-10-19','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 13:01:50',1,0),(9487,'002','101','CAJA','30001-00006122','2018-10-20','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 13:02:39',1,0),(9488,'002','00200000','VENTA DEL DIA','30001-00006122','2018-10-20','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 13:02:39',1,0),(9489,'002','101','CAJA','30001-00006123','2018-10-22','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 13:03:21',1,0),(9490,'002','00200000','VENTA DEL DIA','30001-00006123','2018-10-22','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-26 13:03:21',1,0),(9491,'001','101','CAJA','3B001-00001164','2018-10-27','VTA',403.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-27 10:15:24',1,0),(9492,'001','00100000','VENTA DEL DIA','3B001-00001164','2018-10-27','VTA',0.00,403.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-27 10:15:24',1,0),(9493,'001','101','CAJA','3B001-00001165','2018-10-27','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-27 13:50:11',1,0),(9494,'001','00100000','VENTA DEL DIA','3B001-00001165','2018-10-27','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-27 13:50:11',1,0),(9495,'001','101','CAJA','3B001-00001166','2018-10-27','VTA',166.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-27 15:23:21',1,0),(9496,'001','00100000','VENTA DEL DIA','3B001-00001166','2018-10-27','VTA',0.00,166.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-27 15:23:21',1,0),(9497,'001','101','CAJA','3B001-00001167','2018-10-29','VTA',67.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 07:36:54',1,0),(9498,'001','00100000','VENTA DEL DIA','3B001-00001167','2018-10-29','VTA',0.00,67.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 07:36:54',1,0),(9499,'001','101','CAJA','1F001-00000275','2018-10-29','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 08:14:17',1,0),(9500,'001','00100219','SOLANO VDA DE CARRANZA DOLORES','1F001-00000275','2018-10-29','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 08:14:17',1,0),(9503,'001','101','CAJA','1F001-00000277','2018-10-29','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 10:09:29',1,0),(9504,'001','00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','1F001-00000277','2018-10-29','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 10:09:29',1,0),(9505,'001','101','CAJA','1F001-00000278','2018-10-29','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 11:03:38',1,0),(9506,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000278','2018-10-29','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 11:03:38',1,0),(9507,'001','101','CAJA','1F001-00000276','2018-10-29','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 11:04:42',1,0),(9508,'001','00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','1F001-00000276','2018-10-29','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 11:04:42',1,0),(9509,'001','101','CAJA','1F001-00000279','2018-10-29','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 12:00:51',1,0),(9510,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000279','2018-10-29','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 12:00:52',1,0),(9513,'001','101','CAJA','3B001-00001168','2018-10-29','VTA',154.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 14:08:16',1,0),(9514,'001','00100000','VENTA DEL DIA','3B001-00001168','2018-10-29','VTA',0.00,154.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-29 14:08:16',1,0),(9515,'001','101','CAJA','3B001-00001169','2018-10-30','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 07:16:24',1,0),(9516,'001','00100000','VENTA DEL DIA','3B001-00001169','2018-10-30','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 07:16:24',1,0),(9517,'001','101','CAJA','3B001-00001170','2018-10-30','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 07:20:54',1,0),(9518,'001','00100000','VENTA DEL DIA','3B001-00001170','2018-10-30','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 07:20:54',1,0),(9519,'001','101','CAJA','3B001-00001171','2018-10-30','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 08:06:56',1,0),(9520,'001','00100000','VENTA DEL DIA','3B001-00001171','2018-10-30','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 08:06:56',1,0),(9521,'001','101','CAJA','1F001-00000280','2018-10-30','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 08:42:24',1,0),(9522,'001','00200273','FABRIACEROS S.A.C.','1F001-00000280','2018-10-30','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 08:42:24',1,0),(9523,'001','101','CAJA','3B001-00001172','2018-10-30','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100360','ROSA ASAÑERO CHAVEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 10:53:50',1,0),(9524,'001','00100360','ROSA ASAÑERO CHAVEZ','3B001-00001172','2018-10-30','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 10:53:50',1,0),(9525,'001','101','CAJA','1F001-00000281','2018-10-30','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 10:54:56',1,0),(9526,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','1F001-00000281','2018-10-30','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 10:54:56',1,0),(9527,'001','101','CAJA','3B001-00001173','2018-10-30','VTA',15.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 11:01:32',1,0),(9528,'001','00100000','VENTA DEL DIA','3B001-00001173','2018-10-30','VTA',0.00,15.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 11:01:32',1,0),(9531,'002','101','CAJA','30001-00006125','2018-10-22','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 11:54:02',1,0),(9532,'002','00200000','VENTA DEL DIA','30001-00006125','2018-10-22','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 11:54:02',1,0),(9533,'002','101','CAJA','30001-00006126','2018-10-22','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 11:56:18',1,0),(9534,'002','00200000','VENTA DEL DIA','30001-00006126','2018-10-22','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 11:56:18',1,0),(9535,'002','101','CAJA','30001-00006127','2018-10-23','VTA',164.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 11:58:52',1,0),(9536,'002','00200000','VENTA DEL DIA','30001-00006127','2018-10-23','VTA',0.00,164.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 11:58:52',1,0),(9537,'002','101','CAJA','30001-00006128','2018-10-23','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:05:00',1,0),(9538,'002','00200000','VENTA DEL DIA','30001-00006128','2018-10-23','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:05:00',1,0),(9539,'002','101','CAJA','30001-00006129','2018-10-23','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:12:10',1,0),(9540,'002','00200000','VENTA DEL DIA','30001-00006129','2018-10-23','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:12:10',1,0),(9541,'002','101','CAJA','30001-00006130','2018-10-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:14:38',1,0),(9542,'002','00200000','VENTA DEL DIA','30001-00006130','2018-10-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:14:39',1,0),(9543,'002','101','CAJA','30001-00006131','2018-10-24','VTA',178.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:16:19',1,0),(9544,'002','00200000','VENTA DEL DIA','30001-00006131','2018-10-24','VTA',0.00,178.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:16:19',1,0),(9545,'002','101','CAJA','30001-00006132','2018-10-24','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:17:12',1,0),(9546,'002','00200000','VENTA DEL DIA','30001-00006132','2018-10-24','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:17:12',1,0),(9547,'002','101','CAJA','30001-00006133','2018-10-24','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:17:57',1,0),(9548,'002','00200000','VENTA DEL DIA','30001-00006133','2018-10-24','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:17:57',1,0),(9549,'002','101','CAJA','30001-00006134','2018-10-25','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:18:46',1,0),(9550,'002','00200000','VENTA DEL DIA','30001-00006134','2018-10-25','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:18:46',1,0),(9551,'002','101','CAJA','30001-00006135','2018-10-25','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:19:37',1,0),(9552,'002','00200000','VENTA DEL DIA','30001-00006135','2018-10-25','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:19:37',1,0),(9553,'002','101','CAJA','30001-00006136','2018-10-26','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:20:26',1,0),(9554,'002','00200000','VENTA DEL DIA','30001-00006136','2018-10-26','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:20:26',1,0),(9555,'002','101','CAJA','30001-00006137','2018-10-26','VTA',321.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:24:26',1,0),(9556,'002','00200000','VENTA DEL DIA','30001-00006137','2018-10-26','VTA',0.00,321.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:24:26',1,0),(9557,'002','101','CAJA','30001-00006138','2018-10-26','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:25:12',1,0),(9558,'002','00200000','VENTA DEL DIA','30001-00006138','2018-10-26','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:25:12',1,0),(9559,'002','101','CAJA','30001-00006139','2018-10-26','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:25:50',1,0),(9560,'002','00200000','VENTA DEL DIA','30001-00006139','2018-10-26','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:25:50',1,0),(9561,'002','101','CAJA','30001-00006140','2018-10-26','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:26:48',1,0),(9562,'002','00200000','VENTA DEL DIA','30001-00006140','2018-10-26','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:26:48',1,0),(9563,'002','101','CAJA','30001-00006141','2018-10-26','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:28:07',1,0),(9564,'002','00200000','VENTA DEL DIA','30001-00006141','2018-10-26','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:28:07',1,0),(9565,'002','101','CAJA','30001-00006142','2018-10-26','VTA',112.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:29:02',1,0),(9566,'002','00200000','VENTA DEL DIA','30001-00006142','2018-10-26','VTA',0.00,112.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:29:02',1,0),(9567,'002','101','CAJA','30001-00006143','2018-10-26','VTA',14.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:29:51',1,0),(9568,'002','00200000','VENTA DEL DIA','30001-00006143','2018-10-26','VTA',0.00,14.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:29:51',1,0),(9569,'002','101','CAJA','30001-00006144','2018-10-29','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:30:52',1,0),(9570,'002','00200000','VENTA DEL DIA','30001-00006144','2018-10-29','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:30:52',1,0),(9571,'002','101','CAJA','30001-00006145','2018-10-29','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:31:58',1,0),(9572,'002','00200000','VENTA DEL DIA','30001-00006145','2018-10-29','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:31:58',1,0),(9573,'002','101','CAJA','30001-00006146','2018-10-29','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:33:09',1,0),(9574,'002','00200000','VENTA DEL DIA','30001-00006146','2018-10-29','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:33:10',1,0),(9579,'002','101','CAJA','10001-00001298','2018-10-04','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200291','GALS CONSTRUCTORA I.E.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:56:54',1,0),(9580,'002','00200291','GALS CONSTRUCTORA I.E.R.L.','10001-00001298','2018-10-04','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:56:54',1,0),(9581,'002','101','CAJA','10001-00001299','2018-10-12','VTA',37.50,0.00,0.00,0.00,0.00,0.00,'00100191','SERVIS PLASENCIA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:58:56',1,0),(9582,'002','00100191','SERVIS PLASENCIA E.I.R.L','10001-00001299','2018-10-12','VTA',0.00,37.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 12:58:56',1,0),(9583,'002','101','CAJA','10001-00001300','2018-10-15','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100216','ZOCIMO VENEGAS ESPINOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 13:00:35',1,0),(9584,'002','00100216','ZOCIMO VENEGAS ESPINOZA','10001-00001300','2018-10-15','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 13:00:35',1,0),(9587,'002','101','CAJA','10001-00001301','2018-10-18','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 13:10:24',1,0),(9588,'002','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','10001-00001301','2018-10-18','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 13:10:24',1,0),(9591,'002','101','CAJA','10001-00001302','2018-10-15','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200308','AGROVET LA FINCA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 13:12:01',1,0),(9592,'002','00200308','AGROVET LA FINCA S.A.C.','10001-00001302','2018-10-15','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 13:12:01',1,0),(9593,'002','101','CAJA','10001-00001303','2018-10-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 13:14:40',1,0),(9594,'002','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001303','2018-10-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 13:14:40',1,0),(9595,'002','101','CAJA','10001-00001304','2018-10-20','VTA',89.20,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 13:16:33',1,0),(9596,'002','00100218','CORPORACION PERUANA DE TURISMO SAC','10001-00001304','2018-10-20','VTA',0.00,89.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 13:16:33',1,0),(9597,'002','101','CAJA','10001-00001305','2018-10-22','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200155','JOSE LUIS BRABO MORALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 13:22:35',1,0),(9598,'002','00200155','JOSE LUIS BRABO MORALES','10001-00001305','2018-10-22','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 13:22:35',1,0),(9599,'001','101','CAJA','3B001-00001174','2018-10-30','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 14:53:17',1,0),(9600,'001','00100000','VENTA DEL DIA','3B001-00001174','2018-10-30','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 14:53:17',1,0),(9601,'002','101','CAJA','10001-00001306','2018-10-22','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200319','RAMIREZ FERNANDEZ CARLOS ANIBAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 15:49:09',1,0),(9602,'002','00200319','RAMIREZ FERNANDEZ CARLOS ANIBAL','10001-00001306','2018-10-22','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 15:49:09',1,0),(9603,'002','101','CAJA','10001-00001307','2018-10-23','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 15:50:35',1,0),(9604,'002','00100171','PORFISA CONSTRATISTA GENERALES','10001-00001307','2018-10-23','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 15:50:35',1,0),(9607,'001','101','CAJA','3B001-00001175','2018-10-30','VTA',164.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 16:51:24',1,0),(9608,'001','00100000','VENTA DEL DIA','3B001-00001175','2018-10-30','VTA',0.00,164.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 16:51:24',1,0),(9609,'002','101','CAJA','10001-00001308','2018-10-23','VTA',827.10,0.00,0.00,0.00,0.00,0.00,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 18:01:13',1,0),(9610,'002','00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC','10001-00001308','2018-10-23','VTA',0.00,827.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 18:01:13',1,0),(9611,'002','101','CAJA','10001-00001309','2018-10-23','VTA',322.00,0.00,0.00,0.00,0.00,0.00,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 18:32:56',1,0),(9612,'002','00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC','10001-00001309','2018-10-23','VTA',0.00,322.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 18:32:56',1,0),(9613,'002','101','CAJA','1F001-00001310','2018-10-27','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 18:34:42',1,0),(9614,'002','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00001310','2018-10-27','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 18:34:42',1,0),(9615,'002','101','CAJA','10001-00001310','2018-10-27','VTA',13290.00,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 18:44:09',1,0),(9616,'002','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','10001-00001310','2018-10-27','VTA',0.00,13290.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-30 18:44:09',1,0),(9619,'001','101','CAJA','3B001-00001176','2018-10-31','VTA',445.00,0.00,0.00,0.00,0.00,0.00,'00100361','DARWIN VERA DIAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 08:17:40',1,0),(9620,'001','00100361','DARWIN VERA DIAZ','3B001-00001176','2018-10-31','VTA',0.00,445.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 08:17:40',1,0),(9621,'001','101','CAJA','3B001-00001177','2018-10-31','VTA',1175.00,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 10:15:05',1,0),(9622,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001177','2018-10-31','VTA',0.00,1175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 10:15:05',1,0),(9623,'001','101','CAJA','3B001-00001178','2018-10-31','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00100362','JOSE PABLO MARTINES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 13:04:03',1,0),(9624,'001','00100362','JOSE PABLO MARTINES','3B001-00001178','2018-10-31','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 13:04:03',1,0),(9625,'001','101','CAJA','3B001-00001179','2018-10-31','VTA',55.50,0.00,0.00,0.00,0.00,0.00,'00100363','VILMA ORTIS RODAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 13:53:17',1,0),(9626,'001','00100363','VILMA ORTIS RODAS','3B001-00001179','2018-10-31','VTA',0.00,55.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 13:53:18',1,0),(9629,'001','101','CAJA','1F001-00000282','2018-10-31','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 15:04:53',1,0),(9630,'001','00100112','JUAN GRABIEL CONTRERAS ALBA','1F001-00000282','2018-10-31','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 15:04:53',1,0),(9631,'001','101','CAJA','3B001-00001181','2018-10-31','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 15:08:23',1,0),(9632,'001','00100000','VENTA DEL DIA','3B001-00001181','2018-10-31','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 15:08:23',1,0),(9633,'001','101','CAJA','3B001-00001182','2018-10-31','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 16:05:42',1,0),(9634,'001','00100000','VENTA DEL DIA','3B001-00001182','2018-10-31','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 16:05:42',1,0),(9635,'001','101','CAJA','3B001-00001183','2018-10-31','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 16:07:57',1,0),(9636,'001','00100000','VENTA DEL DIA','3B001-00001183','2018-10-31','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 16:07:57',1,0),(9639,'001','101','CAJA','1F001-00000283','2018-10-31','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00200251','EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 16:18:40',1,0),(9640,'001','00200251','EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.','1F001-00000283','2018-10-31','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 16:18:40',1,0),(9641,'001','101','CAJA','3B001-00001180','2018-10-31','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100359','ISAIAS LOPES TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 17:45:18',1,0),(9642,'001','00100359','ISAIAS LOPES TAPIA','3B001-00001180','2018-10-31','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-10-31 17:45:18',1,0),(9643,'001','101','CAJA','3B001-00001184','2018-11-01','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-01 07:59:00',1,0),(9644,'001','00100000','VENTA DEL DIA','3B001-00001184','2018-11-01','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-01 07:59:00',1,0),(9645,'001','101','CAJA','3B001-00001185','2018-11-01','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-01 08:57:14',1,0),(9646,'001','00100000','VENTA DEL DIA','3B001-00001185','2018-11-01','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-01 08:57:14',1,0),(9647,'001','101','CAJA','3B001-00001186','2018-11-01','VTA',822.50,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-01 14:14:52',1,0),(9648,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001186','2018-11-01','VTA',0.00,822.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-01 14:14:52',1,0),(9649,'001','101','CAJA','3B001-00001187','2018-11-01','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200320','SEGUNDO MEDINA BAUTISTA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-01 14:36:49',1,0),(9650,'001','00200320','SEGUNDO MEDINA BAUTISTA','3B001-00001187','2018-11-01','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-01 14:36:50',1,0),(9653,'001','101','CAJA','3B001-00001188','2018-11-02','VTA',126.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-02 09:14:04',1,0),(9654,'001','00100000','VENTA DEL DIA','3B001-00001188','2018-11-02','VTA',0.00,126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-02 09:14:04',1,0),(9655,'001','101','CAJA','3B001-00001189','2018-11-02','VTA',97.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-02 09:28:23',1,0),(9656,'001','00100000','VENTA DEL DIA','3B001-00001189','2018-11-02','VTA',0.00,97.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-02 09:28:23',1,0),(9657,'001','101','CAJA','3B001-00001190','2018-11-02','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-02 10:27:26',1,0),(9658,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001190','2018-11-02','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-02 10:27:26',1,0),(9659,'001','101','CAJA','3B001-00001191','2018-11-02','VTA',86.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-02 11:36:40',1,0),(9660,'001','00100000','VENTA DEL DIA','3B001-00001191','2018-11-02','VTA',0.00,86.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-02 11:36:40',1,0),(9661,'001','101','CAJA','3B001-00001192','2018-11-02','VTA',106.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-02 11:47:02',1,0),(9662,'001','00100000','VENTA DEL DIA','3B001-00001192','2018-11-02','VTA',0.00,106.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-02 11:47:02',1,0),(9663,'001','101','CAJA','3B001-00001193','2018-11-02','VTA',46.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-02 15:19:50',1,0),(9664,'001','00100000','VENTA DEL DIA','3B001-00001193','2018-11-02','VTA',0.00,46.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-02 15:19:50',1,0),(9665,'001','101','CAJA','3B001-00001194','2018-11-03','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:11:43',1,0),(9666,'001','00100000','VENTA DEL DIA','3B001-00001194','2018-11-03','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:11:43',1,0),(9667,'001','101','CAJA','3B001-00001195','2018-11-03','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:39:15',1,0),(9668,'001','00100000','VENTA DEL DIA','3B001-00001195','2018-11-03','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:39:15',1,0),(9669,'001','101','CAJA','3B001-00001196','2018-11-03','VTA',147.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:39:52',1,0),(9670,'001','00100000','VENTA DEL DIA','3B001-00001196','2018-11-03','VTA',0.00,147.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:39:52',1,0),(9671,'001','101','CAJA','3B001-00001197','2018-11-03','VTA',468.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:40:12',1,0),(9672,'001','00100000','VENTA DEL DIA','3B001-00001197','2018-11-03','VTA',0.00,468.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:40:12',1,0),(9673,'001','101','CAJA','3B001-00001198','2018-11-03','VTA',391.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:40:50',1,0),(9674,'001','00100000','VENTA DEL DIA','3B001-00001198','2018-11-03','VTA',0.00,391.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:40:50',1,0),(9675,'001','101','CAJA','3B001-00001199','2018-11-03','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:50:51',1,0),(9676,'001','00100000','VENTA DEL DIA','3B001-00001199','2018-11-03','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:50:51',1,0),(9677,'001','101','CAJA','3B001-00001200','2018-11-03','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:57:04',1,0),(9678,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001200','2018-11-03','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 08:57:04',1,0),(9679,'001','101','CAJA','1FE65-00250556','2018-10-26','CMP',0.00,0.00,0.00,0.00,4013.42,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.350,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 10:06:09',1,0),(9680,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00250556','2018-10-26','CMP',0.00,0.00,0.00,4013.42,0.00,0.00,'101','CAJA',1,3.350,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 10:06:09',1,0),(9681,'001','101','CAJA','1FE65-00250557','2018-10-26','CMP',0.00,0.00,0.00,0.00,889.72,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.350,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 10:11:50',1,0),(9682,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00250557','2018-10-26','CMP',0.00,0.00,0.00,889.72,0.00,0.00,'101','CAJA',1,3.350,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 10:11:50',1,0),(9685,'001','101','CAJA','1FE65-00250558','2018-10-26','CMP',0.00,0.00,0.00,0.00,60.05,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.350,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 10:25:54',1,0),(9686,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00250558','2018-10-26','CMP',0.00,0.00,0.00,60.05,0.00,0.00,'101','CAJA',1,3.350,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 10:25:54',1,0),(9687,'001','101','CAJA','3B001-00001201','2018-11-03','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100364','I E 00548 (ESPERIDION VILLEGAS FLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 10:42:48',1,0),(9688,'001','00100364','I E 00548 (ESPERIDION VILLEGAS FLORES','3B001-00001201','2018-11-03','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 10:42:48',1,0),(9689,'001','101','CAJA','3B001-00001202','2018-11-03','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 10:45:26',1,0),(9690,'001','00100000','VENTA DEL DIA','3B001-00001202','2018-11-03','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-03 10:45:26',1,0),(9769,'001','101','CAJA','3B001-00001203','2018-11-03','VTA',352.50,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 11:28:17',1,0),(9770,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001203','2018-11-03','VTA',0.00,352.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 11:28:17',1,0),(9773,'002','101','CAJA','30001-00006150','2018-10-31','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 12:01:25',1,0),(9774,'002','00200000','VENTA DEL DIA','30001-00006150','2018-10-31','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 12:01:25',1,0),(9791,'001','101','CAJA','3B001-00001204','2018-11-05','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 15:37:13',1,0),(9792,'001','00100000','VENTA DEL DIA','3B001-00001204','2018-11-05','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 15:37:13',1,0),(9793,'001','101','CAJA','3B001-00001205','2018-11-05','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 15:58:43',1,0),(9794,'001','00100000','VENTA DEL DIA','3B001-00001205','2018-11-05','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 15:58:43',1,0),(9795,'001','101','CAJA','3B001-00001206','2018-11-05','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:04:00',1,0),(9796,'001','00100000','VENTA DEL DIA','3B001-00001206','2018-11-05','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:04:00',1,0),(9797,'001','101','CAJA','3B001-00001207','2018-11-05','VTA',149.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:10:11',1,0),(9798,'001','00100000','VENTA DEL DIA','3B001-00001207','2018-11-05','VTA',0.00,149.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:10:11',1,0),(9799,'002','101','CAJA','3B001-00000001','2018-11-05','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:10:49',1,0),(9800,'002','00200000','VENTA DEL DIA','3B001-00000001','2018-11-05','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:10:49',1,0),(9803,'002','101','CAJA','3B001-00000002','2018-11-05','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:39:57',1,0),(9804,'002','00200000','VENTA DEL DIA','3B001-00000002','2018-11-05','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:39:57',1,0),(9805,'002','101','CAJA','30001-00006149','2018-10-30','VTA',27.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:47:13',1,0),(9806,'002','00200000','VENTA DEL DIA','30001-00006149','2018-10-30','VTA',0.00,27.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:47:13',1,0),(9807,'002','101','CAJA','30001-00006148','2018-10-30','VTA',107.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:47:23',1,0),(9808,'002','00200000','VENTA DEL DIA','30001-00006148','2018-10-30','VTA',0.00,107.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:47:23',1,0),(9809,'002','101','CAJA','30001-00006154','2018-10-31','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:47:39',1,0),(9810,'002','00200000','VENTA DEL DIA','30001-00006154','2018-10-31','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:47:39',1,0),(9811,'002','101','CAJA','30001-00006147','2018-10-30','VTA',182.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:47:52',1,0),(9812,'002','00200000','VENTA DEL DIA','30001-00006147','2018-10-30','VTA',0.00,182.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:47:52',1,0),(9813,'002','101','CAJA','30001-00006153','2018-10-31','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:48:05',1,0),(9814,'002','00200000','VENTA DEL DIA','30001-00006153','2018-10-31','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:48:05',1,0),(9815,'002','101','CAJA','30001-00006151','2018-10-31','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:48:16',1,0),(9816,'002','00200000','VENTA DEL DIA','30001-00006151','2018-10-31','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:48:16',1,0),(9817,'002','101','CAJA','30001-00006152','2018-10-31','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:48:28',1,0),(9818,'002','00200000','VENTA DEL DIA','30001-00006152','2018-10-31','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:48:28',1,0),(9819,'002','101','CAJA','30001-00006155','2018-11-01','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:48:40',1,0),(9820,'002','00200000','VENTA DEL DIA','30001-00006155','2018-11-01','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:48:40',1,0),(9821,'002','101','CAJA','30001-00006157','2018-11-02','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:48:53',1,0),(9822,'002','00200000','VENTA DEL DIA','30001-00006157','2018-11-02','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:48:53',1,0),(9823,'002','101','CAJA','30001-00006156','2018-11-02','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:49:02',1,0),(9824,'002','00200000','VENTA DEL DIA','30001-00006156','2018-11-02','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:49:02',1,0),(9825,'002','101','CAJA','30001-00006158','2018-11-03','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:49:22',1,0),(9826,'002','00200000','VENTA DEL DIA','30001-00006158','2018-11-03','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 16:49:22',1,0),(9827,'001','101','CAJA','3B001-00001208','2018-11-05','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 17:14:12',1,0),(9828,'001','00100000','VENTA DEL DIA','3B001-00001208','2018-11-05','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 17:14:12',1,0),(9829,'001','101','CAJA','3B001-00001209','2018-11-05','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 17:16:47',1,0),(9830,'001','00100000','VENTA DEL DIA','3B001-00001209','2018-11-05','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 17:16:47',1,0),(9833,'001','101','CAJA','1F001-00000284','2018-11-02','VTA',365.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 20:41:55',1,0),(9834,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000284','2018-11-02','VTA',0.00,365.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 20:41:55',1,0),(9835,'001','101','CAJA','1F001-00000285','2018-11-03','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100365','CALIFORNIA RADIO TV EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 20:42:56',1,0),(9836,'001','00100365','CALIFORNIA RADIO TV EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','1F001-00000285','2018-11-03','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 20:42:56',1,0),(9839,'001','101','CAJA','1F001-00000286','2018-11-05','VTA',10750.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 20:46:00',1,0),(9840,'001','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000286','2018-11-05','VTA',0.00,10750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-05 20:46:00',1,0),(9843,'002','101','CAJA','3B001-00000003','2018-11-06','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 08:03:50',1,0),(9844,'002','00200000','VENTA DEL DIA','3B001-00000003','2018-11-06','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 08:03:50',1,0),(9845,'001','101','CAJA','1F001-00000287','2018-11-06','VTA',351.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 08:34:06',1,0),(9846,'001','00200273','FABRIACEROS S.A.C.','1F001-00000287','2018-11-06','VTA',0.00,351.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 08:34:06',1,0),(9849,'002','101','CAJA','1F001-00000001','2018-11-06','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 09:09:39',1,0),(9850,'002','00200273','FABRIACEROS S.A.C.','1F001-00000001','2018-11-06','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 09:09:39',1,0),(9851,'001','101','CAJA','1F001-00000288','2018-11-06','VTA',594.50,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 09:57:54',1,0),(9852,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000288','2018-11-06','VTA',0.00,594.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 09:57:54',1,0),(9853,'001','101','CAJA','1F001-00000289','2018-11-06','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 09:58:59',1,0),(9854,'001','00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','1F001-00000289','2018-11-06','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 09:58:59',1,0),(9855,'002','101','CAJA','1F001-00000002','2018-11-06','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 10:00:29',1,0),(9856,'002','00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','1F001-00000002','2018-11-06','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 10:00:29',1,0),(9857,'002','101','CAJA','3B001-00000004','2018-11-06','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 10:52:19',1,0),(9858,'002','00200000','VENTA DEL DIA','3B001-00000004','2018-11-06','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 10:52:19',1,0),(9859,'002','101','CAJA','3B001-00000005','2018-11-06','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 11:23:57',1,0),(9860,'002','00200000','VENTA DEL DIA','3B001-00000005','2018-11-06','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 11:23:57',1,0),(9861,'001','101','CAJA','3B001-00001210','2018-11-06','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 11:43:46',1,0),(9862,'001','00100000','VENTA DEL DIA','3B001-00001210','2018-11-06','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 11:43:46',1,0),(9863,'001','101','CAJA','3B001-00001211','2018-11-06','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 14:13:16',1,0),(9864,'001','00100000','VENTA DEL DIA','3B001-00001211','2018-11-06','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 14:13:16',1,0),(9865,'001','101','CAJA','3B001-00001212','2018-11-06','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 14:34:49',1,0),(9866,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001212','2018-11-06','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 14:34:49',1,0),(9867,'001','101','CAJA','3B001-00001213','2018-11-06','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 14:46:10',1,0),(9868,'001','00100000','VENTA DEL DIA','3B001-00001213','2018-11-06','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 14:46:10',1,0),(9869,'002','101','CAJA','3B001-00000006','2018-11-06','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 15:13:27',1,0),(9870,'002','00200000','VENTA DEL DIA','3B001-00000006','2018-11-06','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 15:13:27',1,0),(9871,'002','101','CAJA','3B001-00000007','2018-11-06','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 16:08:41',1,0),(9872,'002','00200000','VENTA DEL DIA','3B001-00000007','2018-11-06','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 16:08:41',1,0),(9873,'001','101','CAJA','3B001-00001214','2018-11-06','VTA',173.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 16:10:21',1,0),(9874,'001','00100000','VENTA DEL DIA','3B001-00001214','2018-11-06','VTA',0.00,173.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 16:10:22',1,0),(9875,'002','101','CAJA','1FE65-00240898','2018-08-31','CMP',0.00,0.00,0.00,0.00,27.35,0.00,'002P0015','CORPORACION ACEROS AREQUIPA S.A',1,3.350,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 16:48:40',1,0),(9876,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','1FE65-00240898','2018-08-31','CMP',0.00,0.00,0.00,27.35,0.00,0.00,'101','CAJA',1,3.350,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-06 16:48:40',1,0),(9877,'002','101','CAJA','1F001-00000003','2018-11-07','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 07:59:24',1,0),(9878,'002','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000003','2018-11-07','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 07:59:24',1,0),(9881,'001','101','CAJA','1F001-00000290','2018-11-07','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 09:34:54',1,0),(9882,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000290','2018-11-07','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 09:34:54',1,0),(9883,'002','101','CAJA','3B001-00000008','2018-11-07','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 09:44:44',1,0),(9884,'002','00200000','VENTA DEL DIA','3B001-00000008','2018-11-07','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 09:44:44',1,0),(9885,'001','101','CAJA','3B001-00001215','2018-11-07','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100366','FABIO JULCA PEÑA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 10:56:58',1,0),(9886,'001','00100366','FABIO JULCA PEÑA','3B001-00001215','2018-11-07','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 10:56:58',1,0),(9889,'001','101','CAJA','3B001-00001217','2018-11-07','VTA',320.00,0.00,0.00,0.00,0.00,0.00,'00100368','RONAL RUFASTO TOCTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 11:14:40',1,0),(9890,'001','00100368','RONAL RUFASTO TOCTO','3B001-00001217','2018-11-07','VTA',0.00,320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 11:14:40',1,0),(9891,'001','101','CAJA','3B001-00001216','2018-11-07','VTA',262.00,0.00,0.00,0.00,0.00,0.00,'00100367','MISAEL NUÑEZ SILVA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 11:19:29',1,0),(9892,'001','00100367','MISAEL NUÑEZ SILVA','3B001-00001216','2018-11-07','VTA',0.00,262.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 11:19:29',1,0),(9893,'001','101','CAJA','3B001-00001218','2018-11-07','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 11:24:43',1,0),(9894,'001','00100000','VENTA DEL DIA','3B001-00001218','2018-11-07','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 11:24:43',1,0),(9895,'002','101','CAJA','3B001-00000009','2018-11-07','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 11:58:58',1,0),(9896,'002','00200000','VENTA DEL DIA','3B001-00000009','2018-11-07','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 11:58:58',1,0),(9897,'002','101','CAJA','3B001-00000010','2018-11-07','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 11:59:51',1,0),(9898,'002','00200000','VENTA DEL DIA','3B001-00000010','2018-11-07','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 11:59:51',1,0),(9899,'001','101','CAJA','3B001-00001219','2018-11-07','VTA',87.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 14:39:43',1,0),(9900,'001','00100000','VENTA DEL DIA','3B001-00001219','2018-11-07','VTA',0.00,87.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 14:39:43',1,0),(9901,'001','101','CAJA','3B001-00001220','2018-11-07','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 14:40:41',1,0),(9902,'001','00100000','VENTA DEL DIA','3B001-00001220','2018-11-07','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 14:40:41',1,0),(9903,'002','101','CAJA','3B001-00000011','2018-11-07','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 14:46:46',1,0),(9904,'002','00200000','VENTA DEL DIA','3B001-00000011','2018-11-07','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 14:46:46',1,0),(9905,'001','101','CAJA','3B001-00001221','2018-11-07','VTA',455.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 14:48:02',1,0),(9906,'001','00100000','VENTA DEL DIA','3B001-00001221','2018-11-07','VTA',0.00,455.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 14:48:02',1,0),(9907,'001','101','CAJA','1F001-00000291','2018-11-07','VTA',2838.00,0.00,0.00,0.00,0.00,0.00,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 14:56:40',1,0),(9908,'001','00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','1F001-00000291','2018-11-07','VTA',0.00,2838.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 14:56:40',1,0),(9909,'001','101','CAJA','1F001-00000292','2018-11-07','VTA',3239.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 14:59:48',1,0),(9910,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000292','2018-11-07','VTA',0.00,3239.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 14:59:48',1,0),(9911,'002','101','CAJA','3B001-00000012','2018-11-07','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 15:06:57',1,0),(9912,'002','00200000','VENTA DEL DIA','3B001-00000012','2018-11-07','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 15:06:57',1,0),(9917,'001','101','CAJA','3B001-00001222','2018-11-07','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 15:21:57',1,0),(9918,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001222','2018-11-07','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 15:21:57',1,0),(9919,'001','101','CAJA','1F001-00000293','2018-11-07','VTA',3174.00,0.00,0.00,0.00,0.00,0.00,'00200222','RAQUEL NORY RAMIRES PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 15:50:51',1,0),(9920,'001','00200222','RAQUEL NORY RAMIRES PEREZ','1F001-00000293','2018-11-07','VTA',0.00,3174.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 15:50:51',1,0),(9921,'001','101','CAJA','1F001-00002406','2018-10-29','CMP',0.00,28964.50,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 16:07:18',1,0),(9922,'001','001P0018','INKA TUBOS S.A','1F001-00002406','2018-10-29','CMP',28964.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 16:07:18',1,0),(9923,'002','101','CAJA','1F006-00015618','2018-10-24','CMP',0.00,1563.26,0.00,0.00,0.00,0.00,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 16:12:23',1,0),(9924,'002','002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION','1F006-00015618','2018-10-24','CMP',1563.26,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 16:12:23',1,0),(9925,'002','101','CAJA','1F001-00029353','2018-10-23','CMP',0.00,0.00,0.00,0.00,484.18,0.00,'002P0044','GUIDA & CIA .S.A.C.',1,3.350,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 16:20:18',1,0),(9926,'002','002P0044','GUIDA & CIA .S.A.C.','1F001-00029353','2018-10-23','CMP',0.00,0.00,0.00,484.18,0.00,0.00,'101','CAJA',1,3.350,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 16:20:19',1,0),(9927,'002','101','CAJA','1FAY-00529425','2018-10-18','CMP',0.00,0.00,0.00,0.00,268.23,0.00,'002P0097','YICHANG CIA.S.A',1,3.350,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 17:17:54',1,0),(9928,'002','002P0097','YICHANG CIA.S.A','1FAY-00529425','2018-10-18','CMP',0.00,0.00,0.00,268.23,0.00,0.00,'101','CAJA',1,3.350,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 17:17:54',1,0),(9929,'002','101','CAJA','3B001-00000013','2018-11-07','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 17:22:28',1,0),(9930,'002','00200000','VENTA DEL DIA','3B001-00000013','2018-11-07','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-07 17:22:28',1,0),(9931,'001','101','CAJA','1F001-00000294','2018-11-08','VTA',3101.00,0.00,0.00,0.00,0.00,0.00,'00100369','AVELLANEDA VASQUEZ JOSE AUSBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 08:37:30',1,0),(9932,'001','00100369','AVELLANEDA VASQUEZ JOSE AUSBERTO','1F001-00000294','2018-11-08','VTA',0.00,3101.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 08:37:30',1,0),(9933,'002','101','CAJA','3B001-00000014','2018-11-08','VTA',236.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 08:56:07',1,0),(9934,'002','00200000','VENTA DEL DIA','3B001-00000014','2018-11-08','VTA',0.00,236.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 08:56:07',1,0),(9935,'002','101','CAJA','3B001-00000015','2018-11-08','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 09:44:21',1,0),(9936,'002','00200000','VENTA DEL DIA','3B001-00000015','2018-11-08','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 09:44:21',1,0),(9937,'001','101','CAJA','3B001-00001223','2018-11-08','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 09:45:19',1,0),(9938,'001','00100000','VENTA DEL DIA','3B001-00001223','2018-11-08','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 09:45:19',1,0),(9939,'002','101','CAJA','3B001-00000016','2018-11-08','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 09:47:09',1,0),(9940,'002','00200000','VENTA DEL DIA','3B001-00000016','2018-11-08','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 09:47:09',1,0),(9943,'002','101','CAJA','3B001-00000017','2018-11-08','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 10:00:43',1,0),(9944,'002','00200000','VENTA DEL DIA','3B001-00000017','2018-11-08','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 10:00:43',1,0),(9945,'002','101','CAJA','1F001-00000004','2018-11-08','VTA',380.00,0.00,0.00,0.00,0.00,0.00,'00200080','ENOC GABRIEL BURGA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 10:28:40',1,0),(9946,'002','00200080','ENOC GABRIEL BURGA ','1F001-00000004','2018-11-08','VTA',0.00,380.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 10:28:40',1,0),(9947,'002','101','CAJA','1F001-00000005','2018-11-08','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200321','ASOCIACION DE PRODUCTORES AGROPECUARIOS DIENTE DE GENTIL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 10:40:25',1,0),(9948,'002','00200321','ASOCIACION DE PRODUCTORES AGROPECUARIOS DIENTE DE GENTIL','1F001-00000005','2018-11-08','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 10:40:25',1,0),(9949,'002','101','CAJA','1FAY1-00529426','2018-10-18','CMP',0.00,3271.20,0.00,0.00,0.00,0.00,'002P0097','YICHANG CIA.S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 11:12:14',1,0),(9950,'002','002P0097','YICHANG CIA.S.A','1FAY1-00529426','2018-10-18','CMP',3271.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 11:12:14',1,0),(9951,'002','101','CAJA','3B001-00000018','2018-11-08','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 11:18:19',1,0),(9952,'002','00200000','VENTA DEL DIA','3B001-00000018','2018-11-08','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 11:18:19',1,0),(9953,'002','101','CAJA','3B001-00000019','2018-11-08','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 14:10:54',1,0),(9954,'002','00200000','VENTA DEL DIA','3B001-00000019','2018-11-08','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 14:10:54',1,0),(9955,'002','101','CAJA','3B001-00000020','2018-11-08','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 14:12:16',1,0),(9956,'002','00200000','VENTA DEL DIA','3B001-00000020','2018-11-08','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 14:12:16',1,0),(9957,'001','101','CAJA','1F001-00000295','2018-11-08','VTA',118.00,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 14:42:28',1,0),(9958,'001','00100219','SOLANO VDA DE CARRANZA DOLORES','1F001-00000295','2018-11-08','VTA',0.00,118.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 14:42:28',1,0),(9959,'001','101','CAJA','3B001-00001224','2018-11-08','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 15:55:34',1,0),(9960,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001224','2018-11-08','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 15:55:34',1,0),(9961,'001','101','CAJA','3B001-00001225','2018-11-08','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 16:46:10',1,0),(9962,'001','00100000','VENTA DEL DIA','3B001-00001225','2018-11-08','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-08 16:46:10',1,0),(9963,'002','101','CAJA','3B001-00000021','2018-11-09','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 08:05:45',1,0),(9964,'002','00200000','VENTA DEL DIA','3B001-00000021','2018-11-09','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 08:05:45',1,0),(9965,'001','101','CAJA','3B001-00001226','2018-11-09','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 08:06:59',1,0),(9966,'001','00100000','VENTA DEL DIA','3B001-00001226','2018-11-09','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 08:06:59',1,0),(9967,'002','101','CAJA','3B001-00000022','2018-11-09','VTA',27.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 09:45:29',1,0),(9968,'002','00200000','VENTA DEL DIA','3B001-00000022','2018-11-09','VTA',0.00,27.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 09:45:29',1,0),(9969,'001','101','CAJA','1F001-00000296','2018-11-09','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 10:07:05',1,0),(9970,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000296','2018-11-09','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 10:07:05',1,0),(9971,'001','101','CAJA','3B001-00001227','2018-11-09','VTA',157.00,0.00,0.00,0.00,0.00,0.00,'00100368','RONAL RUFASTO TOCTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 10:29:57',1,0),(9972,'001','00100368','RONAL RUFASTO TOCTO','3B001-00001227','2018-11-09','VTA',0.00,157.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 10:29:57',1,0),(9973,'002','101','CAJA','3B001-00000023','2018-11-09','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100368','RONAL RUFASTO TOCTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 10:32:22',1,0),(9974,'002','00100368','RONAL RUFASTO TOCTO','3B001-00000023','2018-11-09','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 10:32:22',1,0),(9975,'001','101','CAJA','3B001-00001228','2018-11-09','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 11:17:26',1,0),(9976,'001','00100000','VENTA DEL DIA','3B001-00001228','2018-11-09','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 11:17:26',1,0),(9977,'001','101','CAJA','1F001-00000297','2018-11-09','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00200252','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 15:16:09',1,0),(9978,'001','00200252','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C','1F001-00000297','2018-11-09','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 15:16:09',1,0),(9979,'002','101','CAJA','3B001-00000024','2018-11-09','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200322','MARTIN BECERRA CABANILLA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 15:41:34',1,0),(9980,'002','00200322','MARTIN BECERRA CABANILLA','3B001-00000024','2018-11-09','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-09 15:41:34',1,0),(9981,'001','101','CAJA','3B001-00001229','2018-11-10','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100370','SONIA SUYON TORRES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 08:09:04',1,0),(9982,'001','00100370','SONIA SUYON TORRES','3B001-00001229','2018-11-10','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 08:09:04',1,0),(9983,'001','101','CAJA','1F001-00000298','2018-11-10','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100371','PACHAMORO ARAUJO JOVANY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:14:12',1,0),(9984,'001','00100371','PACHAMORO ARAUJO JOVANY','1F001-00000298','2018-11-10','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:14:12',1,0),(9985,'001','101','CAJA','3B001-00001230','2018-11-10','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:17:22',1,0),(9986,'001','00100000','VENTA DEL DIA','3B001-00001230','2018-11-10','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:17:22',1,0),(9987,'002','101','CAJA','3B001-00000025','2018-11-10','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:23:46',1,0),(9988,'002','00200000','VENTA DEL DIA','3B001-00000025','2018-11-10','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:23:46',1,0),(9989,'002','101','CAJA','3B001-00000026','2018-11-10','VTA',34.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:27:41',1,0),(9990,'002','00200000','VENTA DEL DIA','3B001-00000026','2018-11-10','VTA',0.00,34.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:27:41',1,0),(9991,'001','101','CAJA','3B001-00001231','2018-11-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:32:01',1,0),(9992,'001','00100000','VENTA DEL DIA','3B001-00001231','2018-11-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:32:01',1,0),(9993,'001','101','CAJA','1F001-00000299','2018-11-10','VTA',530.00,0.00,0.00,0.00,0.00,0.00,'00100335','LEIVA CAMPOS WILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:42:55',1,0),(9994,'001','00100335','LEIVA CAMPOS WILMER','1F001-00000299','2018-11-10','VTA',0.00,530.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:42:55',1,0),(9995,'001','101','CAJA','3B001-00001232','2018-11-10','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:47:34',1,0),(9996,'001','00100000','VENTA DEL DIA','3B001-00001232','2018-11-10','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 09:47:34',1,0),(9997,'001','101','CAJA','3B001-00001233','2018-11-10','VTA',136.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 10:11:31',1,0),(9998,'001','00100000','VENTA DEL DIA','3B001-00001233','2018-11-10','VTA',0.00,136.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 10:11:31',1,0),(9999,'001','101','CAJA','3B001-00001234','2018-11-10','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 10:15:44',1,0),(10000,'001','00100000','VENTA DEL DIA','3B001-00001234','2018-11-10','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 10:15:44',1,0),(10001,'001','101','CAJA','3B001-00001235','2018-11-10','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 13:40:56',1,0),(10002,'001','00100000','VENTA DEL DIA','3B001-00001235','2018-11-10','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 13:40:56',1,0),(10005,'001','101','CAJA','3B001-00001236','2018-11-10','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 15:15:16',1,0),(10006,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001236','2018-11-10','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 15:15:16',1,0),(10007,'002','101','CAJA','3B001-00000027','2018-11-10','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 16:26:55',1,0),(10008,'002','00200000','VENTA DEL DIA','3B001-00000027','2018-11-10','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-10 16:26:55',1,0),(10009,'002','101','CAJA','3B001-00000028','2018-11-12','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 10:18:02',1,0),(10010,'002','00200000','VENTA DEL DIA','3B001-00000028','2018-11-12','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 10:18:03',1,0),(10011,'002','101','CAJA','3B001-00000029','2018-11-12','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200001','CARLOS GOÑAS VALLE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 10:56:58',1,0),(10012,'002','00200001','CARLOS GOÑAS VALLE','3B001-00000029','2018-11-12','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 10:56:58',1,0),(10013,'001','101','CAJA','3B001-00001237','2018-11-12','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 11:33:48',1,0),(10014,'001','00100000','VENTA DEL DIA','3B001-00001237','2018-11-12','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 11:33:48',1,0),(10015,'002','101','CAJA','3B001-00000030','2018-11-12','VTA',204.00,0.00,0.00,0.00,0.00,0.00,'00200323','CONSORSIO VELEN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 12:40:37',1,0),(10016,'002','00200323','CONSORSIO VELEN','3B001-00000030','2018-11-12','VTA',0.00,204.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 12:40:37',1,0),(10017,'002','101','CAJA','3B001-00000031','2018-11-12','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200324','I.E N00903 SAN JUAN BAUTISTA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 13:00:16',1,0),(10018,'002','00200324','I.E N00903 SAN JUAN BAUTISTA','3B001-00000031','2018-11-12','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 13:00:16',1,0),(10019,'001','101','CAJA','3B001-00001238','2018-11-12','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00100002','WILDER ZAFRA CACHAY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 14:18:28',1,0),(10020,'001','00100002','WILDER ZAFRA CACHAY','3B001-00001238','2018-11-12','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 14:18:28',1,0),(10021,'001','101','CAJA','3B001-00001239','2018-11-12','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 15:20:50',1,0),(10022,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001239','2018-11-12','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 15:20:50',1,0),(10023,'002','101','CAJA','3B001-00000032','2018-11-12','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 15:45:25',1,0),(10024,'002','00200000','VENTA DEL DIA','3B001-00000032','2018-11-12','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 15:45:25',1,0),(10025,'002','101','CAJA','3B001-00000033','2018-11-12','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 16:02:08',1,0),(10026,'002','00200000','VENTA DEL DIA','3B001-00000033','2018-11-12','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 16:02:08',1,0),(10029,'001','101','CAJA','3B001-00001241','2018-11-12','VTA',148.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 16:10:44',1,0),(10030,'001','00100000','VENTA DEL DIA','3B001-00001241','2018-11-12','VTA',0.00,148.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 16:10:44',1,0),(10031,'002','101','CAJA','3B001-00000034','2018-11-12','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 16:50:24',1,0),(10032,'002','00200000','VENTA DEL DIA','3B001-00000034','2018-11-12','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 16:50:24',1,0),(10033,'001','101','CAJA','3B001-00001242','2018-11-12','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 17:30:12',1,0),(10034,'001','00100000','VENTA DEL DIA','3B001-00001242','2018-11-12','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 17:30:12',1,0),(10035,'001','101','CAJA','3B001-00001240','2018-11-12','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 17:45:48',1,0),(10036,'001','00100000','VENTA DEL DIA','3B001-00001240','2018-11-12','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-12 17:45:48',1,0),(10037,'002','101','CAJA','3B001-00000035','2018-11-13','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 08:10:04',1,0),(10038,'002','00200000','VENTA DEL DIA','3B001-00000035','2018-11-13','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 08:10:04',1,0),(10039,'001','101','CAJA','3B001-00001243','2018-11-13','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 09:12:29',1,0),(10040,'001','00100000','VENTA DEL DIA','3B001-00001243','2018-11-13','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 09:12:29',1,0),(10041,'001','101','CAJA','3B001-00001244','2018-11-13','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 10:10:32',1,0),(10042,'001','00100000','VENTA DEL DIA','3B001-00001244','2018-11-13','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 10:10:32',1,0),(10045,'001','101','CAJA','3B001-00001245','2018-11-13','VTA',188.00,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 10:19:30',1,0),(10046,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001245','2018-11-13','VTA',0.00,188.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 10:19:30',1,0),(10047,'002','101','CAJA','3B001-00000036','2018-11-13','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 12:03:40',1,0),(10048,'002','00200000','VENTA DEL DIA','3B001-00000036','2018-11-13','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 12:03:40',1,0),(10049,'001','101','CAJA','3B001-00001246','2018-11-13','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 12:04:22',1,0),(10050,'001','00100000','VENTA DEL DIA','3B001-00001246','2018-11-13','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 12:04:22',1,0),(10051,'002','101','CAJA','3B001-00000037','2018-11-13','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200003','CRISTIAN NEIRA PAUCAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 12:23:43',1,0),(10052,'002','00200003','CRISTIAN NEIRA PAUCAR','3B001-00000037','2018-11-13','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 12:23:43',1,0),(10053,'001','101','CAJA','1F001-00000300','2018-11-13','VTA',866.00,0.00,0.00,0.00,0.00,0.00,'00100120','LEOPOLDO CRUZADO SOTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 15:14:33',1,0),(10054,'001','00100120','LEOPOLDO CRUZADO SOTO','1F001-00000300','2018-11-13','VTA',0.00,866.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 15:14:33',1,0),(10055,'001','101','CAJA','3B001-00001247','2018-11-13','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 15:22:01',1,0),(10056,'001','00100000','VENTA DEL DIA','3B001-00001247','2018-11-13','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 15:22:01',1,0),(10057,'001','101','CAJA','1F001-00000301','2018-11-13','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 15:31:02',1,0),(10058,'001','00100219','SOLANO VDA DE CARRANZA DOLORES','1F001-00000301','2018-11-13','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 15:31:02',1,0),(10059,'002','101','CAJA','1F001-00000006','2018-11-13','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 15:35:17',1,0),(10060,'002','00100219','SOLANO VDA DE CARRANZA DOLORES','1F001-00000006','2018-11-13','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 15:35:17',1,0),(10061,'002','101','CAJA','3B001-00000038','2018-11-13','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 15:51:23',1,0),(10062,'002','00200000','VENTA DEL DIA','3B001-00000038','2018-11-13','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 15:51:23',1,0),(10063,'001','101','CAJA','3B001-00001248','2018-11-13','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 16:21:32',1,0),(10064,'001','00100000','VENTA DEL DIA','3B001-00001248','2018-11-13','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 16:21:32',1,0),(10065,'002','101','CAJA','3B001-00000039','2018-11-13','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 17:06:39',1,0),(10066,'002','00200000','VENTA DEL DIA','3B001-00000039','2018-11-13','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 17:06:39',1,0),(10067,'002','101','CAJA','3B001-00000040','2018-11-13','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 17:06:54',1,0),(10068,'002','00200000','VENTA DEL DIA','3B001-00000040','2018-11-13','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 17:06:54',1,0),(10069,'001','101','CAJA','3B001-00001249','2018-11-13','VTA',297.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 17:22:10',1,0),(10070,'001','00100000','VENTA DEL DIA','3B001-00001249','2018-11-13','VTA',0.00,297.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 17:22:10',1,0),(10071,'001','101','CAJA','3B001-00001250','2018-11-13','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 17:33:44',1,0),(10072,'001','00100000','VENTA DEL DIA','3B001-00001250','2018-11-13','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 17:33:44',1,0),(10073,'001','101','CAJA','3B001-00001251','2018-11-13','VTA',722.00,0.00,0.00,0.00,0.00,0.00,'00100372','WALTER MAS PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 17:52:10',1,0),(10074,'001','00100372','WALTER MAS PEREZ','3B001-00001251','2018-11-13','VTA',0.00,722.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-13 17:52:10',1,0),(10075,'002','101','CAJA','3B001-00000041','2018-11-14','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-14 09:09:15',1,0),(10076,'002','00200000','VENTA DEL DIA','3B001-00000041','2018-11-14','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-14 09:09:15',1,0),(10077,'001','101','CAJA','1F001-00000302','2018-11-14','VTA',1282.00,0.00,0.00,0.00,0.00,0.00,'00100120','LEOPOLDO CRUZADO SOTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-14 10:05:31',1,0),(10078,'001','00100120','LEOPOLDO CRUZADO SOTO','1F001-00000302','2018-11-14','VTA',0.00,1282.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-14 10:05:31',1,0),(10081,'001','101','CAJA','1F001-00000303','2018-11-14','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100373','VASQUEZ CORONADO JHOMEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-14 17:50:40',1,0),(10082,'001','00100373','VASQUEZ CORONADO JHOMEL','1F001-00000303','2018-11-14','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-14 17:50:40',1,0),(10083,'001','101','CAJA','3B001-00001252','2018-11-15','VTA',832.00,0.00,0.00,0.00,0.00,0.00,'00100007','DAVID HERNANDEZ TARRILLO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 07:47:19',1,0),(10084,'001','00100007','DAVID HERNANDEZ TARRILLO','3B001-00001252','2018-11-15','VTA',0.00,832.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 07:47:19',1,0),(10085,'001','101','CAJA','3B001-00001253','2018-11-15','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 08:33:05',1,0),(10086,'001','00100000','VENTA DEL DIA','3B001-00001253','2018-11-15','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 08:33:05',1,0),(10087,'001','101','CAJA','3B001-00001254','2018-11-15','VTA',141.00,0.00,0.00,0.00,0.00,0.00,'00100350','MOISES VALLEJOS BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 08:40:27',1,0),(10088,'001','00100350','MOISES VALLEJOS BECERRA','3B001-00001254','2018-11-15','VTA',0.00,141.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 08:40:27',1,0),(10091,'001','101','CAJA','3B001-00001255','2018-11-15','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 09:22:24',1,0),(10092,'001','00100000','VENTA DEL DIA','3B001-00001255','2018-11-15','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 09:22:24',1,0),(10097,'001','101','CAJA','3B001-00001256','2018-11-15','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100005','KEVIN DUEÑAS DIAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 10:19:48',1,0),(10098,'001','00100005','KEVIN DUEÑAS DIAZ','3B001-00001256','2018-11-15','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 10:19:48',1,0),(10099,'001','101','CAJA','3B001-00001258','2018-11-15','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100374','CARLOS BALVERDE VEGA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 10:21:37',1,0),(10100,'001','00100374','CARLOS BALVERDE VEGA','3B001-00001258','2018-11-15','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 10:21:37',1,0),(10101,'001','101','CAJA','3B001-00001257','2018-11-15','VTA',569.00,0.00,0.00,0.00,0.00,0.00,'00100217','MELESIO MORON CALLE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 10:33:03',1,0),(10102,'001','00100217','MELESIO MORON CALLE','3B001-00001257','2018-11-15','VTA',0.00,569.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 10:33:03',1,0),(10103,'002','101','CAJA','3B001-00000042','2018-11-15','VTA',199.50,0.00,0.00,0.00,0.00,0.00,'00100217','MELESIO MORON CALLE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 10:38:25',1,0),(10104,'002','00100217','MELESIO MORON CALLE','3B001-00000042','2018-11-15','VTA',0.00,199.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 10:38:25',1,0),(10105,'001','101','CAJA','3B001-00001259','2018-11-15','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 11:18:18',1,0),(10106,'001','00100000','VENTA DEL DIA','3B001-00001259','2018-11-15','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 11:18:18',1,0),(10107,'002','101','CAJA','3B001-00000043','2018-11-15','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 11:25:58',1,0),(10108,'002','00200000','VENTA DEL DIA','3B001-00000043','2018-11-15','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 11:25:58',1,0),(10109,'002','101','CAJA','3B001-00000044','2018-11-15','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 11:45:49',1,0),(10110,'002','00200000','VENTA DEL DIA','3B001-00000044','2018-11-15','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 11:45:49',1,0),(10111,'002','101','CAJA','3B001-00000045','2018-11-15','VTA',22.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 11:58:34',1,0),(10112,'002','00200000','VENTA DEL DIA','3B001-00000045','2018-11-15','VTA',0.00,22.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 11:58:34',1,0),(10115,'001','101','CAJA','3B001-00001260','2018-11-15','VTA',711.00,0.00,0.00,0.00,0.00,0.00,'00100375','CARMEN DEL AGUILA RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 12:41:03',1,0),(10116,'001','00100375','CARMEN DEL AGUILA RUIZ','3B001-00001260','2018-11-15','VTA',0.00,711.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 12:41:04',1,0),(10117,'002','101','CAJA','3B001-00000046','2018-11-15','VTA',208.00,0.00,0.00,0.00,0.00,0.00,'00100375','CARMEN DEL AGUILA RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 12:41:43',1,0),(10118,'002','00100375','CARMEN DEL AGUILA RUIZ','3B001-00000046','2018-11-15','VTA',0.00,208.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 12:41:43',1,0),(10119,'002','101','CAJA','3B001-00000047','2018-11-15','VTA',174.50,0.00,0.00,0.00,0.00,0.00,'00200325','LINDAURA ABELLANEDA DIAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 14:27:00',1,0),(10120,'002','00200325','LINDAURA ABELLANEDA DIAZ','3B001-00000047','2018-11-15','VTA',0.00,174.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 14:27:00',1,0),(10123,'001','101','CAJA','3B001-00001262','2018-11-15','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 15:54:30',1,0),(10124,'001','00100000','VENTA DEL DIA','3B001-00001262','2018-11-15','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 15:54:30',1,0),(10125,'002','101','CAJA','3B001-00000048','2018-11-15','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 15:58:52',1,0),(10126,'002','00200000','VENTA DEL DIA','3B001-00000048','2018-11-15','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 15:58:52',1,0),(10127,'002','101','CAJA','3B001-00000049','2018-11-15','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 15:59:58',1,0),(10128,'002','00200000','VENTA DEL DIA','3B001-00000049','2018-11-15','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 15:59:58',1,0),(10129,'002','101','CAJA','3B001-00000050','2018-11-15','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00200326','BERSELIA LEON GALVES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 17:18:11',1,0),(10130,'002','00200326','BERSELIA LEON GALVES','3B001-00000050','2018-11-15','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 17:18:11',1,0),(10131,'002','101','CAJA','3B001-00000051','2018-11-15','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 17:46:48',1,0),(10132,'002','00200000','VENTA DEL DIA','3B001-00000051','2018-11-15','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 17:46:48',1,0),(10133,'001','101','CAJA','3B001-00001263','2018-11-15','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 17:57:13',1,0),(10134,'001','00100000','VENTA DEL DIA','3B001-00001263','2018-11-15','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 17:57:13',1,0),(10135,'001','101','CAJA','3B001-00001261','2018-11-15','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100120','LEOPOLDO CRUZADO SOTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 18:01:58',1,0),(10136,'001','00100120','LEOPOLDO CRUZADO SOTO','3B001-00001261','2018-11-15','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-15 18:01:58',1,0),(10137,'001','101','CAJA','3B001-00001264','2018-11-16','VTA',411.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 08:17:56',1,0),(10138,'001','00100000','VENTA DEL DIA','3B001-00001264','2018-11-16','VTA',0.00,411.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 08:17:56',1,0),(10139,'002','101','CAJA','3B001-00000052','2018-11-16','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 08:36:03',1,0),(10140,'002','00200000','VENTA DEL DIA','3B001-00000052','2018-11-16','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 08:36:03',1,0),(10141,'001','101','CAJA','1F001-00000304','2018-11-16','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200233','RODOLFO TENORIO VENTURA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 09:12:18',1,0),(10142,'001','00200233','RODOLFO TENORIO VENTURA','1F001-00000304','2018-11-16','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 09:12:18',1,0),(10143,'001','101','CAJA','3B001-00001265','2018-11-16','VTA',97.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 10:46:44',1,0),(10144,'001','00100000','VENTA DEL DIA','3B001-00001265','2018-11-16','VTA',0.00,97.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 10:46:44',1,0),(10145,'002','101','CAJA','3B001-00000053','2018-11-16','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 10:58:45',1,0),(10146,'002','00200000','VENTA DEL DIA','3B001-00000053','2018-11-16','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 10:58:45',1,0),(10147,'002','101','CAJA','3B001-00000054','2018-11-16','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 11:13:56',1,0),(10148,'002','00200000','VENTA DEL DIA','3B001-00000054','2018-11-16','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 11:13:56',1,0),(10149,'001','101','CAJA','3B001-00001266','2018-11-16','VTA',828.00,0.00,0.00,0.00,0.00,0.00,'00100217','MELESIO MORON CALLE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 11:19:54',1,0),(10150,'001','00100217','MELESIO MORON CALLE','3B001-00001266','2018-11-16','VTA',0.00,828.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 11:19:54',1,0),(10151,'002','101','CAJA','3B001-00000055','2018-11-16','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 11:44:38',1,0),(10152,'002','00200000','VENTA DEL DIA','3B001-00000055','2018-11-16','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 11:44:38',1,0),(10153,'001','101','CAJA','3B001-00001267','2018-11-16','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 13:34:42',1,0),(10154,'001','00100000','VENTA DEL DIA','3B001-00001267','2018-11-16','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 13:34:42',1,0),(10155,'002','101','CAJA','3B001-00000056','2018-11-16','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 13:35:54',1,0),(10156,'002','00200000','VENTA DEL DIA','3B001-00000056','2018-11-16','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 13:35:54',1,0),(10157,'002','101','CAJA','3B001-00000057','2018-11-16','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 13:55:06',1,0),(10158,'002','00200000','VENTA DEL DIA','3B001-00000057','2018-11-16','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 13:55:06',1,0),(10159,'002','101','CAJA','3B001-00000058','2018-11-16','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 15:42:42',1,0),(10160,'002','00200000','VENTA DEL DIA','3B001-00000058','2018-11-16','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 15:42:42',1,0),(10161,'001','101','CAJA','3B001-00001268','2018-11-16','VTA',560.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 17:21:57',1,0),(10162,'001','00100000','VENTA DEL DIA','3B001-00001268','2018-11-16','VTA',0.00,560.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-16 17:21:57',1,0),(10163,'002','101','CAJA','3B001-00000059','2018-11-17','VTA',352.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 10:15:21',1,0),(10164,'002','00200000','VENTA DEL DIA','3B001-00000059','2018-11-17','VTA',0.00,352.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 10:15:21',1,0),(10165,'002','101','CAJA','1F003-00066659','2018-11-01','CMP',0.00,0.00,0.00,0.00,401.12,0.00,'002P0027','DISTRIBUIDORA INCORESA ',1,3.388,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 10:52:02',1,0),(10166,'002','002P0027','DISTRIBUIDORA INCORESA ','1F003-00066659','2018-11-01','CMP',0.00,0.00,0.00,401.12,0.00,0.00,'101','CAJA',1,3.388,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 10:52:02',1,0),(10167,'001','101','CAJA','3B001-00001269','2018-11-17','VTA',137.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 10:57:28',1,0),(10168,'001','00100000','VENTA DEL DIA','3B001-00001269','2018-11-17','VTA',0.00,137.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 10:57:28',1,0),(10169,'002','101','CAJA','1F001-00002401','2018-10-29','CMP',0.00,1920.00,0.00,0.00,0.00,0.00,'002P0079','PINTURAS DURON S.R.LTDA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 11:27:45',1,0),(10170,'002','002P0079','PINTURAS DURON S.R.LTDA','1F001-00002401','2018-10-29','CMP',1920.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 11:27:45',1,0),(10171,'001','101','CAJA','3B001-00001270','2018-11-17','VTA',62.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 11:39:36',1,0),(10172,'001','00100000','VENTA DEL DIA','3B001-00001270','2018-11-17','VTA',0.00,62.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 11:39:36',1,0),(10173,'001','101','CAJA','3B001-00001271','2018-11-17','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 11:39:57',1,0),(10174,'001','00100000','VENTA DEL DIA','3B001-00001271','2018-11-17','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 11:39:57',1,0),(10179,'001','101','CAJA','1F001-00000305','2018-11-17','VTA',136.00,0.00,0.00,0.00,0.00,0.00,'00200327','HERRERA FABARA MARIO HERNAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 11:49:30',1,0),(10180,'001','00200327','HERRERA FABARA MARIO HERNAN','1F001-00000305','2018-11-17','VTA',0.00,136.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 11:49:30',1,0),(10181,'002','101','CAJA','3B001-00000060','2018-11-17','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 12:24:50',1,0),(10182,'002','00200000','VENTA DEL DIA','3B001-00000060','2018-11-17','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 12:24:50',1,0),(10183,'002','101','CAJA','3B001-00000061','2018-11-17','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 12:27:48',1,0),(10184,'002','00200000','VENTA DEL DIA','3B001-00000061','2018-11-17','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 12:27:48',1,0),(10185,'002','101','CAJA','3B001-00000062','2018-11-17','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 12:36:02',1,0),(10186,'002','00200000','VENTA DEL DIA','3B001-00000062','2018-11-17','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 12:36:02',1,0),(10189,'001','101','CAJA','3B001-00001272','2018-11-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100376','ALTAMIRANO FRIAS ERLIN IVAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 15:22:20',1,0),(10190,'001','00100376','ALTAMIRANO FRIAS ERLIN IVAN','3B001-00001272','2018-11-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 15:22:20',1,0),(10191,'002','101','CAJA','3B001-00000063','2018-11-17','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100376','ALTAMIRANO FRIAS ERLIN IVAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 15:24:06',1,0),(10192,'002','00100376','ALTAMIRANO FRIAS ERLIN IVAN','3B001-00000063','2018-11-17','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 15:24:06',1,0),(10193,'002','101','CAJA','3B001-00000064','2018-11-17','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 16:18:45',1,0),(10194,'002','00200000','VENTA DEL DIA','3B001-00000064','2018-11-17','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-17 16:18:45',1,0),(10195,'001','101','CAJA','3B001-00001273','2018-11-19','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 09:19:20',1,0),(10196,'001','00100000','VENTA DEL DIA','3B001-00001273','2018-11-19','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 09:19:20',1,0),(10197,'001','101','CAJA','3B001-00001274','2018-11-19','VTA',320.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 09:40:40',1,0),(10198,'001','00100000','VENTA DEL DIA','3B001-00001274','2018-11-19','VTA',0.00,320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 09:40:40',1,0),(10199,'002','101','CAJA','3B001-00000065','2018-11-19','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 09:58:17',1,0),(10200,'002','00200000','VENTA DEL DIA','3B001-00000065','2018-11-19','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 09:58:17',1,0),(10201,'002','101','CAJA','3B001-00000066','2018-11-19','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 10:00:18',1,0),(10202,'002','00200000','VENTA DEL DIA','3B001-00000066','2018-11-19','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 10:00:18',1,0),(10203,'001','101','CAJA','3B001-00001275','2018-11-19','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100231','CHAVEZ VERA JUAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 10:21:03',1,0),(10204,'001','00100231','CHAVEZ VERA JUAN','3B001-00001275','2018-11-19','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 10:21:03',1,0),(10205,'001','101','CAJA','1F001-00000306','2018-11-19','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100377','DB GAD GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 11:20:52',1,0),(10206,'001','00100377','DB GAD GROUP E.I.R.L.','1F001-00000306','2018-11-19','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 11:20:52',1,0),(10207,'002','101','CAJA','3B001-00000067','2018-11-19','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 13:07:43',1,0),(10208,'002','00200000','VENTA DEL DIA','3B001-00000067','2018-11-19','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 13:07:43',1,0),(10209,'001','101','CAJA','3B001-00001276','2018-11-19','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 13:37:48',1,0),(10210,'001','00100000','VENTA DEL DIA','3B001-00001276','2018-11-19','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 13:37:48',1,0),(10211,'002','101','CAJA','3B001-00000068','2018-11-19','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 14:26:57',1,0),(10212,'002','00200000','VENTA DEL DIA','3B001-00000068','2018-11-19','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 14:26:57',1,0),(10213,'002','101','CAJA','3B001-00000069','2018-11-19','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200328','HERNAN CUSMA PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 14:29:05',1,0),(10214,'002','00200328','HERNAN CUSMA PEREZ','3B001-00000069','2018-11-19','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 14:29:05',1,0),(10215,'001','101','CAJA','3B001-00001277','2018-11-19','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 14:37:06',1,0),(10216,'001','00100000','VENTA DEL DIA','3B001-00001277','2018-11-19','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 14:37:06',1,0),(10217,'002','101','CAJA','1FE65-00253831','2018-11-14','CMP',0.00,0.00,0.00,0.00,8072.13,0.00,'002P0015','CORPORACION ACEROS AREQUIPA S.A',1,3.380,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 14:48:35',1,0),(10218,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','1FE65-00253831','2018-11-14','CMP',0.00,0.00,0.00,8072.13,0.00,0.00,'101','CAJA',1,3.380,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 14:48:35',1,0),(10221,'002','101','CAJA','1FE65-00241001','2018-08-31','CMP',0.00,0.00,0.00,0.00,5350.77,0.00,'002P0015','CORPORACION ACEROS AREQUIPA S.A',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 15:11:41',1,0),(10222,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','1FE65-00241001','2018-08-31','CMP',0.00,0.00,0.00,5350.77,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 15:11:41',1,0),(10223,'002','101','CAJA','1F65-00253832','2018-11-14','CMP',0.00,0.00,0.00,0.00,177.45,0.00,'002P0015','CORPORACION ACEROS AREQUIPA S.A',1,3.380,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 15:22:41',1,0),(10224,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','1F65-00253832','2018-11-14','CMP',0.00,0.00,0.00,177.45,0.00,0.00,'101','CAJA',1,3.380,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 15:22:41',1,0),(10225,'001','101','CAJA','1F001-00048095','2018-11-15','CMP',0.00,20010.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 15:26:42',1,0),(10226,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00048095','2018-11-15','CMP',20010.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 15:26:42',1,0),(10227,'002','101','CAJA','3B001-00000070','2018-11-19','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 16:31:07',1,0),(10228,'002','00200000','VENTA DEL DIA','3B001-00000070','2018-11-19','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 16:31:07',1,0),(10231,'002','101','CAJA','3B001-00000071','2018-11-19','VTA',124.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 17:40:46',1,0),(10232,'002','00200000','VENTA DEL DIA','3B001-00000071','2018-11-19','VTA',0.00,124.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 17:40:46',1,0),(10237,'001','101','CAJA','1F001-00002770','2018-11-12','CMP',0.00,17008.96,0.00,0.00,0.00,0.00,'001P0014','IMELSA INTERNACIONAL S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 18:26:15',1,0),(10238,'001','001P0014','IMELSA INTERNACIONAL S.A.','1F001-00002770','2018-11-12','CMP',17008.96,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 18:26:15',1,0),(10239,'001','101','CAJA','3B001-00001278','2018-11-19','VTA',628.00,0.00,0.00,0.00,0.00,0.00,'00100304','ALMIRCAR TERAN ASTOLINGON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 18:29:18',1,0),(10240,'001','00100304','ALMIRCAR TERAN ASTOLINGON','3B001-00001278','2018-11-19','VTA',0.00,628.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 18:29:18',1,0),(10243,'002','101','CAJA','3B001-00000072','2018-11-19','VTA',559.00,0.00,0.00,0.00,0.00,0.00,'00100324','AMADA MULATILLO DE RUBIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 18:32:40',1,0),(10244,'002','00100324','AMADA MULATILLO DE RUBIO','3B001-00000072','2018-11-19','VTA',0.00,559.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 18:32:40',1,0),(10245,'001','101','CAJA','1F001-00000308','2018-11-19','VTA',3128.00,0.00,0.00,0.00,0.00,0.00,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 18:41:46',1,0),(10246,'001','00100378','AGROVETERINARIA RUBIO S.A.C.','1F001-00000308','2018-11-19','VTA',0.00,3128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-19 18:41:46',1,0),(10247,'001','101','CAJA','3B001-00001279','2018-11-20','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100379','ARACELY VEGA FERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 08:58:33',1,0),(10248,'001','00100379','ARACELY VEGA FERNANDEZ','3B001-00001279','2018-11-20','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 08:58:33',1,0),(10249,'002','101','CAJA','3B001-00000073','2018-11-20','VTA',61.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 09:06:00',1,0),(10250,'002','00200000','VENTA DEL DIA','3B001-00000073','2018-11-20','VTA',0.00,61.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 09:06:00',1,0),(10255,'002','101','CAJA','3B001-00000074','2018-11-20','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 10:13:07',1,0),(10256,'002','00200000','VENTA DEL DIA','3B001-00000074','2018-11-20','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 10:13:07',1,0),(10257,'001','101','CAJA','1F001-00000309','2018-11-20','VTA',456.00,0.00,0.00,0.00,0.00,0.00,'00100380','ZALASAR RODRIGUEZ ALEXANDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 10:18:59',1,0),(10258,'001','00100380','ZALASAR RODRIGUEZ ALEXANDER','1F001-00000309','2018-11-20','VTA',0.00,456.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 10:18:59',1,0),(10259,'001','101','CAJA','3B001-00001280','2018-11-20','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 10:19:27',1,0),(10260,'001','00100000','VENTA DEL DIA','3B001-00001280','2018-11-20','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 10:19:27',1,0),(10261,'002','101','CAJA','3B001-00000075','2018-11-20','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 10:32:29',1,0),(10262,'002','00200000','VENTA DEL DIA','3B001-00000075','2018-11-20','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 10:32:29',1,0),(10263,'001','101','CAJA','3B001-00001281','2018-11-20','VTA',248.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 10:59:18',1,0),(10264,'001','00100000','VENTA DEL DIA','3B001-00001281','2018-11-20','VTA',0.00,248.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 10:59:18',1,0),(10265,'002','101','CAJA','3B001-00000076','2018-11-20','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 11:02:25',1,0),(10266,'002','00200000','VENTA DEL DIA','3B001-00000076','2018-11-20','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 11:02:25',1,0),(10267,'002','101','CAJA','3B001-00000077','2018-11-20','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 12:33:14',1,0),(10268,'002','00200000','VENTA DEL DIA','3B001-00000077','2018-11-20','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 12:33:14',1,0),(10269,'002','101','CAJA','3B001-00000078','2018-11-20','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 13:20:03',1,0),(10270,'002','00200000','VENTA DEL DIA','3B001-00000078','2018-11-20','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 13:20:03',1,0),(10271,'001','101','CAJA','1F001-00000310','2018-11-20','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 14:12:35',1,0),(10272,'001','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','1F001-00000310','2018-11-20','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 14:12:35',1,0),(10275,'002','101','CAJA','3B001-00000079','2018-11-20','VTA',498.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 17:01:38',1,0),(10276,'002','00200000','VENTA DEL DIA','3B001-00000079','2018-11-20','VTA',0.00,498.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 17:01:38',1,0),(10277,'001','101','CAJA','3B001-00001282','2018-11-20','VTA',1006.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 17:01:52',1,0),(10278,'001','00100000','VENTA DEL DIA','3B001-00001282','2018-11-20','VTA',0.00,1006.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-20 17:01:52',1,0),(10279,'001','101','CAJA','1F001-00000311','2018-11-21','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 08:47:04',1,0),(10280,'001','00100219','SOLANO VDA DE CARRANZA DOLORES','1F001-00000311','2018-11-21','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 08:47:04',1,0),(10281,'001','101','CAJA','3B001-00001283','2018-11-21','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 09:07:51',1,0),(10282,'001','00100000','VENTA DEL DIA','3B001-00001283','2018-11-21','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 09:07:51',1,0),(10285,'001','101','CAJA','1F001-00000312','2018-11-21','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200233','RODOLFO TENORIO VENTURA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 10:15:59',1,0),(10286,'001','00200233','RODOLFO TENORIO VENTURA','1F001-00000312','2018-11-21','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 10:15:59',1,0),(10287,'001','101','CAJA','3B001-00001284','2018-11-21','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 11:14:20',1,0),(10288,'001','00100000','VENTA DEL DIA','3B001-00001284','2018-11-21','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 11:14:20',1,0),(10289,'002','101','CAJA','3B001-00000080','2018-11-21','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 11:47:31',1,0),(10290,'002','00200000','VENTA DEL DIA','3B001-00000080','2018-11-21','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 11:47:31',1,0),(10291,'002','101','CAJA','3B001-00000081','2018-11-21','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 11:57:51',1,0),(10292,'002','00200000','VENTA DEL DIA','3B001-00000081','2018-11-21','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 11:57:51',1,0),(10295,'002','101','CAJA','3B001-00000082','2018-11-21','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 12:18:01',1,0),(10296,'002','00200000','VENTA DEL DIA','3B001-00000082','2018-11-21','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 12:18:01',1,0),(10297,'001','101','CAJA','3B001-00001285','2018-11-21','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 12:19:42',1,0),(10298,'001','00100000','VENTA DEL DIA','3B001-00001285','2018-11-21','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 12:19:42',1,0),(10299,'002','101','CAJA','3B001-00000083','2018-11-21','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200330','I E 00786 SAN MIGUEL (AIDE FERNANDEZ RAMIRES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 14:23:21',1,0),(10300,'002','00200330','I E 00786 SAN MIGUEL (AIDE FERNANDEZ RAMIRES','3B001-00000083','2018-11-21','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 14:23:21',1,0),(10301,'001','101','CAJA','1F001-00000313','2018-11-21','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 15:28:57',1,0),(10302,'001','00100219','SOLANO VDA DE CARRANZA DOLORES','1F001-00000313','2018-11-21','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 15:28:57',1,0),(10303,'001','101','CAJA','1F001-00048319','2018-11-18','CMP',0.00,17299.99,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 16:31:33',1,0),(10304,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00048319','2018-11-18','CMP',17299.99,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 16:31:33',1,0),(10307,'001','101','CAJA','1F001-00000313','2018-11-21','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 17:24:57',1,0),(10308,'001','00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','1F001-00000313','2018-11-21','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 17:24:57',1,0),(10309,'002','101','CAJA','1F010-00001995','2018-11-21','CMP',0.00,700.00,0.00,0.00,0.00,0.00,'002P0061','INVERSIONES ACEROS SAN MARTI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 17:39:00',1,0),(10310,'002','002P0061','INVERSIONES ACEROS SAN MARTI','1F010-00001995','2018-11-21','CMP',700.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 17:39:00',1,0),(10311,'001','101','CAJA','1F001-00000314','2018-11-21','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100042','MARIA DORIS RUIZ BUSTAMANATE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 18:03:17',1,0),(10312,'001','00100042','MARIA DORIS RUIZ BUSTAMANATE','1F001-00000314','2018-11-21','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 18:03:17',1,0),(10313,'002','101','CAJA','10001-00000314','2018-11-21','CMP',0.00,350.00,0.00,0.00,0.00,0.00,'002P0008','BARRAS & PERFILES ALTO MAYO S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 18:05:02',1,0),(10314,'002','002P0008','BARRAS & PERFILES ALTO MAYO S.A.C','10001-00000314','2018-11-21','CMP',350.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-21 18:05:02',1,0),(10315,'002','101','CAJA','3B001-00000084','2018-11-22','VTA',305.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 08:02:57',1,0),(10316,'002','00200000','VENTA DEL DIA','3B001-00000084','2018-11-22','VTA',0.00,305.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 08:02:57',1,0),(10317,'001','101','CAJA','1F001-00000315','2018-11-22','VTA',181.00,0.00,0.00,0.00,0.00,0.00,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 08:39:40',1,0),(10318,'001','00100378','AGROVETERINARIA RUBIO S.A.C.','1F001-00000315','2018-11-22','VTA',0.00,181.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 08:39:40',1,0),(10319,'001','101','CAJA','1F001-00000316','2018-11-22','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200242','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 08:55:04',1,0),(10320,'001','00200242','SAMUEL TELLO VILLAVICENCIO','1F001-00000316','2018-11-22','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 08:55:04',1,0),(10321,'002','101','CAJA','3B001-00000085','2018-11-22','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 09:01:46',1,0),(10322,'002','00200000','VENTA DEL DIA','3B001-00000085','2018-11-22','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 09:01:46',1,0),(10323,'001','101','CAJA','3B001-00001286','2018-11-22','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100006','OSCAR ROJAS HERRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 09:21:53',1,0),(10324,'001','00100006','OSCAR ROJAS HERRERA','3B001-00001286','2018-11-22','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 09:21:53',1,0),(10325,'001','101','CAJA','1F001-00000317','2018-11-22','VTA',32923.50,0.00,0.00,0.00,0.00,0.00,'00200329','MUNICIPALIDAD DISTRITAL DE YANTALO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 09:43:04',1,0),(10326,'001','00200329','MUNICIPALIDAD DISTRITAL DE YANTALO','1F001-00000317','2018-11-22','VTA',0.00,32923.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 09:43:04',1,0),(10327,'001','101','CAJA','3B001-00001287','2018-11-22','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 09:44:32',1,0),(10328,'001','00100000','VENTA DEL DIA','3B001-00001287','2018-11-22','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 09:44:32',1,0),(10329,'001','101','CAJA','3B001-00001288','2018-11-22','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 10:15:40',1,0),(10330,'001','00100000','VENTA DEL DIA','3B001-00001288','2018-11-22','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 10:15:40',1,0),(10331,'001','101','CAJA','1F001-00000318','2018-11-22','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 10:40:50',1,0),(10332,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000318','2018-11-22','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 10:40:50',1,0),(10335,'002','101','CAJA','3B001-00000086','2018-11-22','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 13:30:34',1,0),(10336,'002','00200000','VENTA DEL DIA','3B001-00000086','2018-11-22','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 13:30:35',1,0),(10337,'001','101','CAJA','3B001-00001289','2018-11-22','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 14:20:14',1,0),(10338,'001','00100000','VENTA DEL DIA','3B001-00001289','2018-11-22','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 14:20:14',1,0),(10339,'001','101','CAJA','3B001-00001290','2018-11-22','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 17:57:30',1,0),(10340,'001','00100000','VENTA DEL DIA','3B001-00001290','2018-11-22','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-22 17:57:30',1,0),(10341,'001','101','CAJA','3B001-00001291','2018-11-23','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 08:55:19',1,0),(10342,'001','00100000','VENTA DEL DIA','3B001-00001291','2018-11-23','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 08:55:19',1,0),(10343,'002','101','CAJA','3B001-00000087','2018-11-23','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 09:21:56',1,0),(10344,'002','00200000','VENTA DEL DIA','3B001-00000087','2018-11-23','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 09:21:56',1,0),(10345,'002','101','CAJA','3B001-00000088','2018-11-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200331','JOSE LUIS ROJAS RODRIGUEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 10:52:59',1,0),(10346,'002','00200331','JOSE LUIS ROJAS RODRIGUEZ','3B001-00000088','2018-11-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 10:52:59',1,0),(10347,'001','101','CAJA','3B001-00001292','2018-11-23','VTA',40.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 14:10:13',1,0),(10348,'001','00100000','VENTA DEL DIA','3B001-00001292','2018-11-23','VTA',0.00,40.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 14:10:14',1,0),(10349,'001','101','CAJA','3B001-00001293','2018-11-23','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 14:11:56',1,0),(10350,'001','00100000','VENTA DEL DIA','3B001-00001293','2018-11-23','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 14:11:56',1,0),(10351,'001','101','CAJA','1F001-00000319','2018-11-23','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 14:24:08',1,0),(10352,'001','00100378','AGROVETERINARIA RUBIO S.A.C.','1F001-00000319','2018-11-23','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 14:24:08',1,0),(10353,'002','101','CAJA','3B001-00000089','2018-11-23','VTA',145.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 15:11:17',1,0),(10354,'002','00200000','VENTA DEL DIA','3B001-00000089','2018-11-23','VTA',0.00,145.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 15:11:17',1,0),(10355,'002','101','CAJA','3B001-00000090','2018-11-23','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 16:03:21',1,0),(10356,'002','00200000','VENTA DEL DIA','3B001-00000090','2018-11-23','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 16:03:21',1,0),(10357,'001','101','CAJA','3B001-00001294','2018-11-23','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 16:14:29',1,0),(10358,'001','00100000','VENTA DEL DIA','3B001-00001294','2018-11-23','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 16:14:29',1,0),(10359,'002','101','CAJA','3B001-00000091','2018-11-23','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 16:15:07',1,0),(10360,'002','00200000','VENTA DEL DIA','3B001-00000091','2018-11-23','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-23 16:15:07',1,0),(10363,'001','101','CAJA','3B001-00001295','2018-11-24','VTA',438.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 10:19:26',1,0),(10364,'001','00100000','VENTA DEL DIA','3B001-00001295','2018-11-24','VTA',0.00,438.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 10:19:26',1,0),(10365,'001','101','CAJA','3B001-00001296','2018-11-24','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 10:19:49',1,0),(10366,'001','00100000','VENTA DEL DIA','3B001-00001296','2018-11-24','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 10:19:49',1,0),(10367,'002','101','CAJA','3B001-00000092','2018-11-24','VTA',8.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 10:30:58',1,0),(10368,'002','00200000','VENTA DEL DIA','3B001-00000092','2018-11-24','VTA',0.00,8.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 10:30:58',1,0),(10369,'001','101','CAJA','3B001-00001297','2018-11-24','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:02:55',1,0),(10370,'001','00100000','VENTA DEL DIA','3B001-00001297','2018-11-24','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:02:55',1,0),(10371,'002','101','CAJA','3B001-00000093','2018-11-24','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:05:15',1,0),(10372,'002','00200000','VENTA DEL DIA','3B001-00000093','2018-11-24','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:05:15',1,0),(10373,'001','101','CAJA','3B001-00001298','2018-11-24','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100381','MARINO GONZALES CERCADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:20:09',1,0),(10374,'001','00100381','MARINO GONZALES CERCADO','3B001-00001298','2018-11-24','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:20:09',1,0),(10375,'002','101','CAJA','3B001-00000094','2018-11-24','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:21:35',1,0),(10376,'002','00200000','VENTA DEL DIA','3B001-00000094','2018-11-24','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:21:35',1,0),(10377,'002','101','CAJA','3B001-00000095','2018-11-24','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:24:06',1,0),(10378,'002','00200000','VENTA DEL DIA','3B001-00000095','2018-11-24','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:24:06',1,0),(10379,'002','101','CAJA','3B001-00000096','2018-11-24','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:25:33',1,0),(10380,'002','00200000','VENTA DEL DIA','3B001-00000096','2018-11-24','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:25:33',1,0),(10381,'002','101','CAJA','3B001-00000097','2018-11-24','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:57:58',1,0),(10382,'002','00200000','VENTA DEL DIA','3B001-00000097','2018-11-24','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 11:57:58',1,0),(10383,'001','101','CAJA','3B001-00001299','2018-11-24','VTA',62.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 12:15:17',1,0),(10384,'001','00100000','VENTA DEL DIA','3B001-00001299','2018-11-24','VTA',0.00,62.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 12:15:17',1,0),(10385,'002','101','CAJA','3B001-00000098','2018-11-24','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 12:42:02',1,0),(10386,'002','00200000','VENTA DEL DIA','3B001-00000098','2018-11-24','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 12:42:02',1,0),(10387,'002','101','CAJA','3B001-00000099','2018-11-24','VTA',77.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 15:23:03',1,0),(10388,'002','00200000','VENTA DEL DIA','3B001-00000099','2018-11-24','VTA',0.00,77.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 15:23:03',1,0),(10389,'002','101','CAJA','3B001-00000100','2018-11-24','VTA',175.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 16:00:03',1,0),(10390,'002','00200000','VENTA DEL DIA','3B001-00000100','2018-11-24','VTA',0.00,175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-24 16:00:03',1,0),(10391,'001','101','CAJA','1F001-00000320','2018-11-26','VTA',515.00,0.00,0.00,0.00,0.00,0.00,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-26 08:46:37',1,0),(10392,'001','00100378','AGROVETERINARIA RUBIO S.A.C.','1F001-00000320','2018-11-26','VTA',0.00,515.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-26 08:46:37',1,0),(10395,'001','101','CAJA','1F001-00000321','2018-11-26','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100377','DB GAD GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-26 08:56:53',1,0),(10396,'001','00100377','DB GAD GROUP E.I.R.L.','1F001-00000321','2018-11-26','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-26 08:56:53',1,0),(10401,'002','101','CAJA','3B001-00000101','2018-11-26','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-26 16:35:55',1,0),(10402,'002','00200000','VENTA DEL DIA','3B001-00000101','2018-11-26','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-26 16:35:55',1,0),(10403,'002','101','CAJA','3B001-00000102','2018-11-26','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-26 17:05:19',1,0),(10404,'002','00200000','VENTA DEL DIA','3B001-00000102','2018-11-26','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-26 17:05:19',1,0),(10405,'002','101','CAJA','3B001-00000103','2018-11-27','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 07:49:24',1,0),(10406,'002','00200000','VENTA DEL DIA','3B001-00000103','2018-11-27','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 07:49:24',1,0),(10409,'001','101','CAJA','3B001-00001301','2018-11-27','VTA',790.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 08:09:39',1,0),(10410,'001','00100000','VENTA DEL DIA','3B001-00001301','2018-11-27','VTA',0.00,790.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 08:09:39',1,0),(10411,'001','101','CAJA','3B001-00001302','2018-11-27','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 08:15:50',1,0),(10412,'001','00100000','VENTA DEL DIA','3B001-00001302','2018-11-27','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 08:15:50',1,0),(10413,'002','101','CAJA','3B001-00000104','2018-11-27','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 10:19:57',1,0),(10414,'002','00200000','VENTA DEL DIA','3B001-00000104','2018-11-27','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 10:19:57',1,0),(10415,'002','101','CAJA','3B001-00000105','2018-11-27','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 11:29:18',1,0),(10416,'002','00200000','VENTA DEL DIA','3B001-00000105','2018-11-27','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 11:29:18',1,0),(10417,'002','101','CAJA','3B001-00000106','2018-11-27','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 11:37:54',1,0),(10418,'002','00200000','VENTA DEL DIA','3B001-00000106','2018-11-27','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 11:37:54',1,0),(10419,'001','101','CAJA','3B001-00001303','2018-11-27','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 12:00:03',1,0),(10420,'001','00100000','VENTA DEL DIA','3B001-00001303','2018-11-27','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 12:00:03',1,0),(10421,'002','101','CAJA','3B001-00000107','2018-11-27','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 12:43:39',1,0),(10422,'002','00200000','VENTA DEL DIA','3B001-00000107','2018-11-27','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 12:43:39',1,0),(10423,'002','101','CAJA','3B001-00000108','2018-11-27','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 14:02:13',1,0),(10424,'002','00200000','VENTA DEL DIA','3B001-00000108','2018-11-27','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 14:02:13',1,0),(10425,'002','101','CAJA','3B001-00000109','2018-11-27','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 14:13:26',1,0),(10426,'002','00200000','VENTA DEL DIA','3B001-00000109','2018-11-27','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 14:13:26',1,0),(10427,'002','101','CAJA','3B001-00000110','2018-11-27','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 15:14:31',1,0),(10428,'002','00200000','VENTA DEL DIA','3B001-00000110','2018-11-27','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-27 15:14:31',1,0),(10429,'002','101','CAJA','3B001-00000111','2018-11-28','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 08:17:07',1,0),(10430,'002','00200000','VENTA DEL DIA','3B001-00000111','2018-11-28','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 08:17:07',1,0),(10431,'002','101','CAJA','3B001-00000112','2018-11-28','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 08:28:39',1,0),(10432,'002','00200000','VENTA DEL DIA','3B001-00000112','2018-11-28','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 08:28:39',1,0),(10433,'001','101','CAJA','3B001-00001304','2018-11-28','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 08:57:44',1,0),(10434,'001','00100000','VENTA DEL DIA','3B001-00001304','2018-11-28','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 08:57:44',1,0),(10435,'001','101','CAJA','3B001-00001305','2018-11-28','VTA',158.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 09:53:11',1,0),(10436,'001','00100000','VENTA DEL DIA','3B001-00001305','2018-11-28','VTA',0.00,158.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 09:53:11',1,0),(10437,'002','101','CAJA','3B001-00000113','2018-11-28','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 10:09:53',1,0),(10438,'002','00200000','VENTA DEL DIA','3B001-00000113','2018-11-28','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 10:09:53',1,0),(10439,'001','101','CAJA','3B001-00001306','2018-11-28','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 11:36:04',1,0),(10440,'001','00100000','VENTA DEL DIA','3B001-00001306','2018-11-28','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 11:36:04',1,0),(10441,'002','101','CAJA','3B001-00000114','2018-11-28','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 16:36:14',1,0),(10442,'002','00200000','VENTA DEL DIA','3B001-00000114','2018-11-28','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 16:36:14',1,0),(10443,'001','101','CAJA','3B001-00001307','2018-11-28','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 17:25:59',1,0),(10444,'001','00100000','VENTA DEL DIA','3B001-00001307','2018-11-28','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-28 17:25:59',1,0),(10445,'001','101','CAJA','1F001-00000322','2018-11-29','VTA',172.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 09:36:15',1,0),(10446,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000322','2018-11-29','VTA',0.00,172.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 09:36:15',1,0),(10447,'002','101','CAJA','3B001-00000115','2018-11-29','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 09:39:17',1,0),(10448,'002','00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA','3B001-00000115','2018-11-29','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 09:39:17',1,0),(10449,'002','101','CAJA','3B001-00000116','2018-11-29','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 10:27:17',1,0),(10450,'002','00200000','VENTA DEL DIA','3B001-00000116','2018-11-29','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 10:27:17',1,0),(10451,'002','101','CAJA','3B001-00000117','2018-11-29','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 15:27:21',1,0),(10452,'002','00200000','VENTA DEL DIA','3B001-00000117','2018-11-29','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 15:27:21',1,0),(10455,'001','101','CAJA','1F001-00000323','2018-11-29','VTA',942.00,0.00,0.00,0.00,0.00,0.00,'00200332','NTZ BUILDERS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 16:40:45',1,0),(10456,'001','00200332','NTZ BUILDERS S.A.C.','1F001-00000323','2018-11-29','VTA',0.00,942.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 16:40:45',1,0),(10457,'001','101','CAJA','3B001-00001308','2018-11-29','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 18:04:22',1,0),(10458,'001','00100000','VENTA DEL DIA','3B001-00001308','2018-11-29','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 18:04:22',1,0),(10459,'001','101','CAJA','3B001-00001300','2018-11-26','VTA',1087.50,0.00,0.00,0.00,0.00,0.00,'00100324','AMADA MULATILLO DE RUBIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 18:05:30',1,0),(10460,'001','00100324','AMADA MULATILLO DE RUBIO','3B001-00001300','2018-11-26','VTA',0.00,1087.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-29 18:05:30',1,0),(10461,'001','101','CAJA','3B001-00001309','2018-11-30','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-30 08:08:06',1,0),(10462,'001','00100000','VENTA DEL DIA','3B001-00001309','2018-11-30','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-30 08:08:06',1,0),(10463,'001','101','CAJA','3B001-00001310','2018-11-30','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-30 08:08:30',1,0),(10464,'001','00100000','VENTA DEL DIA','3B001-00001310','2018-11-30','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-30 08:08:30',1,0),(10465,'001','101','CAJA','3B001-00001311','2018-11-30','VTA',1754.00,0.00,0.00,0.00,0.00,0.00,'00100382','JOSE EDUIN TORRES CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-30 08:49:26',1,0),(10466,'001','00100382','JOSE EDUIN TORRES CUBAS','3B001-00001311','2018-11-30','VTA',0.00,1754.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-30 08:49:26',1,0),(10469,'001','101','CAJA','1F001-00000324','2018-11-30','VTA',697.00,0.00,0.00,0.00,0.00,0.00,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-30 09:23:22',1,0),(10470,'001','00100378','AGROVETERINARIA RUBIO S.A.C.','1F001-00000324','2018-11-30','VTA',0.00,697.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-30 09:23:22',1,0),(10473,'001','101','CAJA','3B001-00001312','2018-11-30','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-30 14:07:13',1,0),(10474,'001','00100000','VENTA DEL DIA','3B001-00001312','2018-11-30','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-11-30 14:07:13',1,0),(10475,'002','101','CAJA','3B001-00000118','2018-12-01','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-01 08:09:24',1,0),(10476,'002','00200000','VENTA DEL DIA','3B001-00000118','2018-12-01','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-01 08:09:24',1,0),(10479,'002','101','CAJA','3B001-00000119','2018-12-01','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-01 09:46:10',1,0),(10480,'002','00200000','VENTA DEL DIA','3B001-00000119','2018-12-01','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-01 09:46:10',1,0),(10481,'001','101','CAJA','3B001-00001313','2018-12-01','VTA',187.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-01 10:50:04',1,0),(10482,'001','00100000','VENTA DEL DIA','3B001-00001313','2018-12-01','VTA',0.00,187.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-01 10:50:04',1,0),(10483,'002','101','CAJA','3B001-00000120','2018-12-01','VTA',16.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-01 12:06:38',1,0),(10484,'002','00200000','VENTA DEL DIA','3B001-00000120','2018-12-01','VTA',0.00,16.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-01 12:06:38',1,0),(10485,'002','101','CAJA','3B001-00000121','2018-12-01','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-01 12:33:26',1,0),(10486,'002','00200000','VENTA DEL DIA','3B001-00000121','2018-12-01','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-01 12:33:26',1,0),(10487,'001','101','CAJA','3B001-00001314','2018-12-01','VTA',283.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-01 15:03:23',1,0),(10488,'001','00100000','VENTA DEL DIA','3B001-00001314','2018-12-01','VTA',0.00,283.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-01 15:03:23',1,0),(10489,'001','101','CAJA','1F001-00000325','2018-12-03','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 08:08:36',1,0),(10490,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000325','2018-12-03','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 08:08:36',1,0),(10491,'001','101','CAJA','1F001-00000326','2018-12-03','VTA',255.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 11:11:38',1,0),(10492,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000326','2018-12-03','VTA',0.00,255.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 11:11:38',1,0),(10493,'001','101','CAJA','3B001-00001315','2018-12-03','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 11:34:39',1,0),(10494,'001','00100000','VENTA DEL DIA','3B001-00001315','2018-12-03','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 11:34:39',1,0),(10499,'001','101','CAJA','1F001-00000327','2018-12-03','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00100383','DAVILA VASQUEZ GEORGINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 13:52:56',1,0),(10500,'001','00100383','DAVILA VASQUEZ GEORGINA','1F001-00000327','2018-12-03','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 13:52:56',1,0),(10501,'002','101','CAJA','3B001-00000122','2018-12-03','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 14:07:59',1,0),(10502,'002','00200000','VENTA DEL DIA','3B001-00000122','2018-12-03','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 14:07:59',1,0),(10503,'001','101','CAJA','3B001-00001316','2018-12-03','VTA',1398.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 14:39:25',1,0),(10504,'001','00100000','VENTA DEL DIA','3B001-00001316','2018-12-03','VTA',0.00,1398.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 14:39:25',1,0),(10505,'001','101','CAJA','1F001-00000328','2018-12-03','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100073','GRUPO INVERCIONES DE LA SELVA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 14:41:24',1,0),(10506,'001','00100073','GRUPO INVERCIONES DE LA SELVA S.A.C','1F001-00000328','2018-12-03','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 14:41:24',1,0),(10507,'001','101','CAJA','3B001-00001317','2018-12-03','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 15:23:02',1,0),(10508,'001','00100000','VENTA DEL DIA','3B001-00001317','2018-12-03','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 15:23:02',1,0),(10511,'001','101','CAJA','1F001-00000329','2018-12-03','VTA',384.00,0.00,0.00,0.00,0.00,0.00,'00200333','SERFER PUBLIGRAF E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 15:27:57',1,0),(10512,'001','00200333','SERFER PUBLIGRAF E.I.R.L.','1F001-00000329','2018-12-03','VTA',0.00,384.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 15:27:57',1,0),(10513,'002','101','CAJA','3B001-00000123','2018-12-03','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 15:35:50',1,0),(10514,'002','00200000','VENTA DEL DIA','3B001-00000123','2018-12-03','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 15:35:50',1,0),(10517,'001','101','CAJA','1F001-00000330','2018-12-03','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00200332','NTZ BUILDERS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 16:44:03',1,0),(10518,'001','00200332','NTZ BUILDERS S.A.C.','1F001-00000330','2018-12-03','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 16:44:03',1,0),(10519,'002','101','CAJA','3B001-00000124','2018-12-03','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 17:05:35',1,0),(10520,'002','00200000','VENTA DEL DIA','3B001-00000124','2018-12-03','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 17:05:35',1,0),(10521,'002','101','CAJA','3B001-00000125','2018-12-03','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 17:12:44',1,0),(10522,'002','00200000','VENTA DEL DIA','3B001-00000125','2018-12-03','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 17:12:44',1,0),(10523,'001','101','CAJA','1F001-00000331','2018-12-03','VTA',6450.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 17:56:35',1,0),(10524,'001','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000331','2018-12-03','VTA',0.00,6450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 17:56:36',1,0),(10525,'002','101','CAJA','1F001-00000007','2018-11-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200327','HERRERA FABARA MARIO HERNAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 22:52:29',1,0),(10526,'002','00200327','HERRERA FABARA MARIO HERNAN','1F001-00000007','2018-11-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 22:52:29',1,0),(10527,'002','101','CAJA','1F001-00000008','2018-11-21','VTA',96.50,0.00,0.00,0.00,0.00,0.00,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:05:54',1,0),(10528,'002','00100378','AGROVETERINARIA RUBIO S.A.C.','1F001-00000008','2018-11-21','VTA',0.00,96.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:05:54',1,0),(10529,'002','101','CAJA','1F001-00000009','2018-11-22','VTA',16394.50,0.00,0.00,0.00,0.00,0.00,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:08:06',1,0),(10530,'002','00200205','MUNICIPALIDAD DISTRITAL AWAJUN ','1F001-00000009','2018-11-22','VTA',0.00,16394.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:08:06',1,0),(10531,'002','101','CAJA','1F001-00000010','2018-11-26','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:14:53',1,0),(10532,'002','00100378','AGROVETERINARIA RUBIO S.A.C.','1F001-00000010','2018-11-26','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:14:53',1,0),(10533,'002','101','CAJA','1F001-00000011','2018-11-29','VTA',411.00,0.00,0.00,0.00,0.00,0.00,'00200332','NTZ BUILDERS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:21:52',1,0),(10534,'002','00200332','NTZ BUILDERS S.A.C.','1F001-00000011','2018-11-29','VTA',0.00,411.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:21:52',1,0),(10535,'002','101','CAJA','1F001-00000012','2018-11-30','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:23:50',1,0),(10536,'002','00100378','AGROVETERINARIA RUBIO S.A.C.','1F001-00000012','2018-11-30','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:23:50',1,0),(10537,'002','101','CAJA','1F001-00000013','2018-11-30','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:24:22',1,0),(10538,'002','00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','1F001-00000013','2018-11-30','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:24:22',1,0),(10539,'002','101','CAJA','1F001-00000014','2018-12-03','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200333','SERFER PUBLIGRAF E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:26:19',1,0),(10540,'002','00200333','SERFER PUBLIGRAF E.I.R.L.','1F001-00000014','2018-12-03','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:26:19',1,0),(10541,'002','101','CAJA','1F001-00000015','2018-12-03','VTA',736.80,0.00,0.00,0.00,0.00,0.00,'00200332','NTZ BUILDERS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:26:42',1,0),(10542,'002','00200332','NTZ BUILDERS S.A.C.','1F001-00000015','2018-12-03','VTA',0.00,736.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-03 23:26:42',1,0),(10543,'002','101','CAJA','3B001-00000126','2018-12-04','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 07:44:07',1,0),(10544,'002','00200000','VENTA DEL DIA','3B001-00000126','2018-12-04','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 07:44:07',1,0),(10545,'001','101','CAJA','3B001-00001318','2018-12-04','VTA',27.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 08:26:41',1,0),(10546,'001','00100000','VENTA DEL DIA','3B001-00001318','2018-12-04','VTA',0.00,27.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 08:26:41',1,0),(10547,'002','101','CAJA','3B001-00000127','2018-12-04','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 08:35:28',1,0),(10548,'002','00200000','VENTA DEL DIA','3B001-00000127','2018-12-04','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 08:35:28',1,0),(10549,'001','101','CAJA','1F001-00000332','2018-12-04','VTA',235.50,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 09:42:31',1,0),(10550,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000332','2018-12-04','VTA',0.00,235.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 09:42:32',1,0),(10551,'002','101','CAJA','1F001-00000016','2018-12-04','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00200288','GRUPO REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 11:36:21',1,0),(10552,'002','00200288','GRUPO REQUEJO S.A.C.','1F001-00000016','2018-12-04','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 11:36:21',1,0),(10553,'001','101','CAJA','3B001-00001319','2018-12-04','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 14:27:12',1,0),(10554,'001','00100000','VENTA DEL DIA','3B001-00001319','2018-12-04','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 14:27:12',1,0),(10555,'001','101','CAJA','3B001-00001320','2018-12-04','VTA',118.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 15:01:56',1,0),(10556,'001','00100000','VENTA DEL DIA','3B001-00001320','2018-12-04','VTA',0.00,118.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 15:01:56',1,0),(10557,'002','101','CAJA','3B001-00000128','2018-12-04','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 15:02:24',1,0),(10558,'002','00200000','VENTA DEL DIA','3B001-00000128','2018-12-04','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 15:02:24',1,0),(10559,'001','101','CAJA','3B001-00001321','2018-12-04','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 15:18:31',1,0),(10560,'001','00100000','VENTA DEL DIA','3B001-00001321','2018-12-04','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-04 15:18:31',1,0),(10561,'001','101','CAJA','3B001-00001322','2018-12-05','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 07:45:39',1,0),(10562,'001','00100000','VENTA DEL DIA','3B001-00001322','2018-12-05','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 07:45:39',1,0),(10565,'002','101','CAJA','3B001-00000129','2018-12-05','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 07:50:56',1,0),(10566,'002','00200000','VENTA DEL DIA','3B001-00000129','2018-12-05','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 07:50:56',1,0),(10567,'001','101','CAJA','3B001-00001323','2018-12-05','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 10:30:36',1,0),(10568,'001','00100000','VENTA DEL DIA','3B001-00001323','2018-12-05','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 10:30:37',1,0),(10569,'001','101','CAJA','3B001-00001324','2018-12-05','VTA',1428.00,0.00,0.00,0.00,0.00,0.00,'00100384','LELY ESTELA QUINTOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 11:16:12',1,0),(10570,'001','00100384','LELY ESTELA QUINTOS','3B001-00001324','2018-12-05','VTA',0.00,1428.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 11:16:12',1,0),(10575,'002','101','CAJA','3B001-00000130','2018-12-05','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 14:17:04',1,0),(10576,'002','00100000','VENTA DEL DIA','3B001-00000130','2018-12-05','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 14:17:04',1,0),(10577,'001','101','CAJA','3B001-00001325','2018-12-05','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 15:10:31',1,0),(10578,'001','00100000','VENTA DEL DIA','3B001-00001325','2018-12-05','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 15:10:31',1,0),(10579,'002','101','CAJA','3B001-00000131','2018-12-05','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 15:25:04',1,0),(10580,'002','00200000','VENTA DEL DIA','3B001-00000131','2018-12-05','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 15:25:04',1,0),(10581,'002','101','CAJA','3B001-00000132','2018-12-05','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 17:39:23',1,0),(10582,'002','00200000','VENTA DEL DIA','3B001-00000132','2018-12-05','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 17:39:23',1,0),(10583,'002','101','CAJA','3B001-00000133','2018-12-05','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 17:45:43',1,0),(10584,'002','00200000','VENTA DEL DIA','3B001-00000133','2018-12-05','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-05 17:45:43',1,0),(10585,'002','101','CAJA','1FF10-00077104','2019-01-09','CMP',0.00,2303.86,0.00,0.00,0.00,0.00,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 08:41:22',1,0),(10586,'002','002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD','1FF10-00077104','2019-01-09','CMP',2303.86,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 08:41:22',1,0),(10587,'002','101','CAJA','3B001-00000134','2018-12-06','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 08:46:40',1,0),(10588,'002','00200000','VENTA DEL DIA','3B001-00000134','2018-12-06','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 08:46:40',1,0),(10589,'002','101','CAJA','3B001-00000135','2018-12-06','VTA',540.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 08:49:15',1,0),(10590,'002','00200000','VENTA DEL DIA','3B001-00000135','2018-12-06','VTA',0.00,540.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 08:49:15',1,0),(10593,'002','101','CAJA','1F001-00000017','2018-12-06','VTA',1492.00,0.00,0.00,0.00,0.00,0.00,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 08:59:26',1,0),(10594,'002','00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.','1F001-00000017','2018-12-06','VTA',0.00,1492.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 08:59:26',1,0),(10595,'002','101','CAJA','3B001-00000136','2018-12-06','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00200334','I.E 1203 TORNILLAL (JOSE GEINER LOAISA DAVILA)',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 09:18:20',1,0),(10596,'002','00200334','I.E 1203 TORNILLAL (JOSE GEINER LOAISA DAVILA)','3B001-00000136','2018-12-06','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 09:18:20',1,0),(10597,'002','101','CAJA','3B001-00000137','2018-12-06','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 10:02:38',1,0),(10598,'002','00200000','VENTA DEL DIA','3B001-00000137','2018-12-06','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 10:02:38',1,0),(10599,'002','101','CAJA','3B001-00000138','2018-12-06','VTA',4.90,0.00,0.00,0.00,0.00,0.00,'00200335','DAVID ALCANTARA HUANCAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 10:08:57',1,0),(10600,'002','00200335','DAVID ALCANTARA HUANCAS','3B001-00000138','2018-12-06','VTA',0.00,4.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 10:08:57',1,0),(10601,'001','101','CAJA','3B001-00001326','2018-12-06','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00200335','DAVID ALCANTARA HUANCAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 10:09:39',1,0),(10602,'001','00200335','DAVID ALCANTARA HUANCAS','3B001-00001326','2018-12-06','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 10:09:39',1,0),(10605,'001','101','CAJA','3B001-00001327','2018-12-06','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100385','ECTOR  RAUL RAMOS FLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 10:53:49',1,0),(10606,'001','00100385','ECTOR  RAUL RAMOS FLORES','3B001-00001327','2018-12-06','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 10:53:49',1,0),(10607,'001','101','CAJA','1F001-00000333','2018-12-06','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 12:03:17',1,0),(10608,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000333','2018-12-06','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 12:03:17',1,0),(10613,'001','101','CAJA','3B001-00001328','2018-12-06','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00100386','I.E 118 ATUMPLAYA( OVISPO MORALES CASTILLO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 14:06:12',1,0),(10614,'001','00100386','I.E 118 ATUMPLAYA( OVISPO MORALES CASTILLO','3B001-00001328','2018-12-06','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 14:06:12',1,0),(10615,'001','101','CAJA','3B001-00001329','2018-12-06','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 14:52:48',1,0),(10616,'001','00100000','VENTA DEL DIA','3B001-00001329','2018-12-06','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 14:52:48',1,0),(10617,'001','101','CAJA','3B001-00001330','2018-12-06','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100387','IGLESIA M.M.M PORVENIR(SEGUNDO TELLO NAPUNCHE)',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:03:35',1,0),(10618,'001','00100387','IGLESIA M.M.M PORVENIR(SEGUNDO TELLO NAPUNCHE)','3B001-00001330','2018-12-06','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:03:35',1,0),(10619,'002','101','CAJA','3B001-00000139','2018-12-06','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:08:17',1,0),(10620,'002','00200000','VENTA DEL DIA','3B001-00000139','2018-12-06','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:08:17',1,0),(10621,'002','101','CAJA','10001-00001515','2018-12-06','CMP',0.00,950.00,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:43:39',1,0),(10622,'002','002P0103','BIM SELVA S.R.L.','10001-00001515','2018-12-06','CMP',950.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:43:39',1,0),(10623,'002','101','CAJA','1F001-00014755','2018-11-15','CMP',0.00,0.00,0.00,0.00,132.87,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.380,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:48:18',1,0),(10624,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','1F001-00014755','2018-11-15','CMP',0.00,0.00,0.00,132.87,0.00,0.00,'101','CAJA',1,3.380,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:48:18',1,0),(10625,'002','101','CAJA','1F002-00116443','2018-11-12','CMP',0.00,0.00,0.00,0.00,1003.51,0.00,'002P0109','PROMHIL S.A.C.',1,3.380,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:49:01',1,0),(10626,'002','002P0109','PROMHIL S.A.C.','1F002-00116443','2018-11-12','CMP',0.00,0.00,0.00,1003.51,0.00,0.00,'101','CAJA',1,3.380,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:49:01',1,0),(10627,'002','101','CAJA','3B001-00000140','2018-12-06','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:56:05',1,0),(10628,'002','00200000','VENTA DEL DIA','3B001-00000140','2018-12-06','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:56:05',1,0),(10629,'002','101','CAJA','1E001-00000065','2018-11-15','CMP',0.00,190.40,0.00,0.00,0.00,0.00,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:57:38',1,0),(10630,'002','002P0089','SISTEMAS INTEGRADOS H.E.I R.L','1E001-00000065','2018-11-15','CMP',190.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 15:57:38',1,0),(10631,'002','101','CAJA','3B001-00000141','2018-12-06','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200336','OGESS ALTO MAYO (WENDY VELASCO CAMPOS)',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 17:04:16',1,0),(10632,'002','00200336','OGESS ALTO MAYO (WENDY VELASCO CAMPOS)','3B001-00000141','2018-12-06','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 17:04:16',1,0),(10633,'001','101','CAJA','3B001-00001331','2018-12-06','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 17:09:12',1,0),(10634,'001','00100000','VENTA DEL DIA','3B001-00001331','2018-12-06','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-06 17:09:12',1,0),(10635,'001','101','CAJA','1F001-00000334','2018-12-07','VTA',549.50,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 10:51:35',1,0),(10636,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000334','2018-12-07','VTA',0.00,549.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 10:51:35',1,0),(10637,'001','101','CAJA','3B001-00001332','2018-12-07','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 11:37:17',1,0),(10638,'001','00100000','VENTA DEL DIA','3B001-00001332','2018-12-07','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 11:37:17',1,0),(10641,'002','101','CAJA','3B001-00000142','2018-12-07','VTA',21.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 11:58:11',1,0),(10642,'002','00200000','VENTA DEL DIA','3B001-00000142','2018-12-07','VTA',0.00,21.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 11:58:11',1,0),(10643,'002','101','CAJA','3B001-00000143','2018-12-07','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 12:06:48',1,0),(10644,'002','00200000','VENTA DEL DIA','3B001-00000143','2018-12-07','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 12:06:48',1,0),(10645,'001','101','CAJA','1F001-00000335','2018-12-07','VTA',314.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 12:58:22',1,0),(10646,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000335','2018-12-07','VTA',0.00,314.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 12:58:22',1,0),(10647,'001','101','CAJA','3B001-00001333','2018-12-07','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 13:17:39',1,0),(10648,'001','00100000','VENTA DEL DIA','3B001-00001333','2018-12-07','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 13:17:39',1,0),(10649,'001','101','CAJA','3B001-00001334','2018-12-07','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 13:42:06',1,0),(10650,'001','00100000','VENTA DEL DIA','3B001-00001334','2018-12-07','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 13:42:06',1,0),(10651,'001','101','CAJA','1F001-00000336','2018-12-07','VTA',46.50,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 13:45:28',1,0),(10652,'001','00200273','FABRIACEROS S.A.C.','1F001-00000336','2018-12-07','VTA',0.00,46.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 13:45:28',1,0),(10653,'002','101','CAJA','3B001-00000144','2018-12-07','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 13:56:32',1,0),(10654,'002','00200000','VENTA DEL DIA','3B001-00000144','2018-12-07','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 13:56:32',1,0),(10655,'002','101','CAJA','1F001-00000018','2018-12-07','VTA',680.00,0.00,0.00,0.00,0.00,0.00,'00200337','CELNOR CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 14:22:57',1,0),(10656,'002','00200337','CELNOR CONSTRUCTORES E.I.R.L.','1F001-00000018','2018-12-07','VTA',0.00,680.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 14:22:57',1,0),(10657,'001','101','CAJA','3B001-00001335','2018-12-07','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 15:14:58',1,0),(10658,'001','00100000','VENTA DEL DIA','3B001-00001335','2018-12-07','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 15:14:58',1,0),(10659,'001','101','CAJA','3B001-00001336','2018-12-07','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100382','JOSE EDUIN TORRES CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 16:04:21',1,0),(10660,'001','00100382','JOSE EDUIN TORRES CUBAS','3B001-00001336','2018-12-07','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 16:04:21',1,0),(10661,'002','101','CAJA','3B001-00000145','2018-12-07','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 16:04:56',1,0),(10662,'002','00200000','VENTA DEL DIA','3B001-00000145','2018-12-07','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 16:04:57',1,0),(10663,'001','101','CAJA','3B001-00001337','2018-12-07','VTA',181.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 16:08:22',1,0),(10664,'001','00100000','VENTA DEL DIA','3B001-00001337','2018-12-07','VTA',0.00,181.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 16:08:22',1,0),(10665,'001','101','CAJA','3B001-00001338','2018-12-07','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100382','JOSE EDUIN TORRES CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 16:10:27',1,0),(10666,'001','00100382','JOSE EDUIN TORRES CUBAS','3B001-00001338','2018-12-07','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 16:10:27',1,0),(10667,'002','101','CAJA','3B001-00000146','2018-12-07','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 16:43:03',1,0),(10668,'002','00200000','VENTA DEL DIA','3B001-00000146','2018-12-07','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 16:43:03',1,0),(10669,'002','101','CAJA','3B001-00000147','2018-12-07','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 17:05:33',1,0),(10670,'002','00200000','VENTA DEL DIA','3B001-00000147','2018-12-07','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-07 17:05:33',1,0),(10671,'001','101','CAJA','3B001-00001339','2018-12-08','VTA',71.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 07:50:32',1,0),(10672,'001','00100000','VENTA DEL DIA','3B001-00001339','2018-12-08','VTA',0.00,71.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 07:50:32',1,0),(10673,'002','101','CAJA','3B001-00000148','2018-12-08','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 07:52:34',1,0),(10674,'002','00200000','VENTA DEL DIA','3B001-00000148','2018-12-08','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 07:52:34',1,0),(10675,'002','101','CAJA','3B001-00000149','2018-12-08','VTA',242.20,0.00,0.00,0.00,0.00,0.00,'00200338','JIMY RAMIRES AREVALO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 08:03:47',1,0),(10676,'002','00200338','JIMY RAMIRES AREVALO','3B001-00000149','2018-12-08','VTA',0.00,242.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 08:03:47',1,0),(10677,'001','101','CAJA','1F001-00000337','2018-12-08','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 08:10:10',1,0),(10678,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000337','2018-12-08','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 08:10:10',1,0),(10679,'002','101','CAJA','1F001-00000019','2018-12-08','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 08:13:30',1,0),(10680,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000019','2018-12-08','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 08:13:30',1,0),(10681,'002','101','CAJA','1F001-00000020','2018-12-08','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200080','ENOC GABRIEL BURGA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 09:00:11',1,0),(10682,'002','00200080','ENOC GABRIEL BURGA ','1F001-00000020','2018-12-08','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 09:00:11',1,0),(10683,'002','101','CAJA','3B001-00000150','2018-12-08','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 09:03:46',1,0),(10684,'002','00200000','VENTA DEL DIA','3B001-00000150','2018-12-08','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 09:03:46',1,0),(10685,'001','101','CAJA','3B001-00001340','2018-12-08','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 09:38:15',1,0),(10686,'001','00100000','VENTA DEL DIA','3B001-00001340','2018-12-08','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 09:38:15',1,0),(10687,'001','101','CAJA','3B001-00001341','2018-12-08','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 09:59:39',1,0),(10688,'001','00100000','VENTA DEL DIA','3B001-00001341','2018-12-08','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 09:59:39',1,0),(10689,'001','101','CAJA','3B001-00001342','2018-12-08','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 10:03:25',1,0),(10690,'001','00100000','VENTA DEL DIA','3B001-00001342','2018-12-08','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 10:03:25',1,0),(10691,'001','101','CAJA','3B001-00001343','2018-12-08','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 10:05:39',1,0),(10692,'001','00100000','VENTA DEL DIA','3B001-00001343','2018-12-08','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 10:05:39',1,0),(10693,'001','101','CAJA','3B001-00001344','2018-12-08','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 10:20:47',1,0),(10694,'001','00100000','VENTA DEL DIA','3B001-00001344','2018-12-08','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 10:20:47',1,0),(10695,'002','101','CAJA','3B001-00000151','2018-12-08','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 10:42:53',1,0),(10696,'002','00200000','VENTA DEL DIA','3B001-00000151','2018-12-08','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 10:42:54',1,0),(10697,'001','101','CAJA','10002-00000153','2018-11-16','CMP',0.00,1045.00,0.00,0.00,0.00,0.00,'001P0017','INDUSTRIAS DEL ACERO COMASA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 10:45:18',1,0),(10698,'001','001P0017','INDUSTRIAS DEL ACERO COMASA','10002-00000153','2018-11-16','CMP',1045.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 10:45:18',1,0),(10701,'002','101','CAJA','1F001-00000165','2018-12-06','CMP',0.00,588.00,0.00,0.00,0.00,0.00,'002P0054','IMPORTASIONES Y DISTRIBUCIONES MILAGRTOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 10:59:45',1,0),(10702,'002','002P0054','IMPORTASIONES Y DISTRIBUCIONES MILAGRTOS','1F001-00000165','2018-12-06','CMP',588.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 10:59:45',1,0),(10703,'001','101','CAJA','1F001-00000338','2018-12-08','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100388','DAVILA PACHAMORA ALAN RUPERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 11:02:43',1,0),(10704,'001','00100388','DAVILA PACHAMORA ALAN RUPERTO','1F001-00000338','2018-12-08','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 11:02:43',1,0),(10705,'002','101','CAJA','10001-00000536','2018-11-20','CMP',0.00,365.76,0.00,0.00,0.00,0.00,'002P0072','MIRALDI Y SIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 11:23:34',1,0),(10706,'002','002P0072','MIRALDI Y SIA S.A.C','10001-00000536','2018-11-20','CMP',365.76,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 11:23:34',1,0),(10707,'002','101','CAJA','3B001-00000152','2018-12-08','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 11:41:09',1,0),(10708,'002','00200000','VENTA DEL DIA','3B001-00000152','2018-12-08','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 11:41:09',1,0),(10709,'002','101','CAJA','3B001-00000153','2018-12-08','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200339','GLADIS MOLINA TANTAJULCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 11:50:34',1,0),(10710,'002','00200339','GLADIS MOLINA TANTAJULCA','3B001-00000153','2018-12-08','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 11:50:34',1,0),(10711,'002','101','CAJA','3B001-00000154','2018-12-08','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 14:25:05',1,0),(10712,'002','00200000','VENTA DEL DIA','3B001-00000154','2018-12-08','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 14:25:05',1,0),(10713,'002','101','CAJA','3B001-00000155','2018-12-08','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 14:25:44',1,0),(10714,'002','00200000','VENTA DEL DIA','3B001-00000155','2018-12-08','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 14:25:44',1,0),(10715,'002','101','CAJA','3B001-00000156','2018-12-08','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 16:04:56',1,0),(10716,'002','00200000','VENTA DEL DIA','3B001-00000156','2018-12-08','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 16:04:56',1,0),(10717,'002','101','CAJA','3B001-00000157','2018-12-08','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 16:12:02',1,0),(10718,'002','00200000','VENTA DEL DIA','3B001-00000157','2018-12-08','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 16:12:02',1,0),(10719,'002','101','CAJA','3B001-00000158','2018-12-08','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 16:14:54',1,0),(10720,'002','00200000','VENTA DEL DIA','3B001-00000158','2018-12-08','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-08 16:14:54',1,0),(10723,'001','101','CAJA','1F001-00000338','2018-12-10','VTA',80.50,0.00,0.00,0.00,0.00,0.00,'00100004','ALCIDES MALDONADO TRUJILLANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 07:28:16',1,0),(10724,'001','00100004','ALCIDES MALDONADO TRUJILLANO','1F001-00000338','2018-12-10','VTA',0.00,80.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 07:28:16',1,0),(10725,'002','101','CAJA','3B001-00000159','2018-12-10','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 08:36:19',1,0),(10726,'002','00200000','VENTA DEL DIA','3B001-00000159','2018-12-10','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 08:36:19',1,0),(10727,'002','101','CAJA','3B001-00000160','2018-12-10','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 09:08:39',1,0),(10728,'002','00200000','VENTA DEL DIA','3B001-00000160','2018-12-10','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 09:08:39',1,0),(10729,'002','101','CAJA','3B001-00000161','2018-12-10','VTA',233.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 12:25:37',1,0),(10730,'002','00200000','VENTA DEL DIA','3B001-00000161','2018-12-10','VTA',0.00,233.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 12:25:37',1,0),(10731,'001','101','CAJA','1F001-00000339','2018-12-10','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 12:47:56',1,0),(10732,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000339','2018-12-10','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 12:47:56',1,0),(10733,'001','101','CAJA','3B001-00001345','2018-12-10','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100386','I.E 118 ATUMPLAYA( OVISPO MORALES CASTILLO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 13:21:38',1,0),(10734,'001','00100386','I.E 118 ATUMPLAYA( OVISPO MORALES CASTILLO','3B001-00001345','2018-12-10','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 13:21:38',1,0),(10737,'001','101','CAJA','3B001-00001347','2018-12-10','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 13:54:28',1,0),(10738,'001','00100000','VENTA DEL DIA','3B001-00001347','2018-12-10','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 13:54:28',1,0),(10739,'001','101','CAJA','3B001-00001346','2018-12-10','VTA',590.00,0.00,0.00,0.00,0.00,0.00,'00100389','ADOLFO HEREDIA TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:16:13',1,0),(10740,'001','00100389','ADOLFO HEREDIA TAPIA','3B001-00001346','2018-12-10','VTA',0.00,590.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:16:13',1,0),(10741,'002','101','CAJA','3B001-00000162','2018-12-10','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:32:05',1,0),(10742,'002','00200000','VENTA DEL DIA','3B001-00000162','2018-12-10','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:32:05',1,0),(10743,'001','101','CAJA','10020-00000087','2018-12-10','CMP',0.00,1741.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:42:11',1,0),(10744,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','10020-00000087','2018-12-10','CMP',1741.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:42:11',1,0),(10745,'001','101','CAJA','1F001-00000340','2018-12-10','VTA',2423.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:44:02',1,0),(10746,'001','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000340','2018-12-10','VTA',0.00,2423.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:44:02',1,0),(10747,'002','101','CAJA','1F001-00000021','2018-12-10','VTA',630.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:45:54',1,0),(10748,'002','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000021','2018-12-10','VTA',0.00,630.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:45:54',1,0),(10749,'001','101','CAJA','3B001-00001348','2018-12-10','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:47:59',1,0),(10750,'001','00100000','VENTA DEL DIA','3B001-00001348','2018-12-10','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:47:59',1,0),(10751,'001','101','CAJA','1F001-00049248','2018-12-10','CMP',0.00,16600.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:56:19',1,0),(10752,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00049248','2018-12-10','CMP',16600.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:56:19',1,0),(10753,'001','101','CAJA','1F001-00000341','2018-12-10','VTA',4300.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:57:17',1,0),(10754,'001','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000341','2018-12-10','VTA',0.00,4300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 14:57:17',1,0),(10755,'001','101','CAJA','3B001-00001349','2018-12-10','VTA',312.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 15:07:20',1,0),(10756,'001','00100000','VENTA DEL DIA','3B001-00001349','2018-12-10','VTA',0.00,312.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 15:07:20',1,0),(10757,'002','101','CAJA','3B001-00000163','2018-12-10','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200340','ARMANDO SURES MEDINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 15:39:55',1,0),(10758,'002','00200340','ARMANDO SURES MEDINA','3B001-00000163','2018-12-10','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 15:39:55',1,0),(10759,'002','101','CAJA','3B001-00000164','2018-12-10','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 16:02:45',1,0),(10760,'002','00200000','VENTA DEL DIA','3B001-00000164','2018-12-10','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 16:02:45',1,0),(10761,'002','101','CAJA','3B001-00000165','2018-12-10','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 16:14:32',1,0),(10762,'002','00200000','VENTA DEL DIA','3B001-00000165','2018-12-10','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 16:14:32',1,0),(10763,'002','101','CAJA','3B001-00000166','2018-12-10','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 16:34:12',1,0),(10764,'002','00200000','VENTA DEL DIA','3B001-00000166','2018-12-10','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 16:34:12',1,0),(10765,'002','101','CAJA','3B001-00000167','2018-12-10','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 16:48:33',1,0),(10766,'002','00200000','VENTA DEL DIA','3B001-00000167','2018-12-10','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 16:48:33',1,0),(10767,'002','101','CAJA','3B001-00000168','2018-12-10','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 16:57:38',1,0),(10768,'002','00200000','VENTA DEL DIA','3B001-00000168','2018-12-10','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 16:57:38',1,0),(10771,'002','101','CAJA','3B001-00000169','2018-12-10','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 17:20:18',1,0),(10772,'002','00200000','VENTA DEL DIA','3B001-00000169','2018-12-10','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 17:20:18',1,0),(10775,'002','101','CAJA','3B001-00000170','2018-12-10','VTA',148.00,0.00,0.00,0.00,0.00,0.00,'00200341','C.G. MARIA AUXILIADORA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 18:12:10',1,0),(10776,'002','00200341','C.G. MARIA AUXILIADORA','3B001-00000170','2018-12-10','VTA',0.00,148.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 18:12:10',1,0),(10777,'002','101','CAJA','3B001-00000171','2018-12-10','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 18:16:06',1,0),(10778,'002','00200000','VENTA DEL DIA','3B001-00000171','2018-12-10','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-10 18:16:06',1,0),(10779,'001','101','CAJA','3B001-00001351','2018-12-11','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 09:24:51',1,0),(10780,'001','00100000','VENTA DEL DIA','3B001-00001351','2018-12-11','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 09:24:51',1,0),(10781,'002','101','CAJA','3B001-00000172','2018-12-11','VTA',73.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 09:33:35',1,0),(10782,'002','00200000','VENTA DEL DIA','3B001-00000172','2018-12-11','VTA',0.00,73.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 09:33:35',1,0),(10783,'001','101','CAJA','3B001-00001352','2018-12-11','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 11:20:07',1,0),(10784,'001','00100000','VENTA DEL DIA','3B001-00001352','2018-12-11','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 11:20:07',1,0),(10785,'002','101','CAJA','3B001-00000173','2018-12-11','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 11:25:11',1,0),(10786,'002','00200000','VENTA DEL DIA','3B001-00000173','2018-12-11','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 11:25:11',1,0),(10787,'001','101','CAJA','1F001-00000342','2018-12-11','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 11:55:17',1,0),(10788,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000342','2018-12-11','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 11:55:17',1,0),(10789,'002','101','CAJA','3B001-00000174','2018-12-11','VTA',161.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 14:04:13',1,0),(10790,'002','00200000','VENTA DEL DIA','3B001-00000174','2018-12-11','VTA',0.00,161.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 14:04:13',1,0),(10791,'001','101','CAJA','3B001-00001353','2018-12-11','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 14:21:51',1,0),(10792,'001','00100000','VENTA DEL DIA','3B001-00001353','2018-12-11','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 14:21:51',1,0),(10793,'001','101','CAJA','3B001-00001354','2018-12-11','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 16:34:53',1,0),(10794,'001','00100000','VENTA DEL DIA','3B001-00001354','2018-12-11','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 16:34:53',1,0),(10795,'002','101','CAJA','3B001-00000175','2018-12-11','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 16:35:17',1,0),(10796,'002','00200000','VENTA DEL DIA','3B001-00000175','2018-12-11','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 16:35:17',1,0),(10801,'002','101','CAJA','3B001-00000176','2018-12-11','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 16:52:52',1,0),(10802,'002','00200000','VENTA DEL DIA','3B001-00000176','2018-12-11','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 16:52:52',1,0),(10803,'001','101','CAJA','3B001-00001355','2018-12-11','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 16:54:06',1,0),(10804,'001','00100000','VENTA DEL DIA','3B001-00001355','2018-12-11','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 16:54:06',1,0),(10805,'002','101','CAJA','3B001-00000177','2018-12-11','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 16:58:12',1,0),(10806,'002','00200000','VENTA DEL DIA','3B001-00000177','2018-12-11','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 16:58:12',1,0),(10807,'001','101','CAJA','3B001-00001356','2018-12-11','VTA',99.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 17:15:46',1,0),(10808,'001','00100000','VENTA DEL DIA','3B001-00001356','2018-12-11','VTA',0.00,99.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 17:15:46',1,0),(10809,'002','101','CAJA','3B001-00000178','2018-12-11','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 17:30:16',1,0),(10810,'002','00200000','VENTA DEL DIA','3B001-00000178','2018-12-11','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-11 17:30:16',1,0),(10811,'002','101','CAJA','3B001-00000179','2018-12-12','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 07:35:31',1,0),(10812,'002','00200000','VENTA DEL DIA','3B001-00000179','2018-12-12','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 07:35:31',1,0),(10813,'002','101','CAJA','3B001-00000180','2018-12-12','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 08:09:49',1,0),(10814,'002','00200000','VENTA DEL DIA','3B001-00000180','2018-12-12','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 08:09:49',1,0),(10815,'002','101','CAJA','3B001-00000181','2018-12-12','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 08:35:39',1,0),(10816,'002','00200000','VENTA DEL DIA','3B001-00000181','2018-12-12','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 08:35:39',1,0),(10817,'002','101','CAJA','1F001-00000022','2018-12-12','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00200271','ZOCIMO VENEGAS ESPINOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 08:52:38',1,0),(10818,'002','00200271','ZOCIMO VENEGAS ESPINOZA','1F001-00000022','2018-12-12','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 08:52:39',1,0),(10819,'002','101','CAJA','3B001-00000182','2018-12-12','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 09:46:26',1,0),(10820,'002','00200000','VENTA DEL DIA','3B001-00000182','2018-12-12','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 09:46:26',1,0),(10821,'002','101','CAJA','3B001-00000183','2018-12-12','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 09:50:13',1,0),(10822,'002','00200000','VENTA DEL DIA','3B001-00000183','2018-12-12','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 09:50:13',1,0),(10823,'002','101','CAJA','3B001-00000184','2018-12-12','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 09:51:45',1,0),(10824,'002','00200000','VENTA DEL DIA','3B001-00000184','2018-12-12','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 09:51:45',1,0),(10825,'002','101','CAJA','3B001-00000185','2018-12-12','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 10:50:08',1,0),(10826,'002','00200000','VENTA DEL DIA','3B001-00000185','2018-12-12','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 10:50:08',1,0),(10827,'001','101','CAJA','1F001-00000343','2018-12-12','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 12:02:32',1,0),(10828,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000343','2018-12-12','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 12:02:32',1,0),(10829,'001','101','CAJA','1F001-00000344','2018-12-12','VTA',1410.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 12:52:16',1,0),(10830,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000344','2018-12-12','VTA',0.00,1410.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 12:52:16',1,0),(10831,'002','101','CAJA','3B001-00000186','2018-12-12','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 13:11:54',1,0),(10832,'002','00200000','VENTA DEL DIA','3B001-00000186','2018-12-12','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 13:11:54',1,0),(10833,'001','101','CAJA','3B001-00001357','2018-12-12','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100303','SEGUNDO MEZA MUÑOZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 14:36:29',1,0),(10834,'001','00100303','SEGUNDO MEZA MUÑOZ','3B001-00001357','2018-12-12','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 14:36:29',1,0),(10837,'002','101','CAJA','3B001-00000187','2018-12-12','VTA',61.00,0.00,0.00,0.00,0.00,0.00,'00100303','SEGUNDO MEZA MUÑOZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 14:43:15',1,0),(10838,'002','00100303','SEGUNDO MEZA MUÑOZ','3B001-00000187','2018-12-12','VTA',0.00,61.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 14:43:15',1,0),(10839,'002','101','CAJA','3B001-00000188','2018-12-12','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 15:49:55',1,0),(10840,'002','00200000','VENTA DEL DIA','3B001-00000188','2018-12-12','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 15:49:55',1,0),(10841,'002','101','CAJA','3B001-00000189','2018-12-12','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 16:26:15',1,0),(10842,'002','00200000','VENTA DEL DIA','3B001-00000189','2018-12-12','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 16:26:15',1,0),(10843,'001','101','CAJA','3B001-00001358','2018-12-12','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 16:26:40',1,0),(10844,'001','00100000','VENTA DEL DIA','3B001-00001358','2018-12-12','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 16:26:40',1,0),(10845,'001','101','CAJA','3B001-00001359','2018-12-12','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 16:32:43',1,0),(10846,'001','00100000','VENTA DEL DIA','3B001-00001359','2018-12-12','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 16:32:43',1,0),(10847,'001','101','CAJA','3B001-00001360','2018-12-12','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 16:42:23',1,0),(10848,'001','00100000','VENTA DEL DIA','3B001-00001360','2018-12-12','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-12 16:42:23',1,0),(10849,'001','101','CAJA','3B001-00001361','2018-12-13','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 08:07:31',1,0),(10850,'001','00100000','VENTA DEL DIA','3B001-00001361','2018-12-13','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 08:07:31',1,0),(10851,'002','101','CAJA','3B001-00000190','2018-12-13','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 08:36:50',1,0),(10852,'002','00200000','VENTA DEL DIA','3B001-00000190','2018-12-13','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 08:36:50',1,0),(10853,'002','101','CAJA','3B001-00000191','2018-12-13','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 08:55:26',1,0),(10854,'002','00200000','VENTA DEL DIA','3B001-00000191','2018-12-13','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 08:55:26',1,0),(10855,'002','101','CAJA','3B001-00000192','2018-12-13','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 09:40:00',1,0),(10856,'002','00200000','VENTA DEL DIA','3B001-00000192','2018-12-13','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 09:40:00',1,0),(10857,'001','101','CAJA','3B001-00001362','2018-12-13','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 09:54:34',1,0),(10858,'001','00100000','VENTA DEL DIA','3B001-00001362','2018-12-13','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 09:54:34',1,0),(10861,'001','101','CAJA','3B001-00001363','2018-12-13','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 10:40:01',1,0),(10862,'001','00100000','VENTA DEL DIA','3B001-00001363','2018-12-13','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 10:40:01',1,0),(10863,'002','101','CAJA','3B001-00000193','2018-12-13','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 10:43:47',1,0),(10864,'002','00200000','VENTA DEL DIA','3B001-00000193','2018-12-13','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 10:43:47',1,0),(10865,'002','101','CAJA','3B001-00000194','2018-12-13','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 11:07:14',1,0),(10866,'002','00200000','VENTA DEL DIA','3B001-00000194','2018-12-13','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 11:07:14',1,0),(10867,'001','101','CAJA','3B001-00001364','2018-12-13','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 11:34:59',1,0),(10868,'001','00100000','VENTA DEL DIA','3B001-00001364','2018-12-13','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 11:34:59',1,0),(10869,'001','101','CAJA','3B001-00001365','2018-12-13','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 13:28:08',1,0),(10870,'001','00100000','VENTA DEL DIA','3B001-00001365','2018-12-13','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 13:28:08',1,0),(10871,'002','101','CAJA','1F001-00000023','2018-12-13','VTA',1666.00,0.00,0.00,0.00,0.00,0.00,'00200343','VILLARREAL FLORES OBED CHARLY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 15:59:41',1,0),(10872,'002','00200343','VILLARREAL FLORES OBED CHARLY','1F001-00000023','2018-12-13','VTA',0.00,1666.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 15:59:41',1,0),(10873,'001','101','CAJA','1F001-00000345','2018-12-13','VTA',1650.00,0.00,0.00,0.00,0.00,0.00,'00200343','VILLARREAL FLORES OBED CHARLY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 16:02:08',1,0),(10874,'001','00200343','VILLARREAL FLORES OBED CHARLY','1F001-00000345','2018-12-13','VTA',0.00,1650.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 16:02:08',1,0),(10875,'001','101','CAJA','3B001-00001366','2018-12-13','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 16:06:17',1,0),(10876,'001','00100000','VENTA DEL DIA','3B001-00001366','2018-12-13','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 16:06:17',1,0),(10877,'001','101','CAJA','3B001-00001367','2018-12-13','VTA',255.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 17:49:08',1,0),(10878,'001','00100000','VENTA DEL DIA','3B001-00001367','2018-12-13','VTA',0.00,255.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-13 17:49:08',1,0),(10881,'002','101','CAJA','3B001-00000195','2018-12-14','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 08:42:09',1,0),(10882,'002','00200000','VENTA DEL DIA','3B001-00000195','2018-12-14','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 08:42:09',1,0),(10887,'001','101','CAJA','3B001-00001368','2018-12-14','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 09:59:49',1,0),(10888,'001','00100000','VENTA DEL DIA','3B001-00001368','2018-12-14','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 09:59:49',1,0),(10889,'002','101','CAJA','3B001-00000196','2018-12-14','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:02:34',1,0),(10890,'002','00200000','VENTA DEL DIA','3B001-00000196','2018-12-14','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:02:34',1,0),(10891,'001','101','CAJA','3B001-00001369','2018-12-14','VTA',123.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:03:04',1,0),(10892,'001','00100000','VENTA DEL DIA','3B001-00001369','2018-12-14','VTA',0.00,123.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:03:04',1,0),(10893,'001','101','CAJA','3B001-00001370','2018-12-14','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:04:42',1,0),(10894,'001','00100000','VENTA DEL DIA','3B001-00001370','2018-12-14','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:04:42',1,0),(10895,'001','101','CAJA','3B001-00001371','2018-12-14','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:12:24',1,0),(10896,'001','00100000','VENTA DEL DIA','3B001-00001371','2018-12-14','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:12:24',1,0),(10899,'002','101','CAJA','1F001-00000024','2018-12-14','VTA',182.50,0.00,0.00,0.00,0.00,0.00,'00200052','CORPORACION CONSTRUCTORA AGROINDUSTRIA CUSMA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:36:02',1,0),(10900,'002','00200052','CORPORACION CONSTRUCTORA AGROINDUSTRIA CUSMA S.A.C.','1F001-00000024','2018-12-14','VTA',0.00,182.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:36:02',1,0),(10901,'002','101','CAJA','3B001-00000197','2018-12-14','VTA',322.50,0.00,0.00,0.00,0.00,0.00,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:51:31',1,0),(10902,'002','00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','3B001-00000197','2018-12-14','VTA',0.00,322.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:51:31',1,0),(10903,'001','101','CAJA','3B001-00001372','2018-12-14','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:57:37',1,0),(10904,'001','00100000','VENTA DEL DIA','3B001-00001372','2018-12-14','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 10:57:37',1,0),(10905,'002','101','CAJA','3B001-00000198','2018-12-14','VTA',21.50,0.00,0.00,0.00,0.00,0.00,'00200110','H&M YAMED INGENIEROS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 16:51:20',1,0),(10906,'002','00200110','H&M YAMED INGENIEROS E.I.R.L','3B001-00000198','2018-12-14','VTA',0.00,21.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 16:51:20',1,0),(10907,'002','101','CAJA','3B001-00000199','2018-12-14','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 16:53:37',1,0),(10908,'002','00200000','VENTA DEL DIA','3B001-00000199','2018-12-14','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 16:53:37',1,0),(10909,'001','101','CAJA','3B001-00001373','2018-12-14','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 17:56:10',1,0),(10910,'001','00100000','VENTA DEL DIA','3B001-00001373','2018-12-14','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-14 17:56:10',1,0),(10911,'001','101','CAJA','3B001-00001350','2018-12-10','VTA',1260.00,0.00,0.00,0.00,0.00,0.00,'00200326','BERSELIA LEON GALVES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 08:07:12',1,0),(10912,'001','00200326','BERSELIA LEON GALVES','3B001-00001350','2018-12-10','VTA',0.00,1260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 08:07:12',1,0),(10913,'002','101','CAJA','3B001-00000200','2018-12-15','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 08:24:27',1,0),(10914,'002','00200000','VENTA DEL DIA','3B001-00000200','2018-12-15','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 08:24:27',1,0),(10915,'001','101','CAJA','3B001-00001374','2018-12-15','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 08:36:04',1,0),(10916,'001','00100000','VENTA DEL DIA','3B001-00001374','2018-12-15','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 08:36:04',1,0),(10917,'002','101','CAJA','3B001-00000201','2018-12-15','VTA',54.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 09:51:23',1,0),(10918,'002','00200000','VENTA DEL DIA','3B001-00000201','2018-12-15','VTA',0.00,54.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 09:51:23',1,0),(10919,'002','101','CAJA','3B001-00000202','2018-12-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 10:02:01',1,0),(10920,'002','00200000','VENTA DEL DIA','3B001-00000202','2018-12-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 10:02:01',1,0),(10921,'001','101','CAJA','3B001-00001375','2018-12-15','VTA',111.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 10:28:18',1,0),(10922,'001','00100000','VENTA DEL DIA','3B001-00001375','2018-12-15','VTA',0.00,111.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 10:28:18',1,0),(10923,'002','101','CAJA','3B001-00000203','2018-12-15','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 10:30:38',1,0),(10924,'002','00200000','VENTA DEL DIA','3B001-00000203','2018-12-15','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 10:30:38',1,0),(10925,'001','101','CAJA','3B001-00001376','2018-12-15','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 14:20:57',1,0),(10926,'001','00100000','VENTA DEL DIA','3B001-00001376','2018-12-15','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 14:20:58',1,0),(10927,'002','101','CAJA','3B001-00000204','2018-12-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 15:25:36',1,0),(10928,'002','00200000','VENTA DEL DIA','3B001-00000204','2018-12-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 15:25:36',1,0),(10929,'002','101','CAJA','3B001-00000205','2018-12-15','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 15:39:52',1,0),(10930,'002','00200000','VENTA DEL DIA','3B001-00000205','2018-12-15','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 15:39:52',1,0),(10931,'001','101','CAJA','3B001-00001377','2018-12-15','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 16:04:25',1,0),(10932,'001','00100000','VENTA DEL DIA','3B001-00001377','2018-12-15','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-15 16:04:25',1,0),(10933,'001','101','CAJA','3B001-00001378','2018-12-17','VTA',294.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 07:51:49',1,0),(10934,'001','00100000','VENTA DEL DIA','3B001-00001378','2018-12-17','VTA',0.00,294.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 07:51:49',1,0),(10935,'002','101','CAJA','3B001-00000206','2018-12-17','VTA',21.50,0.00,0.00,0.00,0.00,0.00,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 08:15:49',1,0),(10936,'002','00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','3B001-00000206','2018-12-17','VTA',0.00,21.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 08:15:49',1,0),(10939,'002','101','CAJA','3B001-00000207','2018-12-17','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 08:35:29',1,0),(10940,'002','00200000','VENTA DEL DIA','3B001-00000207','2018-12-17','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 08:35:29',1,0),(10941,'001','101','CAJA','3B001-00001379','2018-12-17','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 09:05:52',1,0),(10942,'001','00100000','VENTA DEL DIA','3B001-00001379','2018-12-17','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 09:05:52',1,0),(10943,'002','101','CAJA','3B001-00000208','2018-12-17','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 09:22:29',1,0),(10944,'002','00200000','VENTA DEL DIA','3B001-00000208','2018-12-17','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 09:22:29',1,0),(10945,'001','101','CAJA','3B001-00001380','2018-12-17','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 09:33:36',1,0),(10946,'001','00100000','VENTA DEL DIA','3B001-00001380','2018-12-17','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 09:33:36',1,0),(10947,'002','101','CAJA','3B001-00000209','2018-12-17','VTA',28.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 10:03:37',1,0),(10948,'002','00200000','VENTA DEL DIA','3B001-00000209','2018-12-17','VTA',0.00,28.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 10:03:37',1,0),(10949,'001','101','CAJA','3B001-00001381','2018-12-17','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 10:17:38',1,0),(10950,'001','00100000','VENTA DEL DIA','3B001-00001381','2018-12-17','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 10:17:38',1,0),(10951,'002','101','CAJA','3B001-00000210','2018-12-17','VTA',2.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 10:35:43',1,0),(10952,'002','00200000','VENTA DEL DIA','3B001-00000210','2018-12-17','VTA',0.00,2.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 10:35:43',1,0),(10955,'002','101','CAJA','3B001-00000211','2018-12-17','VTA',111.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 12:05:56',1,0),(10956,'002','00200000','VENTA DEL DIA','3B001-00000211','2018-12-17','VTA',0.00,111.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 12:05:56',1,0),(10957,'001','101','CAJA','1F001-00000346','2018-12-17','VTA',2747.00,0.00,0.00,0.00,0.00,0.00,'00200343','VILLARREAL FLORES OBED CHARLY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 13:26:44',1,0),(10958,'001','00200343','VILLARREAL FLORES OBED CHARLY','1F001-00000346','2018-12-17','VTA',0.00,2747.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 13:26:44',1,0),(10959,'001','101','CAJA','3B001-00001382','2018-12-17','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 14:08:02',1,0),(10960,'001','00100000','VENTA DEL DIA','3B001-00001382','2018-12-17','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 14:08:02',1,0),(10963,'001','101','CAJA','3B001-00001383','2018-12-17','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 14:26:59',1,0),(10964,'001','00100000','VENTA DEL DIA','3B001-00001383','2018-12-17','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-17 14:26:59',1,0),(10965,'001','101','CAJA','1F001-00000347','2018-12-18','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 08:13:56',1,0),(10966,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000347','2018-12-18','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 08:13:56',1,0),(10967,'002','101','CAJA','3B001-00000212','2018-12-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 08:48:02',1,0),(10968,'002','00200000','VENTA DEL DIA','3B001-00000212','2018-12-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 08:48:02',1,0),(10969,'002','101','CAJA','3B001-00000213','2018-12-18','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 10:15:08',1,0),(10970,'002','00200000','VENTA DEL DIA','3B001-00000213','2018-12-18','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 10:15:08',1,0),(10971,'002','101','CAJA','10003-00000784','2018-12-10','CMP',0.00,170.00,0.00,0.00,0.00,0.00,'002P0111','HERRAMIENTAS INDUSTRIALES P & R S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 10:23:27',1,0),(10972,'002','002P0111','HERRAMIENTAS INDUSTRIALES P & R S.A.C.','10003-00000784','2018-12-10','CMP',170.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 10:23:27',1,0),(10973,'002','101','CAJA','3B001-00000214','2018-12-18','VTA',314.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 11:20:55',1,0),(10974,'002','00200000','VENTA DEL DIA','3B001-00000214','2018-12-18','VTA',0.00,314.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 11:20:55',1,0),(10975,'002','101','CAJA','1F001-00000025','2018-12-18','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00200346','LUCKY S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 11:43:53',1,0),(10976,'002','00200346','LUCKY S.A.C.','1F001-00000025','2018-12-18','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 11:43:53',1,0),(10977,'002','101','CAJA','1FA01-00022210','2018-12-10','CMP',0.00,2872.00,0.00,0.00,0.00,0.00,'002P0112','EXIMPORT DISTRIBUIDORES DEL PERU S A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 12:09:14',1,0),(10978,'002','002P0112','EXIMPORT DISTRIBUIDORES DEL PERU S A','1FA01-00022210','2018-12-10','CMP',2872.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 12:09:14',1,0),(10979,'001','101','CAJA','3B001-00001384','2018-12-18','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 14:02:51',1,0),(10980,'001','00100000','VENTA DEL DIA','3B001-00001384','2018-12-18','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 14:02:51',1,0),(10981,'001','101','CAJA','3B001-00001385','2018-12-18','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 14:04:21',1,0),(10982,'001','00100000','VENTA DEL DIA','3B001-00001385','2018-12-18','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 14:04:21',1,0),(10983,'001','101','CAJA','1F001-00000348','2018-12-18','VTA',2370.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 14:09:26',1,0),(10984,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000348','2018-12-18','VTA',0.00,2370.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 14:09:26',1,0),(10985,'002','101','CAJA','3B001-00000215','2018-12-18','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 14:34:42',1,0),(10986,'002','00200000','VENTA DEL DIA','3B001-00000215','2018-12-18','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 14:34:42',1,0),(10987,'002','101','CAJA','3B001-00000216','2018-12-18','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 15:20:44',1,0),(10988,'002','00200000','VENTA DEL DIA','3B001-00000216','2018-12-18','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 15:20:44',1,0),(10989,'002','101','CAJA','3B001-00000217','2018-12-18','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 15:52:52',1,0),(10990,'002','00200000','VENTA DEL DIA','3B001-00000217','2018-12-18','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 15:52:52',1,0),(10991,'001','101','CAJA','1F001-00000349','2018-12-18','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 16:44:56',1,0),(10992,'001','00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.','1F001-00000349','2018-12-18','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 16:44:56',1,0),(10993,'002','101','CAJA','3B001-00000218','2018-12-18','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 16:47:01',1,0),(10994,'002','00200000','VENTA DEL DIA','3B001-00000218','2018-12-18','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 16:47:01',1,0),(10995,'002','101','CAJA','3B001-00000219','2018-12-18','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 17:40:34',1,0),(10996,'002','00200000','VENTA DEL DIA','3B001-00000219','2018-12-18','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 17:40:34',1,0),(10997,'002','101','CAJA','3B001-00000220','2018-12-18','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 18:02:59',1,0),(10998,'002','00200000','VENTA DEL DIA','3B001-00000220','2018-12-18','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-18 18:02:59',1,0),(10999,'001','101','CAJA','1F001-00000350','2018-12-19','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 07:38:09',1,0),(11000,'001','00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.','1F001-00000350','2018-12-19','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 07:38:09',1,0),(11001,'002','101','CAJA','1F001-00000026','2018-12-19','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 07:39:29',1,0),(11002,'002','00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.','1F001-00000026','2018-12-19','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 07:39:29',1,0),(11003,'001','101','CAJA','3B001-00001386','2018-12-19','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 08:53:56',1,0),(11004,'001','00100000','VENTA DEL DIA','3B001-00001386','2018-12-19','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 08:53:56',1,0),(11005,'002','101','CAJA','3B001-00000221','2018-12-19','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 09:22:16',1,0),(11006,'002','00200000','VENTA DEL DIA','3B001-00000221','2018-12-19','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 09:22:16',1,0),(11007,'002','101','CAJA','3B001-00000222','2018-12-19','VTA',256.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 09:54:52',1,0),(11008,'002','00200000','VENTA DEL DIA','3B001-00000222','2018-12-19','VTA',0.00,256.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 09:54:52',1,0),(11009,'001','101','CAJA','3B001-00001387','2018-12-19','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 10:18:57',1,0),(11010,'001','00100000','VENTA DEL DIA','3B001-00001387','2018-12-19','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 10:18:57',1,0),(11011,'001','101','CAJA','3B001-00001388','2018-12-19','VTA',246.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 10:36:42',1,0),(11012,'001','00100000','VENTA DEL DIA','3B001-00001388','2018-12-19','VTA',0.00,246.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 10:36:42',1,0),(11013,'001','101','CAJA','3B001-00001389','2018-12-19','VTA',1786.00,0.00,0.00,0.00,0.00,0.00,'00100391','CRISTIAN BALLES CASIQUE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 12:02:38',1,0),(11014,'001','00100391','CRISTIAN BALLES CASIQUE','3B001-00001389','2018-12-19','VTA',0.00,1786.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 12:02:38',1,0),(11015,'001','101','CAJA','3B001-00001390','2018-12-19','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100391','CRISTIAN BALLES CASIQUE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 12:03:52',1,0),(11016,'001','00100391','CRISTIAN BALLES CASIQUE','3B001-00001390','2018-12-19','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 12:03:52',1,0),(11017,'001','101','CAJA','3B001-00001391','2018-12-19','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100392','AMADO SILVA CHAVEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 12:20:30',1,0),(11018,'001','00100392','AMADO SILVA CHAVEZ','3B001-00001391','2018-12-19','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 12:20:30',1,0),(11019,'001','101','CAJA','3B001-00001392','2018-12-19','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 13:14:07',1,0),(11020,'001','00100000','VENTA DEL DIA','3B001-00001392','2018-12-19','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 13:14:07',1,0),(11021,'001','101','CAJA','1F001-00000351','2018-12-19','VTA',219.00,0.00,0.00,0.00,0.00,0.00,'00100186','SANCHEZ INGENIEROS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 16:40:42',1,0),(11022,'001','00100186','SANCHEZ INGENIEROS S.R.L.','1F001-00000351','2018-12-19','VTA',0.00,219.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 16:40:42',1,0),(11023,'001','101','CAJA','1F001-00000352','2018-12-19','VTA',640.00,0.00,0.00,0.00,0.00,0.00,'00100141','MILTON  HOMERO ANGULO NAVARRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 17:27:19',1,0),(11024,'001','00100141','MILTON  HOMERO ANGULO NAVARRO','1F001-00000352','2018-12-19','VTA',0.00,640.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 17:27:19',1,0),(11027,'002','101','CAJA','3B001-00000223','2018-12-19','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 17:50:52',1,0),(11028,'002','00200000','VENTA DEL DIA','3B001-00000223','2018-12-19','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 17:50:52',1,0),(11031,'002','101','CAJA','1F001-00000027','2018-12-19','VTA',1275.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 18:05:49',1,0),(11032,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000027','2018-12-19','VTA',0.00,1275.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-19 18:05:49',1,0),(11033,'002','101','CAJA','1F001-00000028','2018-12-20','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 07:24:16',1,0),(11034,'002','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000028','2018-12-20','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 07:24:16',1,0),(11035,'001','101','CAJA','3B001-00001393','2018-12-20','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 07:48:56',1,0),(11036,'001','00100000','VENTA DEL DIA','3B001-00001393','2018-12-20','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 07:48:56',1,0),(11037,'001','101','CAJA','3B001-00001394','2018-12-20','VTA',198.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 08:28:14',1,0),(11038,'001','00100000','VENTA DEL DIA','3B001-00001394','2018-12-20','VTA',0.00,198.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 08:28:14',1,0),(11039,'001','101','CAJA','3B001-00001395','2018-12-20','VTA',216.00,0.00,0.00,0.00,0.00,0.00,'00100304','ALMIRCAR TERAN ASTOLINGON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 08:30:57',1,0),(11040,'001','00100304','ALMIRCAR TERAN ASTOLINGON','3B001-00001395','2018-12-20','VTA',0.00,216.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 08:30:57',1,0),(11041,'002','101','CAJA','3B001-00000224','2018-12-20','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200015','VICTOR MARIN VASQUEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 08:48:59',1,0),(11042,'002','00200015','VICTOR MARIN VASQUEZ','3B001-00000224','2018-12-20','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 08:48:59',1,0),(11043,'002','101','CAJA','3B001-00000225','2018-12-20','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 09:28:54',1,0),(11044,'002','00200000','VENTA DEL DIA','3B001-00000225','2018-12-20','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 09:28:54',1,0),(11045,'002','101','CAJA','3B001-00000226','2018-12-20','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 09:36:50',1,0),(11046,'002','00200000','VENTA DEL DIA','3B001-00000226','2018-12-20','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 09:36:50',1,0),(11047,'001','101','CAJA','3B001-00001396','2018-12-20','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:15:29',1,0),(11048,'001','00100000','VENTA DEL DIA','3B001-00001396','2018-12-20','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:15:29',1,0),(11049,'001','101','CAJA','3B001-00001397','2018-12-20','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:32:04',1,0),(11050,'001','00100000','VENTA DEL DIA','3B001-00001397','2018-12-20','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:32:04',1,0),(11051,'001','101','CAJA','3B001-00001398','2018-12-20','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:46:32',1,0),(11052,'001','00100000','VENTA DEL DIA','3B001-00001398','2018-12-20','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:46:32',1,0),(11053,'002','101','CAJA','3B001-00000227','2018-12-20','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:47:05',1,0),(11054,'002','00200000','VENTA DEL DIA','3B001-00000227','2018-12-20','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:47:05',1,0),(11055,'001','101','CAJA','1F020-00000104','2018-12-17','CMP',0.00,1483.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:48:45',1,0),(11056,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000104','2018-12-17','CMP',1483.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:48:45',1,0),(11057,'001','101','CAJA','1F020-00000110','2018-12-19','CMP',0.00,1807.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:50:06',1,0),(11058,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000110','2018-12-19','CMP',1807.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:50:06',1,0),(11059,'001','101','CAJA','1F001-00000353','2018-12-19','VTA',2028.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:58:31',1,0),(11060,'001','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000353','2018-12-19','VTA',0.00,2028.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 10:58:31',1,0),(11061,'001','101','CAJA','1F001-00000354','2018-12-20','VTA',2100.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 11:00:43',1,0),(11062,'001','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000354','2018-12-20','VTA',0.00,2100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 11:00:43',1,0),(11063,'001','101','CAJA','1F001-00000355','2018-12-20','VTA',1720.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 11:02:26',1,0),(11064,'001','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000355','2018-12-20','VTA',0.00,1720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 11:02:26',1,0),(11065,'001','101','CAJA','1F003-00000677','2018-12-12','CMP',0.00,939.90,0.00,0.00,0.00,0.00,'001P0006','AMSQ S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 12:09:36',1,0),(11066,'001','001P0006','AMSQ S.A.','1F003-00000677','2018-12-12','CMP',939.90,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 12:09:36',1,0),(11067,'002','101','CAJA','10001-00001561','2018-12-19','CMP',0.00,1292.00,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 12:16:30',1,0),(11068,'002','002P0103','BIM SELVA S.R.L.','10001-00001561','2018-12-19','CMP',1292.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 12:16:30',1,0),(11069,'001','101','CAJA','3B001-00001399','2018-12-20','VTA',161.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 12:48:01',1,0),(11070,'001','00100000','VENTA DEL DIA','3B001-00001399','2018-12-20','VTA',0.00,161.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 12:48:01',1,0),(11071,'001','101','CAJA','3B001-00001400','2018-12-20','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100393','ADAN DIAZ FERNANDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 13:16:00',1,0),(11072,'001','00100393','ADAN DIAZ FERNANDES','3B001-00001400','2018-12-20','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 13:16:00',1,0),(11073,'001','101','CAJA','1F001-00049957','2018-12-14','CMP',0.00,17000.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 13:24:36',1,0),(11074,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00049957','2018-12-14','CMP',17000.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 13:24:36',1,0),(11075,'002','101','CAJA','3B001-00000228','2018-12-20','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 14:35:08',1,0),(11076,'002','00200000','VENTA DEL DIA','3B001-00000228','2018-12-20','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 14:35:08',1,0),(11077,'002','101','CAJA','3B001-00000229','2018-12-20','VTA',550.00,0.00,0.00,0.00,0.00,0.00,'00200347','NEULER PAISIG HERRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 14:46:01',1,0),(11078,'002','00200347','NEULER PAISIG HERRERA','3B001-00000229','2018-12-20','VTA',0.00,550.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 14:46:01',1,0),(11079,'002','101','CAJA','1F001-00000029','2018-12-20','VTA',199.50,0.00,0.00,0.00,0.00,0.00,'00100216','ZOCIMO VENEGAS ESPINOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 14:50:05',1,0),(11080,'002','00100216','ZOCIMO VENEGAS ESPINOZA','1F001-00000029','2018-12-20','VTA',0.00,199.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 14:50:05',1,0),(11081,'002','101','CAJA','3B001-00000230','2018-12-20','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 14:51:15',1,0),(11082,'002','00200000','VENTA DEL DIA','3B001-00000230','2018-12-20','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 14:51:15',1,0),(11083,'001','101','CAJA','3B001-00001401','2018-12-20','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 15:26:28',1,0),(11084,'001','00100000','VENTA DEL DIA','3B001-00001401','2018-12-20','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 15:26:28',1,0),(11085,'002','101','CAJA','3B001-00000231','2018-12-20','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 15:37:30',1,0),(11086,'002','00200000','VENTA DEL DIA','3B001-00000231','2018-12-20','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 15:37:30',1,0),(11087,'001','101','CAJA','1F001-00000356','2018-12-20','VTA',17845.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 17:33:08',1,0),(11088,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000356','2018-12-20','VTA',0.00,17845.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-20 17:33:08',1,0),(11089,'002','101','CAJA','3B001-00000232','2018-12-21','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 07:58:45',1,0),(11090,'002','00200000','VENTA DEL DIA','3B001-00000232','2018-12-21','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 07:58:45',1,0),(11091,'001','101','CAJA','3B001-00001402','2018-12-21','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 08:02:30',1,0),(11092,'001','00100000','VENTA DEL DIA','3B001-00001402','2018-12-21','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 08:02:30',1,0),(11093,'001','101','CAJA','3B001-00001403','2018-12-21','VTA',185.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 08:17:42',1,0),(11094,'001','00100000','VENTA DEL DIA','3B001-00001403','2018-12-21','VTA',0.00,185.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 08:17:42',1,0),(11095,'002','101','CAJA','3B001-00000233','2018-12-21','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 08:25:58',1,0),(11096,'002','00200000','VENTA DEL DIA','3B001-00000233','2018-12-21','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 08:25:58',1,0),(11097,'001','101','CAJA','3B001-00001404','2018-12-21','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 08:26:56',1,0),(11098,'001','00100000','VENTA DEL DIA','3B001-00001404','2018-12-21','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 08:26:56',1,0),(11099,'001','101','CAJA','3B001-00001405','2018-12-21','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 09:23:58',1,0),(11100,'001','00100000','VENTA DEL DIA','3B001-00001405','2018-12-21','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 09:23:58',1,0),(11101,'002','101','CAJA','3B001-00000234','2018-12-21','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 09:33:13',1,0),(11102,'002','00200000','VENTA DEL DIA','3B001-00000234','2018-12-21','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 09:33:13',1,0),(11103,'001','101','CAJA','3B001-00001406','2018-12-21','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 10:44:30',1,0),(11104,'001','00100000','VENTA DEL DIA','3B001-00001406','2018-12-21','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 10:44:30',1,0),(11105,'002','101','CAJA','1F001-00000030','2018-12-21','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 11:02:06',1,0),(11106,'002','00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.','1F001-00000030','2018-12-21','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 11:02:06',1,0),(11107,'001','101','CAJA','3B001-00001407','2018-12-21','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 11:06:03',1,0),(11108,'001','00100000','VENTA DEL DIA','3B001-00001407','2018-12-21','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 11:06:03',1,0),(11109,'001','101','CAJA','3B001-00001408','2018-12-21','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 13:20:41',1,0),(11110,'001','00100000','VENTA DEL DIA','3B001-00001408','2018-12-21','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 13:20:41',1,0),(11111,'001','101','CAJA','3B001-00001409','2018-12-21','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100394','WILMER MEDINA GEVARRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:10:34',1,0),(11112,'001','00100394','WILMER MEDINA GEVARRA','3B001-00001409','2018-12-21','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:10:34',1,0),(11113,'002','101','CAJA','3B001-00000235','2018-12-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:13:08',1,0),(11114,'002','00200000','VENTA DEL DIA','3B001-00000235','2018-12-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:13:08',1,0),(11115,'002','101','CAJA','3B001-00000236','2018-12-21','VTA',1.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:19:45',1,0),(11116,'002','00200000','VENTA DEL DIA','3B001-00000236','2018-12-21','VTA',0.00,1.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:19:46',1,0),(11117,'002','101','CAJA','3B001-00000237','2018-12-21','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:24:19',1,0),(11118,'002','00200000','VENTA DEL DIA','3B001-00000237','2018-12-21','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:24:19',1,0),(11119,'002','101','CAJA','3B001-00000238','2018-12-21','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:28:49',1,0),(11120,'002','00200000','VENTA DEL DIA','3B001-00000238','2018-12-21','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:28:49',1,0),(11121,'002','101','CAJA','3B001-00000239','2018-12-21','VTA',288.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:34:31',1,0),(11122,'002','00200000','VENTA DEL DIA','3B001-00000239','2018-12-21','VTA',0.00,288.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:34:31',1,0),(11123,'002','101','CAJA','3B001-00000240','2018-12-21','VTA',42.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:36:12',1,0),(11124,'002','00200000','VENTA DEL DIA','3B001-00000240','2018-12-21','VTA',0.00,42.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:36:12',1,0),(11125,'002','101','CAJA','3B001-00000241','2018-12-21','VTA',336.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:38:07',1,0),(11126,'002','00200000','VENTA DEL DIA','3B001-00000241','2018-12-21','VTA',0.00,336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 14:38:07',1,0),(11129,'002','101','CAJA','3B001-00000242','2018-12-21','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 15:53:29',1,0),(11130,'002','00200000','VENTA DEL DIA','3B001-00000242','2018-12-21','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 15:53:29',1,0),(11131,'001','101','CAJA','3B001-00001410','2018-12-21','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 16:40:31',1,0),(11132,'001','00100000','VENTA DEL DIA','3B001-00001410','2018-12-21','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 16:40:31',1,0),(11133,'001','101','CAJA','1F001-00000357','2018-12-21','VTA',3262.00,0.00,0.00,0.00,0.00,0.00,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 17:02:05',1,0),(11134,'001','00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','1F001-00000357','2018-12-21','VTA',0.00,3262.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 17:02:05',1,0),(11135,'002','101','CAJA','10001-00011707','2018-12-06','CMP',0.00,2583.20,0.00,0.00,0.00,0.00,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 17:11:21',1,0),(11136,'002','002P0113','ALFA WORLD BUSINESS S.A.C.','10001-00011707','2018-12-06','CMP',2583.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-21 17:11:21',1,0),(11137,'001','101','CAJA','3B001-00001411','2018-12-22','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 08:29:54',1,0),(11138,'001','00100000','VENTA DEL DIA','3B001-00001411','2018-12-22','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 08:29:55',1,0),(11139,'002','101','CAJA','3B001-00000243','2018-12-22','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 11:05:53',1,0),(11140,'002','00200000','VENTA DEL DIA','3B001-00000243','2018-12-22','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 11:05:53',1,0),(11141,'002','101','CAJA','3B001-00000244','2018-12-22','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 11:14:21',1,0),(11142,'002','00200000','VENTA DEL DIA','3B001-00000244','2018-12-22','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 11:14:21',1,0),(11143,'001','101','CAJA','3B001-00001412','2018-12-22','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 11:15:01',1,0),(11144,'001','00100000','VENTA DEL DIA','3B001-00001412','2018-12-22','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 11:15:01',1,0),(11145,'001','101','CAJA','1F001-00000358','2018-12-22','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100396','MAURIOLA GONZALES MARYURI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 11:31:01',1,0),(11146,'001','00100396','MAURIOLA GONZALES MARYURI','1F001-00000358','2018-12-22','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 11:31:01',1,0),(11147,'002','101','CAJA','3B001-00000245','2018-12-22','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 11:48:35',1,0),(11148,'002','00200000','VENTA DEL DIA','3B001-00000245','2018-12-22','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 11:48:35',1,0),(11149,'002','101','CAJA','3B001-00000246','2018-12-22','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 14:29:51',1,0),(11150,'002','00200000','VENTA DEL DIA','3B001-00000246','2018-12-22','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 14:29:52',1,0),(11151,'002','101','CAJA','3B001-00000247','2018-12-22','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 15:32:55',1,0),(11152,'002','00200000','VENTA DEL DIA','3B001-00000247','2018-12-22','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 15:32:55',1,0),(11153,'001','101','CAJA','3B001-00001413','2018-12-22','VTA',86.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 16:21:57',1,0),(11154,'001','00100000','VENTA DEL DIA','3B001-00001413','2018-12-22','VTA',0.00,86.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 16:21:57',1,0),(11155,'002','101','CAJA','3B001-00000248','2018-12-22','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 16:50:26',1,0),(11156,'002','00200000','VENTA DEL DIA','3B001-00000248','2018-12-22','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 16:50:26',1,0),(11157,'002','101','CAJA','3B001-00000249','2018-12-22','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200349','POLICIA NACIONAL DEL PERU NUEVA CAJARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 18:06:06',1,0),(11158,'002','00200349','POLICIA NACIONAL DEL PERU NUEVA CAJARCA','3B001-00000249','2018-12-22','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-22 18:06:06',1,0),(11159,'002','101','CAJA','3B001-00000250','2018-12-24','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 08:29:23',1,0),(11160,'002','00200000','VENTA DEL DIA','3B001-00000250','2018-12-24','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 08:29:23',1,0),(11161,'002','101','CAJA','3B001-00000251','2018-12-24','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 09:21:05',1,0),(11162,'002','00200000','VENTA DEL DIA','3B001-00000251','2018-12-24','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 09:21:05',1,0),(11163,'001','101','CAJA','3B001-00001414','2018-12-24','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 09:44:43',1,0),(11164,'001','00100000','VENTA DEL DIA','3B001-00001414','2018-12-24','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 09:44:43',1,0),(11165,'001','101','CAJA','3B001-00001415','2018-12-24','VTA',635.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 12:01:42',1,0),(11166,'001','00100000','VENTA DEL DIA','3B001-00001415','2018-12-24','VTA',0.00,635.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 12:01:42',1,0),(11167,'002','101','CAJA','3B001-00000252','2018-12-24','VTA',185.00,0.00,0.00,0.00,0.00,0.00,'00200350','ORTIS CASTILLO WILI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 13:30:12',1,0),(11168,'002','00200350','ORTIS CASTILLO WILI','3B001-00000252','2018-12-24','VTA',0.00,185.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 13:30:12',1,0),(11169,'001','101','CAJA','3B001-00001416','2018-12-24','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 13:42:37',1,0),(11170,'001','00100000','VENTA DEL DIA','3B001-00001416','2018-12-24','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 13:42:37',1,0),(11173,'002','101','CAJA','3B001-00000253','2018-12-24','VTA',550.00,0.00,0.00,0.00,0.00,0.00,'00200351','ADAN SUARES CERNA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 15:34:18',1,0),(11174,'002','00200351','ADAN SUARES CERNA','3B001-00000253','2018-12-24','VTA',0.00,550.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 15:34:18',1,0),(11175,'002','101','CAJA','3B001-00000254','2018-12-24','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 16:19:13',1,0),(11176,'002','00200000','VENTA DEL DIA','3B001-00000254','2018-12-24','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-24 16:19:13',1,0),(11177,'001','101','CAJA','3B001-00001417','2018-12-26','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 08:07:45',1,0),(11178,'001','00100000','VENTA DEL DIA','3B001-00001417','2018-12-26','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 08:07:45',1,0),(11179,'001','101','CAJA','1F001-00000359','2018-12-26','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100141','MILTON  HOMERO ANGULO NAVARRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 08:38:50',1,0),(11180,'001','00100141','MILTON  HOMERO ANGULO NAVARRO','1F001-00000359','2018-12-26','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 08:38:50',1,0),(11181,'002','101','CAJA','3B001-00000255','2018-12-26','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 09:20:19',1,0),(11182,'002','00200000','VENTA DEL DIA','3B001-00000255','2018-12-26','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 09:20:19',1,0),(11183,'002','101','CAJA','1F003-00068108','2018-11-22','CMP',0.00,0.00,0.00,0.00,390.56,0.00,'002P0027','DISTRIBUIDORA INCORESA ',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 11:26:56',1,0),(11184,'002','002P0027','DISTRIBUIDORA INCORESA ','1F003-00068108','2018-11-22','CMP',0.00,0.00,0.00,390.56,0.00,0.00,'101','CAJA',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 11:26:56',1,0),(11185,'002','101','CAJA','1F001-00000031','2018-12-26','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 11:27:51',1,0),(11186,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000031','2018-12-26','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 11:27:51',1,0),(11187,'001','101','CAJA','3B001-00001418','2018-12-26','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 12:40:16',1,0),(11188,'001','00100000','VENTA DEL DIA','3B001-00001418','2018-12-26','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 12:40:16',1,0),(11189,'001','101','CAJA','3B001-00001419','2018-12-26','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 13:27:40',1,0),(11190,'001','00100000','VENTA DEL DIA','3B001-00001419','2018-12-26','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 13:27:40',1,0),(11191,'001','101','CAJA','3B001-00001420','2018-12-26','VTA',93.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 13:55:59',1,0),(11192,'001','00100000','VENTA DEL DIA','3B001-00001420','2018-12-26','VTA',0.00,93.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 13:55:59',1,0),(11193,'002','101','CAJA','3B001-00000256','2018-12-26','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 13:56:33',1,0),(11194,'002','00200000','VENTA DEL DIA','3B001-00000256','2018-12-26','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 13:56:33',1,0),(11195,'001','101','CAJA','3B001-00001421','2018-12-26','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 14:47:18',1,0),(11196,'001','00100000','VENTA DEL DIA','3B001-00001421','2018-12-26','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 14:47:18',1,0),(11197,'001','101','CAJA','3B001-00001422','2018-12-26','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100397','GONZALES DELGADO CELIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 16:23:24',1,0),(11198,'001','00100397','GONZALES DELGADO CELIS','3B001-00001422','2018-12-26','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 16:23:24',1,0),(11199,'002','101','CAJA','3B001-00000257','2018-12-26','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 16:24:31',1,0),(11200,'002','00200000','VENTA DEL DIA','3B001-00000257','2018-12-26','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 16:24:31',1,0),(11201,'002','101','CAJA','3B001-00000258','2018-12-26','VTA',154.40,0.00,0.00,0.00,0.00,0.00,'00200352','I.E.1283',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 17:10:40',1,0),(11202,'002','00200352','I.E.1283','3B001-00000258','2018-12-26','VTA',0.00,154.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-26 17:10:40',1,0),(11203,'002','101','CAJA','3B001-00000259','2018-12-27','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 07:43:17',1,0),(11204,'002','00200000','VENTA DEL DIA','3B001-00000259','2018-12-27','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 07:43:17',1,0),(11207,'002','101','CAJA','3B001-00000260','2018-12-27','VTA',16.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 09:05:11',1,0),(11208,'002','00200000','VENTA DEL DIA','3B001-00000260','2018-12-27','VTA',0.00,16.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 09:05:11',1,0),(11209,'001','101','CAJA','3B001-00001423','2018-12-27','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 09:10:07',1,0),(11210,'001','00100000','VENTA DEL DIA','3B001-00001423','2018-12-27','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 09:10:07',1,0),(11211,'002','101','CAJA','3B001-00000261','2018-12-27','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 09:10:46',1,0),(11212,'002','00200000','VENTA DEL DIA','3B001-00000261','2018-12-27','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 09:10:46',1,0),(11213,'001','101','CAJA','3B001-00001424','2018-12-27','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 09:14:27',1,0),(11214,'001','00100000','VENTA DEL DIA','3B001-00001424','2018-12-27','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 09:14:27',1,0),(11215,'001','101','CAJA','3B001-00001425','2018-12-27','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 09:55:22',1,0),(11216,'001','00100000','VENTA DEL DIA','3B001-00001425','2018-12-27','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 09:55:22',1,0),(11217,'002','101','CAJA','3B001-00000262','2018-12-27','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 10:47:42',1,0),(11218,'002','00200000','VENTA DEL DIA','3B001-00000262','2018-12-27','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 10:47:42',1,0),(11219,'002','101','CAJA','3B001-00000263','2018-12-27','VTA',21.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 10:49:41',1,0),(11220,'002','00200000','VENTA DEL DIA','3B001-00000263','2018-12-27','VTA',0.00,21.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 10:49:41',1,0),(11221,'001','101','CAJA','3B001-00001426','2018-12-27','VTA',43.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 11:13:03',1,0),(11222,'001','00100000','VENTA DEL DIA','3B001-00001426','2018-12-27','VTA',0.00,43.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 11:13:03',1,0),(11225,'001','101','CAJA','1F001-00000360','2018-12-27','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 13:45:04',1,0),(11226,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','1F001-00000360','2018-12-27','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 13:45:04',1,0),(11227,'002','101','CAJA','3B001-00000264','2018-12-27','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 16:45:44',1,0),(11228,'002','00200000','VENTA DEL DIA','3B001-00000264','2018-12-27','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 16:45:44',1,0),(11229,'002','101','CAJA','1F200-00070730','2018-12-04','CMP',0.00,628.22,0.00,0.00,0.00,0.00,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 16:51:10',1,0),(11230,'002','002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.','1F200-00070730','2018-12-04','CMP',628.22,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 16:51:10',1,0),(11231,'002','101','CAJA','3B001-00000265','2018-12-27','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 17:05:28',1,0),(11232,'002','00200000','VENTA DEL DIA','3B001-00000265','2018-12-27','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 17:05:28',1,0),(11233,'001','101','CAJA','1F001-00000361','2018-12-27','VTA',3225.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 17:49:32',1,0),(11234,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000361','2018-12-27','VTA',0.00,3225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 17:49:32',1,0),(11235,'001','101','CAJA','1F001-00000362','2018-12-27','VTA',2795.00,0.00,0.00,0.00,0.00,0.00,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 17:57:52',1,0),(11236,'001','00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','1F001-00000362','2018-12-27','VTA',0.00,2795.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 17:57:52',1,0),(11237,'001','101','CAJA','3B001-00001427','2018-12-27','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 17:59:35',1,0),(11238,'001','00100000','VENTA DEL DIA','3B001-00001427','2018-12-27','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-27 17:59:35',1,0),(11239,'002','101','CAJA','3B001-00000266','2018-12-28','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 07:46:09',1,0),(11240,'002','00200000','VENTA DEL DIA','3B001-00000266','2018-12-28','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 07:46:09',1,0),(11241,'001','101','CAJA','3B001-00001428','2018-12-28','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 08:08:06',1,0),(11242,'001','00100000','VENTA DEL DIA','3B001-00001428','2018-12-28','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 08:08:07',1,0),(11243,'002','101','CAJA','3B001-00000267','2018-12-28','VTA',19.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 08:18:43',1,0),(11244,'002','00200000','VENTA DEL DIA','3B001-00000267','2018-12-28','VTA',0.00,19.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 08:18:43',1,0),(11245,'001','101','CAJA','3B001-00001429','2018-12-28','VTA',234.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 08:19:13',1,0),(11246,'001','00100000','VENTA DEL DIA','3B001-00001429','2018-12-28','VTA',0.00,234.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 08:19:13',1,0),(11247,'002','101','CAJA','3B001-00000268','2018-12-28','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 08:34:29',1,0),(11248,'002','00200000','VENTA DEL DIA','3B001-00000268','2018-12-28','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 08:34:29',1,0),(11249,'001','101','CAJA','3B001-00001430','2018-12-28','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 09:17:13',1,0),(11250,'001','00100000','VENTA DEL DIA','3B001-00001430','2018-12-28','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 09:17:13',1,0),(11251,'002','101','CAJA','1F001-00000032','2018-12-28','VTA',1632.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 10:14:33',1,0),(11252,'002','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000032','2018-12-28','VTA',0.00,1632.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 10:14:33',1,0),(11255,'002','101','CAJA','1F001-00000033','2018-12-28','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100398','BECERRA ROMERO SEGUNDO ARMANDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 10:24:05',1,0),(11256,'002','00100398','BECERRA ROMERO SEGUNDO ARMANDO','1F001-00000033','2018-12-28','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 10:24:05',1,0),(11259,'001','101','CAJA','1F001-00000363','2018-12-28','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100398','BECERRA ROMERO SEGUNDO ARMANDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 10:25:17',1,0),(11260,'001','00100398','BECERRA ROMERO SEGUNDO ARMANDO','1F001-00000363','2018-12-28','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 10:25:17',1,0),(11263,'001','101','CAJA','3B001-00001431','2018-12-28','VTA',1772.50,0.00,0.00,0.00,0.00,0.00,'00200353','JOSE VEGA CORONEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 10:58:18',1,0),(11264,'001','00200353','JOSE VEGA CORONEL','3B001-00001431','2018-12-28','VTA',0.00,1772.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 10:58:18',1,0),(11265,'002','101','CAJA','3B001-00000270','2018-12-28','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00200354','ARTURO NEYRA GARCIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 11:08:28',1,0),(11266,'002','00200354','ARTURO NEYRA GARCIA','3B001-00000270','2018-12-28','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 11:08:28',1,0),(11267,'002','101','CAJA','3B001-00000271','2018-12-28','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 11:31:20',1,0),(11268,'002','00200000','VENTA DEL DIA','3B001-00000271','2018-12-28','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 11:31:20',1,0),(11269,'001','101','CAJA','1F001-00000364','2018-12-28','VTA',1770.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 12:01:54',1,0),(11270,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000364','2018-12-28','VTA',0.00,1770.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 12:01:54',1,0),(11271,'002','101','CAJA','3B001-00000269','2018-12-28','VTA',1054.50,0.00,0.00,0.00,0.00,0.00,'00200353','JOSE VEGA CORONEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 12:06:39',1,0),(11272,'002','00200353','JOSE VEGA CORONEL','3B001-00000269','2018-12-28','VTA',0.00,1054.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 12:06:39',1,0),(11273,'001','101','CAJA','3B001-00001432','2018-12-28','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 12:26:53',1,0),(11274,'001','00100000','VENTA DEL DIA','3B001-00001432','2018-12-28','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 12:26:53',1,0),(11275,'002','101','CAJA','3B001-00000272','2018-12-28','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 12:43:02',1,0),(11276,'002','00200000','VENTA DEL DIA','3B001-00000272','2018-12-28','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 12:43:02',1,0),(11277,'002','101','CAJA','3B001-00000273','2018-12-28','VTA',178.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 16:26:46',1,0),(11278,'002','00200000','VENTA DEL DIA','3B001-00000273','2018-12-28','VTA',0.00,178.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 16:26:46',1,0),(11279,'001','101','CAJA','3B001-00001433','2018-12-28','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 17:37:47',1,0),(11280,'001','00100000','VENTA DEL DIA','3B001-00001433','2018-12-28','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-28 17:37:47',1,0),(11281,'001','101','CAJA','1F001-00000365','2018-12-29','VTA',244.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 08:32:23',1,0),(11282,'001','00200273','FABRIACEROS S.A.C.','1F001-00000365','2018-12-29','VTA',0.00,244.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 08:32:23',1,0),(11285,'002','101','CAJA','3B001-00000274','2018-12-29','VTA',9.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 08:35:58',1,0),(11286,'002','00200000','VENTA DEL DIA','3B001-00000274','2018-12-29','VTA',0.00,9.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 08:35:58',1,0),(11287,'002','101','CAJA','1F001-00000034','2018-12-29','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 08:39:43',1,0),(11288,'002','00200273','FABRIACEROS S.A.C.','1F001-00000034','2018-12-29','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 08:39:43',1,0),(11289,'001','101','CAJA','3B001-00001435','2018-12-29','VTA',204.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 08:42:41',1,0),(11290,'001','00100000','VENTA DEL DIA','3B001-00001435','2018-12-29','VTA',0.00,204.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 08:42:41',1,0),(11291,'001','101','CAJA','3B001-00001434','2018-12-29','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 08:49:48',1,0),(11292,'001','00100000','VENTA DEL DIA','3B001-00001434','2018-12-29','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 08:49:48',1,0),(11293,'002','101','CAJA','3B001-00000275','2018-12-29','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 09:04:39',1,0),(11294,'002','00200000','VENTA DEL DIA','3B001-00000275','2018-12-29','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 09:04:39',1,0),(11297,'001','101','CAJA','3B001-00001437','2018-12-29','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 09:11:18',1,0),(11298,'001','00100000','VENTA DEL DIA','3B001-00001437','2018-12-29','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 09:11:18',1,0),(11303,'001','101','CAJA','3B001-00001438','2018-12-29','VTA',159.00,0.00,0.00,0.00,0.00,0.00,'00100399','FRASCISCO HUANCAS HUAMAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 09:59:04',1,0),(11304,'001','00100399','FRASCISCO HUANCAS HUAMAN','3B001-00001438','2018-12-29','VTA',0.00,159.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 09:59:04',1,0),(11305,'001','101','CAJA','3B001-00001439','2018-12-29','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 09:59:57',1,0),(11306,'001','00100000','VENTA DEL DIA','3B001-00001439','2018-12-29','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 09:59:57',1,0),(11307,'002','101','CAJA','3B001-00000276','2018-12-29','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 10:01:51',1,0),(11308,'002','00200000','VENTA DEL DIA','3B001-00000276','2018-12-29','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 10:01:51',1,0),(11315,'001','101','CAJA','1F001-00000366','2018-12-29','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 10:55:48',1,0),(11316,'001','00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.','1F001-00000366','2018-12-29','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 10:55:48',1,0),(11317,'001','101','CAJA','3B001-00001440','2018-12-29','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 11:40:44',1,0),(11318,'001','00100000','VENTA DEL DIA','3B001-00001440','2018-12-29','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 11:40:44',1,0),(11319,'001','101','CAJA','3B001-00001441','2018-12-29','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 11:55:57',1,0),(11320,'001','00100000','VENTA DEL DIA','3B001-00001441','2018-12-29','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 11:55:57',1,0),(11321,'001','101','CAJA','3B001-00001442','2018-12-29','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 12:08:43',1,0),(11322,'001','00100000','VENTA DEL DIA','3B001-00001442','2018-12-29','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 12:08:43',1,0),(11323,'001','101','CAJA','3B001-00001443','2018-12-29','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 13:10:06',1,0),(11324,'001','00100000','VENTA DEL DIA','3B001-00001443','2018-12-29','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 13:10:06',1,0),(11327,'001','101','CAJA','3B001-00001444','2018-12-29','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 13:46:34',1,0),(11328,'001','00100000','VENTA DEL DIA','3B001-00001444','2018-12-29','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 13:46:34',1,0),(11331,'001','101','CAJA','1F001-00000368','2018-12-29','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 14:14:47',1,0),(11332,'001','00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','1F001-00000368','2018-12-29','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 14:14:47',1,0),(11333,'001','101','CAJA','3B001-00001445','2018-12-29','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 14:18:37',1,0),(11334,'001','00100000','VENTA DEL DIA','3B001-00001445','2018-12-29','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 14:18:37',1,0),(11337,'001','101','CAJA','3B001-00001446','2018-12-29','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 14:25:38',1,0),(11338,'001','00100000','VENTA DEL DIA','3B001-00001446','2018-12-29','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 14:25:38',1,0),(11343,'001','101','CAJA','3B001-00001447','2018-12-29','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 15:02:26',1,0),(11344,'001','00100000','VENTA DEL DIA','3B001-00001447','2018-12-29','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 15:02:26',1,0),(11353,'002','101','CAJA','1F001-00000035','2018-12-29','VTA',2625.00,0.00,0.00,0.00,0.00,0.00,'00200343','VILLARREAL FLORES OBED CHARLY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 15:58:37',1,0),(11354,'002','00200343','VILLARREAL FLORES OBED CHARLY','1F001-00000035','2018-12-29','VTA',0.00,2625.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 15:58:37',1,0),(11359,'001','101','CAJA','1F001-00000369','2018-12-29','VTA',5992.00,0.00,0.00,0.00,0.00,0.00,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 16:16:33',1,0),(11360,'001','00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','1F001-00000369','2018-12-29','VTA',0.00,5992.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 16:16:33',1,0),(11367,'001','101','CAJA','3B001-00001448','2018-12-29','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 16:59:38',1,0),(11368,'001','00100000','VENTA DEL DIA','3B001-00001448','2018-12-29','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 16:59:38',1,0),(11373,'001','101','CAJA','1F001-00000367','2018-12-29','VTA',10513.00,0.00,0.00,0.00,0.00,0.00,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 17:13:04',1,0),(11374,'001','00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','1F001-00000367','2018-12-29','VTA',0.00,10513.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 17:13:04',1,0),(11375,'001','101','CAJA','3B001-00001449','2018-12-29','VTA',226.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 17:14:23',1,0),(11376,'001','00100000','VENTA DEL DIA','3B001-00001449','2018-12-29','VTA',0.00,226.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 17:14:23',1,0),(11377,'001','101','CAJA','1F001-00000370','2018-12-29','VTA',5688.00,0.00,0.00,0.00,0.00,0.00,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 17:15:44',1,0),(11378,'001','00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','1F001-00000370','2018-12-29','VTA',0.00,5688.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 17:15:44',1,0),(11379,'001','101','CAJA','3B001-00001450','2018-12-29','VTA',744.00,0.00,0.00,0.00,0.00,0.00,'00100392','AMADO SILVA CHAVEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 17:19:23',1,0),(11380,'001','00100392','AMADO SILVA CHAVEZ','3B001-00001450','2018-12-29','VTA',0.00,744.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-29 17:19:23',1,0),(11387,'002','101','CAJA','30001-00006124','2018-10-22','VTA',329.70,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 08:23:11',1,0),(11388,'002','00200000','VENTA DEL DIA','30001-00006124','2018-10-22','VTA',0.00,329.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 08:23:11',1,0),(11389,'002','101','CAJA','3B001-00000277','2018-12-31','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00200355','TOBIAS HUACCHA CHUQUIPOMA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 08:24:20',1,0),(11390,'002','00200355','TOBIAS HUACCHA CHUQUIPOMA','3B001-00000277','2018-12-31','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 08:24:20',1,0),(11391,'001','101','CAJA','3B001-00001451','2018-12-31','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 08:44:25',1,0),(11392,'001','00100000','VENTA DEL DIA','3B001-00001451','2018-12-31','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 08:44:25',1,0),(11393,'001','101','CAJA','3B001-00001452','2018-12-31','VTA',259.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 10:22:06',1,0),(11394,'001','00100000','VENTA DEL DIA','3B001-00001452','2018-12-31','VTA',0.00,259.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 10:22:06',1,0),(11395,'001','101','CAJA','3B001-00001453','2018-12-31','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 10:22:26',1,0),(11396,'001','00100000','VENTA DEL DIA','3B001-00001453','2018-12-31','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 10:22:26',1,0),(11397,'001','101','CAJA','1F001-00000372','2018-12-31','VTA',3460.00,0.00,0.00,0.00,0.00,0.00,'00200260','VICTOR ORLANDO SUARES SILVA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 12:16:40',1,0),(11398,'001','00200260','VICTOR ORLANDO SUARES SILVA ','1F001-00000372','2018-12-31','VTA',0.00,3460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 12:16:40',1,0),(11403,'001','101','CAJA','1F001-00000371','2018-12-29','VTA',3244.00,0.00,0.00,0.00,0.00,0.00,'00200260','VICTOR ORLANDO SUARES SILVA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 12:49:31',1,0),(11404,'001','00200260','VICTOR ORLANDO SUARES SILVA ','1F001-00000371','2018-12-29','VTA',0.00,3244.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 12:49:31',1,0),(11407,'001','101','CAJA','3B001-00001456','2018-12-31','VTA',324.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 12:57:06',1,0),(11408,'001','00100000','VENTA DEL DIA','3B001-00001456','2018-12-31','VTA',0.00,324.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 12:57:06',1,0),(11411,'001','101','CAJA','3B001-00001458','2018-12-31','VTA',476.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 13:24:06',1,0),(11412,'001','00100000','VENTA DEL DIA','3B001-00001458','2018-12-31','VTA',0.00,476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 13:24:06',1,0),(11413,'001','101','CAJA','3B001-00001459','2018-12-31','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 13:27:07',1,0),(11414,'001','00100000','VENTA DEL DIA','3B001-00001459','2018-12-31','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 13:27:07',1,0),(11417,'001','101','CAJA','3B001-00001457','2018-12-31','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 13:32:04',1,0),(11418,'001','00100000','VENTA DEL DIA','3B001-00001457','2018-12-31','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 13:32:04',1,0),(11419,'001','101','CAJA','3B001-00001454','2018-12-31','VTA',3622.00,0.00,0.00,0.00,0.00,0.00,'00200001','CARLOS GOÑAS VALLE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 13:57:38',1,0),(11420,'001','00200001','CARLOS GOÑAS VALLE','3B001-00001454','2018-12-31','VTA',0.00,3622.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 13:57:38',1,0),(11421,'001','101','CAJA','3B001-00001455','2018-12-31','VTA',1384.00,0.00,0.00,0.00,0.00,0.00,'00100346','ELIAS BRAVO CASTILLO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 13:58:39',1,0),(11422,'001','00100346','ELIAS BRAVO CASTILLO','3B001-00001455','2018-12-31','VTA',0.00,1384.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 13:58:39',1,0),(11425,'001','101','CAJA','3B001-00001460','2018-12-31','VTA',693.00,0.00,0.00,0.00,0.00,0.00,'00100023','CARLOS RIMARACHIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 14:00:42',1,0),(11426,'001','00100023','CARLOS RIMARACHIN','3B001-00001460','2018-12-31','VTA',0.00,693.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 14:00:42',1,0),(11427,'002','101','CAJA','3B001-00000278','2018-12-31','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 14:58:13',1,0),(11428,'002','00200000','VENTA DEL DIA','3B001-00000278','2018-12-31','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 14:58:13',1,0),(11429,'001','101','CAJA','3B001-00001461','2018-12-31','VTA',103.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 16:30:14',1,0),(11430,'001','00100000','VENTA DEL DIA','3B001-00001461','2018-12-31','VTA',0.00,103.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 16:30:14',1,0),(11431,'001','101','CAJA','3B001-00001462','2018-12-31','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 16:51:34',1,0),(11432,'001','00100000','VENTA DEL DIA','3B001-00001462','2018-12-31','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 16:51:34',1,0),(11433,'001','101','CAJA','3B001-00001463','2018-12-31','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 17:11:17',1,0),(11434,'001','00100000','VENTA DEL DIA','3B001-00001463','2018-12-31','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2018-12-31 17:11:17',1,0),(11435,'001','101','CAJA','3B001-00001464','2019-01-02','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 08:45:27',1,0),(11436,'001','00100000','VENTA DEL DIA','3B001-00001464','2019-01-02','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 08:45:28',1,0),(11437,'002','101','CAJA','3B001-00000279','2019-01-02','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 09:37:25',1,0),(11438,'002','00200000','VENTA DEL DIA','3B001-00000279','2019-01-02','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 09:37:25',1,0),(11439,'001','101','CAJA','3B001-00001465','2019-01-02','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 09:47:40',1,0),(11440,'001','00100000','VENTA DEL DIA','3B001-00001465','2019-01-02','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 09:47:40',1,0),(11445,'001','101','CAJA','3B001-00001466','2019-01-02','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 10:09:28',1,0),(11446,'001','00100000','VENTA DEL DIA','3B001-00001466','2019-01-02','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 10:09:28',1,0),(11447,'002','101','CAJA','3B001-00000280','2019-01-02','VTA',391.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 11:40:03',1,0),(11448,'002','00200000','VENTA DEL DIA','3B001-00000280','2019-01-02','VTA',0.00,391.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 11:40:03',1,0),(11449,'001','101','CAJA','3B001-00001467','2019-01-02','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 13:54:32',1,0),(11450,'001','00100000','VENTA DEL DIA','3B001-00001467','2019-01-02','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 13:54:32',1,0),(11451,'002','101','CAJA','3B001-00000281','2019-01-02','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00200356','EULER SERVAN LAVACOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 14:08:09',1,0),(11452,'002','00200356','EULER SERVAN LAVACOS','3B001-00000281','2019-01-02','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 14:08:09',1,0),(11453,'001','101','CAJA','3B001-00001468','2019-01-02','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 14:27:00',1,0),(11454,'001','00100000','VENTA DEL DIA','3B001-00001468','2019-01-02','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 14:27:00',1,0),(11455,'002','101','CAJA','3B001-00000282','2019-01-02','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 14:30:30',1,0),(11456,'002','00200000','VENTA DEL DIA','3B001-00000282','2019-01-02','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 14:30:30',1,0),(11457,'001','101','CAJA','3B001-00001469','2019-01-02','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 14:35:05',1,0),(11458,'001','00100000','VENTA DEL DIA','3B001-00001469','2019-01-02','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 14:35:05',1,0),(11459,'002','101','CAJA','3B001-00000283','2019-01-02','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 14:59:46',1,0),(11460,'002','00200000','VENTA DEL DIA','3B001-00000283','2019-01-02','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-02 14:59:46',1,0),(11461,'002','101','CAJA','3B001-00000284','2019-01-03','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 08:52:33',1,0),(11462,'002','00200000','VENTA DEL DIA','3B001-00000284','2019-01-03','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 08:52:33',1,0),(11463,'002','101','CAJA','3B001-00000285','2019-01-03','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 09:06:56',1,0),(11464,'002','00200000','VENTA DEL DIA','3B001-00000285','2019-01-03','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 09:06:56',1,0),(11465,'001','101','CAJA','3B001-00001470','2019-01-03','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 09:07:47',1,0),(11466,'001','00100000','VENTA DEL DIA','3B001-00001470','2019-01-03','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 09:07:47',1,0),(11469,'001','101','CAJA','1F001-00050706','2018-12-28','CMP',0.00,17200.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 09:33:00',1,0),(11470,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00050706','2018-12-28','CMP',17200.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 09:33:00',1,0),(11471,'002','101','CAJA','1F001-00001279','2018-12-13','CMP',0.00,2562.00,0.00,0.00,0.00,0.00,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 09:48:13',1,0),(11472,'002','002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.','1F001-00001279','2018-12-13','CMP',2562.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 09:48:13',1,0),(11473,'001','101','CAJA','3B001-00001471','2019-01-03','VTA',153.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 10:05:20',1,0),(11474,'001','00100000','VENTA DEL DIA','3B001-00001471','2019-01-03','VTA',0.00,153.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 10:05:20',1,0),(11475,'001','101','CAJA','3B001-00001472','2019-01-03','VTA',163.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 11:03:31',1,0),(11476,'001','00100000','VENTA DEL DIA','3B001-00001472','2019-01-03','VTA',0.00,163.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 11:03:31',1,0),(11477,'002','101','CAJA','3B001-00000286','2019-01-03','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 11:04:34',1,0),(11478,'002','00200000','VENTA DEL DIA','3B001-00000286','2019-01-03','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 11:04:34',1,0),(11481,'001','101','CAJA','3B001-00001473','2019-01-03','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 11:08:43',1,0),(11482,'001','00100000','VENTA DEL DIA','3B001-00001473','2019-01-03','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 11:08:43',1,0),(11483,'002','101','CAJA','1F001-00015539','2018-12-12','CMP',0.00,0.00,0.00,0.00,694.35,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:10:42',1,0),(11484,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','1F001-00015539','2018-12-12','CMP',0.00,0.00,0.00,694.35,0.00,0.00,'101','CAJA',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:10:42',1,0),(11485,'002','101','CAJA','1F010-00002150','2018-11-27','CMP',0.00,355.00,0.00,0.00,0.00,0.00,'002P0061','INVERSIONES ACEROS SAN MARTI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:16:29',1,0),(11486,'002','002P0061','INVERSIONES ACEROS SAN MARTI','1F010-00002150','2018-11-27','CMP',355.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:16:29',1,0),(11487,'002','101','CAJA','1F020-00000118','2018-11-27','CMP',0.00,127.44,0.00,0.00,0.00,0.00,'002P0024','DISTRIBUIDORA ACEROS FORTALESA A1 S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:17:49',1,0),(11488,'002','002P0024','DISTRIBUIDORA ACEROS FORTALESA A1 S.A.C','1F020-00000118','2018-11-27','CMP',127.44,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:17:49',1,0),(11489,'002','101','CAJA','1FAY1-00551709','2018-12-12','CMP',0.00,379.57,0.00,0.00,0.00,0.00,'002P0097','YICHANG CIA.S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:23:19',1,0),(11490,'002','002P0097','YICHANG CIA.S.A','1FAY1-00551709','2018-12-12','CMP',379.57,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:23:19',1,0),(11491,'002','101','CAJA','1F001-00000036','2019-01-03','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:34:47',1,0),(11492,'002','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000036','2019-01-03','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:34:47',1,0),(11493,'001','101','CAJA','3B001-00001474','2019-01-03','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:49:17',1,0),(11494,'001','00100000','VENTA DEL DIA','3B001-00001474','2019-01-03','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:49:17',1,0),(11495,'001','101','CAJA','3B001-00001475','2019-01-03','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:51:01',1,0),(11496,'001','00100000','VENTA DEL DIA','3B001-00001475','2019-01-03','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 13:51:01',1,0),(11497,'002','101','CAJA','3B001-00000287','2019-01-03','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 14:10:15',1,0),(11498,'002','00200000','VENTA DEL DIA','3B001-00000287','2019-01-03','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 14:10:15',1,0),(11501,'002','101','CAJA','1F001-00000037','2019-01-03','VTA',102.50,0.00,0.00,0.00,0.00,0.00,'00200357','TELLO RAMIREZ BRITALDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 15:01:32',1,0),(11502,'002','00200357','TELLO RAMIREZ BRITALDO','1F001-00000037','2019-01-03','VTA',0.00,102.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 15:01:32',1,0),(11503,'001','101','CAJA','3B001-00001476','2019-01-03','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 15:04:22',1,0),(11504,'001','00100000','VENTA DEL DIA','3B001-00001476','2019-01-03','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 15:04:22',1,0);
INSERT INTO `d_cuenta` VALUES (11505,'002','101','CAJA','3B001-00000288','2019-01-03','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 15:14:43',1,0),(11506,'002','00200000','VENTA DEL DIA','3B001-00000288','2019-01-03','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 15:14:43',1,0),(11507,'001','101','CAJA','3B001-00001477','2019-01-03','VTA',93.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 15:50:08',1,0),(11508,'001','00100000','VENTA DEL DIA','3B001-00001477','2019-01-03','VTA',0.00,93.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 15:50:08',1,0),(11509,'001','101','CAJA','3B001-00001478','2019-01-03','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 15:50:49',1,0),(11510,'001','00100000','VENTA DEL DIA','3B001-00001478','2019-01-03','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 15:50:49',1,0),(11511,'001','101','CAJA','3B001-00001479','2019-01-03','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 16:19:08',1,0),(11512,'001','00100000','VENTA DEL DIA','3B001-00001479','2019-01-03','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 16:19:09',1,0),(11515,'001','101','CAJA','3B001-00001436','2018-12-29','VTA',1407.00,0.00,0.00,0.00,0.00,0.00,'00200335','DAVID ALCANTARA HUANCAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 16:54:18',1,0),(11516,'001','00200335','DAVID ALCANTARA HUANCAS','3B001-00001436','2018-12-29','VTA',0.00,1407.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 16:54:18',1,0),(11517,'001','101','CAJA','3B001-00001480','2019-01-03','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100401','EBER VASQUEZ GERRERO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 17:24:19',1,0),(11518,'001','00100401','EBER VASQUEZ GERRERO','3B001-00001480','2019-01-03','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 17:24:19',1,0),(11519,'001','101','CAJA','3B001-00001481','2019-01-03','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 17:52:42',1,0),(11520,'001','00100000','VENTA DEL DIA','3B001-00001481','2019-01-03','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-03 17:52:42',1,0),(11521,'001','101','CAJA','23N001-00000001','2018-12-30','VTA',0.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 08:12:39',1,0),(11522,'001','00100000','VENTA DEL DIA','23N001-00000001','2018-12-30','VTA',0.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 08:12:39',1,0),(11525,'002','101','CAJA','3B001-00000289','2019-01-04','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 08:27:50',1,0),(11526,'002','00200000','VENTA DEL DIA','3B001-00000289','2019-01-04','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 08:27:50',1,0),(11531,'002','101','CAJA','3B001-00000290','2019-01-04','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 09:43:56',1,0),(11532,'002','00200000','VENTA DEL DIA','3B001-00000290','2019-01-04','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 09:43:56',1,0),(11533,'001','101','CAJA','3B001-00001482','2019-01-04','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 09:44:18',1,0),(11534,'001','00100000','VENTA DEL DIA','3B001-00001482','2019-01-04','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 09:44:18',1,0),(11535,'002','101','CAJA','3B001-00000291','2019-01-04','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 10:36:07',1,0),(11536,'002','00200000','VENTA DEL DIA','3B001-00000291','2019-01-04','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 10:36:07',1,0),(11537,'001','101','CAJA','3B001-00001483','2019-01-04','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 11:05:58',1,0),(11538,'001','00100000','VENTA DEL DIA','3B001-00001483','2019-01-04','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 11:05:58',1,0),(11541,'001','101','CAJA','1F001-00000373','2019-01-04','VTA',1075.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 12:27:09',1,0),(11542,'001','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000373','2019-01-04','VTA',0.00,1075.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 12:27:09',1,0),(11543,'001','101','CAJA','1F001-00000374','2019-01-04','VTA',1505.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 12:28:24',1,0),(11544,'001','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000374','2019-01-04','VTA',0.00,1505.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 12:28:24',1,0),(11545,'002','101','CAJA','1F001-00000038','2019-01-04','VTA',484.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 12:35:13',1,0),(11546,'002','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000038','2019-01-04','VTA',0.00,484.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 12:35:13',1,0),(11547,'001','101','CAJA','3B001-00001484','2019-01-04','VTA',216.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 13:58:49',1,0),(11548,'001','00100000','VENTA DEL DIA','3B001-00001484','2019-01-04','VTA',0.00,216.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 13:58:49',1,0),(11549,'001','101','CAJA','3B001-00001485','2019-01-04','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 14:41:36',1,0),(11550,'001','00100000','VENTA DEL DIA','3B001-00001485','2019-01-04','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 14:41:36',1,0),(11551,'001','101','CAJA','3B001-00001486','2019-01-04','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 15:18:56',1,0),(11552,'001','00100000','VENTA DEL DIA','3B001-00001486','2019-01-04','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 15:18:56',1,0),(11553,'001','101','CAJA','1F001-00000375','2019-01-04','VTA',970.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 16:07:19',1,0),(11554,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000375','2019-01-04','VTA',0.00,970.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 16:07:19',1,0),(11555,'002','101','CAJA','3B001-00000292','2019-01-04','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 16:25:33',1,0),(11556,'002','00200000','VENTA DEL DIA','3B001-00000292','2019-01-04','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 16:25:33',1,0),(11557,'002','101','CAJA','3B001-00000293','2019-01-04','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 17:23:42',1,0),(11558,'002','00200000','VENTA DEL DIA','3B001-00000293','2019-01-04','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-04 17:23:42',1,0),(11559,'002','101','CAJA','3B001-00000294','2019-01-05','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 07:19:18',1,0),(11560,'002','00200000','VENTA DEL DIA','3B001-00000294','2019-01-05','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 07:19:18',1,0),(11561,'001','101','CAJA','3B001-00001487','2019-01-05','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 08:06:31',1,0),(11562,'001','00100000','VENTA DEL DIA','3B001-00001487','2019-01-05','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 08:06:31',1,0),(11563,'002','101','CAJA','3B001-00000295','2019-01-05','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 08:32:12',1,0),(11564,'002','00200000','VENTA DEL DIA','3B001-00000295','2019-01-05','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 08:32:12',1,0),(11565,'002','101','CAJA','3B001-00000296','2019-01-05','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 08:36:42',1,0),(11566,'002','00200000','VENTA DEL DIA','3B001-00000296','2019-01-05','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 08:36:42',1,0),(11567,'001','101','CAJA','3B001-00001488','2019-01-05','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 09:24:49',1,0),(11568,'001','00100000','VENTA DEL DIA','3B001-00001488','2019-01-05','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 09:24:49',1,0),(11569,'001','101','CAJA','3B001-00001489','2019-01-05','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 09:56:33',1,0),(11570,'001','00100000','VENTA DEL DIA','3B001-00001489','2019-01-05','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 09:56:33',1,0),(11571,'001','101','CAJA','1F001-00000376','2019-01-05','VTA',442.50,0.00,0.00,0.00,0.00,0.00,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 10:44:52',1,0),(11572,'001','00200290','COMERCIAL DIAZ RUIZ EIRL','1F001-00000376','2019-01-05','VTA',0.00,442.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 10:44:52',1,0),(11573,'002','101','CAJA','1F001-00000039','2019-01-05','VTA',3377.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 11:14:47',1,0),(11574,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000039','2019-01-05','VTA',0.00,3377.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 11:14:47',1,0),(11575,'001','101','CAJA','3B001-00001490','2019-01-05','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 11:26:15',1,0),(11576,'001','00100000','VENTA DEL DIA','3B001-00001490','2019-01-05','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 11:26:15',1,0),(11577,'002','101','CAJA','1F001-00000040','2019-01-05','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200358','MUNICIPALIDAD DEL CENTRO POBLADO DE SAN JUAN DEL RIO SORITOR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 11:35:57',1,0),(11578,'002','00200358','MUNICIPALIDAD DEL CENTRO POBLADO DE SAN JUAN DEL RIO SORITOR','1F001-00000040','2019-01-05','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 11:35:57',1,0),(11579,'002','101','CAJA','3B001-00000297','2019-01-05','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00200359','ISAIAS JIMENES SALAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 11:50:03',1,0),(11580,'002','00200359','ISAIAS JIMENES SALAS','3B001-00000297','2019-01-05','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 11:50:03',1,0),(11581,'001','101','CAJA','3B001-00001491','2019-01-05','VTA',1220.00,0.00,0.00,0.00,0.00,0.00,'00200359','ISAIAS JIMENES SALAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 11:50:30',1,0),(11582,'001','00200359','ISAIAS JIMENES SALAS','3B001-00001491','2019-01-05','VTA',0.00,1220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 11:50:30',1,0),(11583,'002','101','CAJA','1F001-00000041','2019-01-05','VTA',405.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 12:07:49',1,0),(11584,'002','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000041','2019-01-05','VTA',0.00,405.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 12:07:49',1,0),(11585,'001','101','CAJA','3B001-00001492','2019-01-05','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 12:26:50',1,0),(11586,'001','00100000','VENTA DEL DIA','3B001-00001492','2019-01-05','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 12:26:50',1,0),(11587,'001','101','CAJA','3B001-00001493','2019-01-05','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 15:04:04',1,0),(11588,'001','00100000','VENTA DEL DIA','3B001-00001493','2019-01-05','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 15:04:04',1,0),(11589,'002','101','CAJA','3B001-00000298','2019-01-05','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 15:50:09',1,0),(11590,'002','00200000','VENTA DEL DIA','3B001-00000298','2019-01-05','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 15:50:09',1,0),(11595,'001','101','CAJA','3B001-00001494','2019-01-05','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 16:01:24',1,0),(11596,'001','00100000','VENTA DEL DIA','3B001-00001494','2019-01-05','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 16:01:24',1,0),(11597,'001','101','CAJA','3B001-00001495','2019-01-05','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 16:02:31',1,0),(11598,'001','00100000','VENTA DEL DIA','3B001-00001495','2019-01-05','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 16:02:31',1,0),(11599,'001','101','CAJA','3B001-00001496','2019-01-05','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 17:02:03',1,0),(11600,'001','00100000','VENTA DEL DIA','3B001-00001496','2019-01-05','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 17:02:03',1,0),(11601,'001','101','CAJA','3B001-00001497','2019-01-05','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 17:07:33',1,0),(11602,'001','00100000','VENTA DEL DIA','3B001-00001497','2019-01-05','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-05 17:07:33',1,0),(11603,'002','101','CAJA','3B001-00000299','2019-01-07','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 08:20:16',1,0),(11604,'002','00200000','VENTA DEL DIA','3B001-00000299','2019-01-07','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 08:20:16',1,0),(11605,'001','101','CAJA','1F001-00000377','2019-01-07','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 08:48:45',1,0),(11606,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000377','2019-01-07','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 08:48:45',1,0),(11607,'001','101','CAJA','1F001-00000378','2019-01-07','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 08:59:32',1,0),(11608,'001','00200290','COMERCIAL DIAZ RUIZ EIRL','1F001-00000378','2019-01-07','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 08:59:32',1,0),(11609,'001','101','CAJA','3B001-00001498','2019-01-07','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 09:18:27',1,0),(11610,'001','00100000','VENTA DEL DIA','3B001-00001498','2019-01-07','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 09:18:28',1,0),(11611,'002','101','CAJA','3B001-00000300','2019-01-07','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 09:25:27',1,0),(11612,'002','00200000','VENTA DEL DIA','3B001-00000300','2019-01-07','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 09:25:27',1,0),(11613,'001','101','CAJA','1F001-00000379','2019-01-07','VTA',167.50,0.00,0.00,0.00,0.00,0.00,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 09:26:26',1,0),(11614,'001','00200290','COMERCIAL DIAZ RUIZ EIRL','1F001-00000379','2019-01-07','VTA',0.00,167.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 09:26:26',1,0),(11617,'002','101','CAJA','3B001-00000301','2019-01-07','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 10:13:32',1,0),(11618,'002','00200000','VENTA DEL DIA','3B001-00000301','2019-01-07','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 10:13:32',1,0),(11619,'002','101','CAJA','3B001-00000302','2019-01-07','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 10:37:01',1,0),(11620,'002','00200000','VENTA DEL DIA','3B001-00000302','2019-01-07','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 10:37:01',1,0),(11621,'001','101','CAJA','3B001-00001500','2019-01-07','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 12:00:45',1,0),(11622,'001','00100000','VENTA DEL DIA','3B001-00001500','2019-01-07','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 12:00:45',1,0),(11623,'001','101','CAJA','3B001-00001501','2019-01-07','VTA',77.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 12:14:18',1,0),(11624,'001','00100000','VENTA DEL DIA','3B001-00001501','2019-01-07','VTA',0.00,77.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 12:14:18',1,0),(11627,'001','101','CAJA','3B001-00001502','2019-01-07','VTA',49.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 12:39:55',1,0),(11628,'001','00100000','VENTA DEL DIA','3B001-00001502','2019-01-07','VTA',0.00,49.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 12:39:55',1,0),(11629,'001','101','CAJA','3B001-00001503','2019-01-07','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 13:22:50',1,0),(11630,'001','00100000','VENTA DEL DIA','3B001-00001503','2019-01-07','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 13:22:50',1,0),(11631,'001','101','CAJA','3B001-00001504','2019-01-07','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 13:46:59',1,0),(11632,'001','00100000','VENTA DEL DIA','3B001-00001504','2019-01-07','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 13:46:59',1,0),(11633,'002','101','CAJA','3B001-00000303','2019-01-07','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 14:06:01',1,0),(11634,'002','00200000','VENTA DEL DIA','3B001-00000303','2019-01-07','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 14:06:01',1,0),(11635,'001','101','CAJA','3B001-00001505','2019-01-07','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 15:11:37',1,0),(11636,'001','00100000','VENTA DEL DIA','3B001-00001505','2019-01-07','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 15:11:37',1,0),(11637,'001','101','CAJA','3B001-00001506','2019-01-07','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 15:52:46',1,0),(11638,'001','00100000','VENTA DEL DIA','3B001-00001506','2019-01-07','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 15:52:46',1,0),(11639,'002','101','CAJA','3B001-00000304','2019-01-07','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 16:56:36',1,0),(11640,'002','00200000','VENTA DEL DIA','3B001-00000304','2019-01-07','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-07 16:56:36',1,0),(11641,'001','101','CAJA','1F020-00000131','2019-01-07','CMP',0.00,543.90,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 07:52:04',1,0),(11642,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000131','2019-01-07','CMP',543.90,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 07:52:04',1,0),(11643,'001','101','CAJA','1F001-00000380','2019-01-08','VTA',2028.00,0.00,0.00,0.00,0.00,0.00,'00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 07:58:18',1,0),(11644,'001','00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA','1F001-00000380','2019-01-08','VTA',0.00,2028.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 07:58:18',1,0),(11645,'002','101','CAJA','1F001-00000042','2019-01-08','VTA',324.50,0.00,0.00,0.00,0.00,0.00,'00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 08:03:57',1,0),(11646,'002','00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA','1F001-00000042','2019-01-08','VTA',0.00,324.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 08:03:57',1,0),(11651,'002','101','CAJA','3B001-00000305','2019-01-08','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 08:06:05',1,0),(11652,'002','00200000','VENTA DEL DIA','3B001-00000305','2019-01-08','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 08:06:05',1,0),(11653,'002','101','CAJA','1F001-00000043','2019-01-08','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200248','SERVIS PLASENCIA E.I.RL.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 09:09:37',1,0),(11654,'002','00200248','SERVIS PLASENCIA E.I.RL.','1F001-00000043','2019-01-08','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 09:09:37',1,0),(11655,'001','101','CAJA','3B001-00001507','2019-01-08','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 09:16:39',1,0),(11656,'001','00100000','VENTA DEL DIA','3B001-00001507','2019-01-08','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 09:16:39',1,0),(11659,'002','101','CAJA','3B001-00000306','2019-01-08','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 10:35:40',1,0),(11660,'002','00200000','VENTA DEL DIA','3B001-00000306','2019-01-08','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 10:35:40',1,0),(11663,'002','101','CAJA','3B001-00000307','2019-01-08','VTA',24.30,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 11:18:55',1,0),(11664,'002','00200000','VENTA DEL DIA','3B001-00000307','2019-01-08','VTA',0.00,24.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 11:18:55',1,0),(11665,'002','101','CAJA','3B001-00000308','2019-01-08','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 11:43:42',1,0),(11666,'002','00200000','VENTA DEL DIA','3B001-00000308','2019-01-08','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 11:43:42',1,0),(11667,'001','101','CAJA','3B001-00001508','2019-01-08','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 12:19:52',1,0),(11668,'001','00100000','VENTA DEL DIA','3B001-00001508','2019-01-08','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 12:19:52',1,0),(11669,'001','101','CAJA','3B001-00001499','2019-01-07','VTA',1010.00,0.00,0.00,0.00,0.00,0.00,'00100376','ALTAMIRANO FRIAS ERLIN IVAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 12:23:50',1,0),(11670,'001','00100376','ALTAMIRANO FRIAS ERLIN IVAN','3B001-00001499','2019-01-07','VTA',0.00,1010.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 12:23:50',1,0),(11671,'002','101','CAJA','3B001-00000309','2019-01-08','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00200360','JOSE DE LA CRUZ SIESQUEN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 14:10:16',1,0),(11672,'002','00200360','JOSE DE LA CRUZ SIESQUEN','3B001-00000309','2019-01-08','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 14:10:16',1,0),(11673,'002','101','CAJA','3B001-00000310','2019-01-08','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 16:25:39',1,0),(11674,'002','00200000','VENTA DEL DIA','3B001-00000310','2019-01-08','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-08 16:25:39',1,0),(11675,'002','101','CAJA','3B001-00000311','2019-01-09','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 07:17:32',1,0),(11676,'002','00200000','VENTA DEL DIA','3B001-00000311','2019-01-09','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 07:17:32',1,0),(11677,'001','101','CAJA','3B001-00001509','2019-01-09','VTA',86.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 09:58:51',1,0),(11678,'001','00100000','VENTA DEL DIA','3B001-00001509','2019-01-09','VTA',0.00,86.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 09:58:51',1,0),(11679,'001','101','CAJA','3B001-00001510','2019-01-09','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 10:03:41',1,0),(11680,'001','00100000','VENTA DEL DIA','3B001-00001510','2019-01-09','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 10:03:41',1,0),(11681,'001','101','CAJA','3B001-00001511','2019-01-09','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 10:26:29',1,0),(11682,'001','00100000','VENTA DEL DIA','3B001-00001511','2019-01-09','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 10:26:29',1,0),(11685,'001','101','CAJA','3B001-00001512','2019-01-09','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100404','JUAN JILVERTO HERRERA ALVA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 10:31:32',1,0),(11686,'001','00100404','JUAN JILVERTO HERRERA ALVA','3B001-00001512','2019-01-09','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 10:31:32',1,0),(11687,'001','101','CAJA','3B001-00001513','2019-01-09','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 10:33:48',1,0),(11688,'001','00100000','VENTA DEL DIA','3B001-00001513','2019-01-09','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 10:33:48',1,0),(11689,'001','101','CAJA','3B001-00001514','2019-01-09','VTA',27.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 10:38:36',1,0),(11690,'001','00100000','VENTA DEL DIA','3B001-00001514','2019-01-09','VTA',0.00,27.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 10:38:36',1,0),(11691,'001','101','CAJA','1F001-00000381','2019-01-09','VTA',325.00,0.00,0.00,0.00,0.00,0.00,'00100405','DIAZ TAPIA MARIA OCTAVILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 12:09:57',1,0),(11692,'001','00100405','DIAZ TAPIA MARIA OCTAVILA','1F001-00000381','2019-01-09','VTA',0.00,325.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 12:09:57',1,0),(11693,'002','101','CAJA','3B001-00000312','2019-01-09','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 12:19:56',1,0),(11694,'002','00200000','VENTA DEL DIA','3B001-00000312','2019-01-09','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 12:19:56',1,0),(11695,'001','101','CAJA','3B001-00001515','2019-01-09','VTA',27.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 13:08:44',1,0),(11696,'001','00100000','VENTA DEL DIA','3B001-00001515','2019-01-09','VTA',0.00,27.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 13:08:44',1,0),(11697,'002','101','CAJA','3B001-00000313','2019-01-09','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 14:36:44',1,0),(11698,'002','00200000','VENTA DEL DIA','3B001-00000313','2019-01-09','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 14:36:44',1,0),(11699,'001','101','CAJA','3B001-00001516','2019-01-09','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 14:44:07',1,0),(11700,'001','00100000','VENTA DEL DIA','3B001-00001516','2019-01-09','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 14:44:07',1,0),(11703,'001','101','CAJA','3B001-00001517','2019-01-09','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 15:41:17',1,0),(11704,'001','00100000','VENTA DEL DIA','3B001-00001517','2019-01-09','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 15:41:17',1,0),(11705,'001','101','CAJA','3B001-00001518','2019-01-09','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 15:53:53',1,0),(11706,'001','00100000','VENTA DEL DIA','3B001-00001518','2019-01-09','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 15:53:53',1,0),(11707,'001','101','CAJA','3B001-00001519','2019-01-09','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 16:21:20',1,0),(11708,'001','00100000','VENTA DEL DIA','3B001-00001519','2019-01-09','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 16:21:20',1,0),(11709,'002','101','CAJA','10001-00003233','2019-01-02','CMP',0.00,735.60,0.00,0.00,0.00,0.00,'002P0114','RAMA FERRETERA & CIA S.A.C. - RAMFERR & CIA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 16:36:31',1,0),(11710,'002','002P0114','RAMA FERRETERA & CIA S.A.C. - RAMFERR & CIA S.A.C.','10001-00003233','2019-01-02','CMP',735.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 16:36:31',1,0),(11711,'002','101','CAJA','1F450-00485446','2018-12-12','CMP',0.00,991.06,0.00,0.00,0.00,0.00,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 17:06:08',1,0),(11712,'002','002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.','1F450-00485446','2018-12-12','CMP',991.06,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-09 17:06:08',1,0),(11713,'001','101','CAJA','3B001-00001520','2019-01-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 07:47:34',1,0),(11714,'001','00100000','VENTA DEL DIA','3B001-00001520','2019-01-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 07:47:34',1,0),(11715,'002','101','CAJA','3B001-00000314','2019-01-10','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 09:38:28',1,0),(11716,'002','00200000','VENTA DEL DIA','3B001-00000314','2019-01-10','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 09:38:28',1,0),(11717,'001','101','CAJA','3B001-00001521','2019-01-10','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100404','JUAN JILVERTO HERRERA ALVA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 10:22:40',1,0),(11718,'001','00100404','JUAN JILVERTO HERRERA ALVA','3B001-00001521','2019-01-10','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 10:22:41',1,0),(11719,'001','101','CAJA','3B001-00001522','2019-01-10','VTA',134.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 10:33:58',1,0),(11720,'001','00100000','VENTA DEL DIA','3B001-00001522','2019-01-10','VTA',0.00,134.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 10:33:58',1,0),(11721,'001','101','CAJA','3B001-00001523','2019-01-10','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 10:45:37',1,0),(11722,'001','00100000','VENTA DEL DIA','3B001-00001523','2019-01-10','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 10:45:37',1,0),(11723,'002','101','CAJA','3B001-00000315','2019-01-10','VTA',284.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 10:48:22',1,0),(11724,'002','00200000','VENTA DEL DIA','3B001-00000315','2019-01-10','VTA',0.00,284.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 10:48:22',1,0),(11725,'001','101','CAJA','3B001-00001524','2019-01-10','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 10:49:48',1,0),(11726,'001','00100000','VENTA DEL DIA','3B001-00001524','2019-01-10','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 10:49:48',1,0),(11727,'002','101','CAJA','3B001-00000316','2019-01-10','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 11:42:40',1,0),(11728,'002','00200000','VENTA DEL DIA','3B001-00000316','2019-01-10','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 11:42:40',1,0),(11729,'002','101','CAJA','3B001-00000317','2019-01-10','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 11:43:12',1,0),(11730,'002','00200000','VENTA DEL DIA','3B001-00000317','2019-01-10','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 11:43:12',1,0),(11731,'002','101','CAJA','3B001-00000318','2019-01-10','VTA',28.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 12:18:57',1,0),(11732,'002','00200000','VENTA DEL DIA','3B001-00000318','2019-01-10','VTA',0.00,28.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 12:18:57',1,0),(11733,'001','101','CAJA','1F001-00003022','2019-01-01','CMP',0.00,32015.40,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 12:55:42',1,0),(11734,'001','001P0018','INKA TUBOS S.A','1F001-00003022','2019-01-01','CMP',32015.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 12:55:42',1,0),(11735,'001','101','CAJA','3B001-00001525','2019-01-10','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 13:23:36',1,0),(11736,'001','00100000','VENTA DEL DIA','3B001-00001525','2019-01-10','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 13:23:36',1,0),(11737,'001','101','CAJA','3B001-00001526','2019-01-10','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 13:24:58',1,0),(11738,'001','00100000','VENTA DEL DIA','3B001-00001526','2019-01-10','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 13:24:58',1,0),(11739,'001','101','CAJA','1F001-00000382','2019-01-10','VTA',2150.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 13:35:37',1,0),(11740,'001','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000382','2019-01-10','VTA',0.00,2150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 13:35:37',1,0),(11741,'001','101','CAJA','3B001-00001527','2019-01-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 16:05:27',1,0),(11742,'001','00100000','VENTA DEL DIA','3B001-00001527','2019-01-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 16:05:27',1,0),(11743,'002','101','CAJA','1F001-00000044','2019-01-10','VTA',22.80,0.00,0.00,0.00,0.00,0.00,'00200361','PEREZ RUIZ ALEX',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 16:08:40',1,0),(11744,'002','00200361','PEREZ RUIZ ALEX','1F001-00000044','2019-01-10','VTA',0.00,22.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 16:08:40',1,0),(11745,'002','101','CAJA','3B001-00000319','2019-01-10','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 17:06:56',1,0),(11746,'002','00200000','VENTA DEL DIA','3B001-00000319','2019-01-10','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 17:06:56',1,0),(11747,'001','101','CAJA','3B001-00001528','2019-01-10','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 17:15:39',1,0),(11748,'001','00100000','VENTA DEL DIA','3B001-00001528','2019-01-10','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 17:15:39',1,0),(11749,'002','101','CAJA','3B001-00000320','2019-01-10','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 17:23:10',1,0),(11750,'002','00200000','VENTA DEL DIA','3B001-00000320','2019-01-10','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-10 17:23:10',1,0),(11751,'002','101','CAJA','3B001-00000321','2019-01-11','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 08:09:24',1,0),(11752,'002','00200000','VENTA DEL DIA','3B001-00000321','2019-01-11','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 08:09:24',1,0),(11753,'002','101','CAJA','3B001-00000322','2019-01-11','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 08:27:16',1,0),(11754,'002','00200000','VENTA DEL DIA','3B001-00000322','2019-01-11','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 08:27:16',1,0),(11755,'001','101','CAJA','1F001-00000383','2019-01-11','VTA',630.50,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 08:35:40',1,0),(11756,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000383','2019-01-11','VTA',0.00,630.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 08:35:40',1,0),(11757,'001','101','CAJA','3B001-00001529','2019-01-11','VTA',351.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 09:25:33',1,0),(11758,'001','00100000','VENTA DEL DIA','3B001-00001529','2019-01-11','VTA',0.00,351.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 09:25:33',1,0),(11759,'002','101','CAJA','3B001-00000323','2019-01-11','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 09:48:40',1,0),(11760,'002','00200000','VENTA DEL DIA','3B001-00000323','2019-01-11','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 09:48:40',1,0),(11761,'001','101','CAJA','3B001-00001530','2019-01-11','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 11:41:52',1,0),(11762,'001','00100000','VENTA DEL DIA','3B001-00001530','2019-01-11','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 11:41:52',1,0),(11763,'001','101','CAJA','3B001-00001531','2019-01-11','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 12:08:09',1,0),(11764,'001','00100000','VENTA DEL DIA','3B001-00001531','2019-01-11','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 12:08:09',1,0),(11765,'002','101','CAJA','3B001-00000324','2019-01-11','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 13:29:44',1,0),(11766,'002','00200000','VENTA DEL DIA','3B001-00000324','2019-01-11','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 13:29:44',1,0),(11769,'001','101','CAJA','3B001-00001532','2019-01-11','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 14:01:49',1,0),(11770,'001','00100000','VENTA DEL DIA','3B001-00001532','2019-01-11','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 14:01:49',1,0),(11773,'002','101','CAJA','3B001-00000325','2019-01-11','VTA',64.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 14:33:21',1,0),(11774,'002','00200000','VENTA DEL DIA','3B001-00000325','2019-01-11','VTA',0.00,64.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 14:33:21',1,0),(11775,'002','101','CAJA','3B001-00000326','2019-01-11','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 16:33:20',1,0),(11776,'002','00200000','VENTA DEL DIA','3B001-00000326','2019-01-11','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 16:33:20',1,0),(11777,'001','101','CAJA','3B001-00001533','2019-01-11','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 17:36:34',1,0),(11778,'001','00100000','VENTA DEL DIA','3B001-00001533','2019-01-11','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-11 17:36:34',1,0),(11779,'002','101','CAJA','3B001-00000327','2019-01-12','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 08:02:37',1,0),(11780,'002','00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','3B001-00000327','2019-01-12','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 08:02:37',1,0),(11781,'002','101','CAJA','1F037-00007162','2018-12-17','CMP',0.00,7983.37,0.00,0.00,0.00,0.00,'002P0039','GRUPO FORTE  SAC ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 08:53:15',1,0),(11782,'002','002P0039','GRUPO FORTE  SAC ','1F037-00007162','2018-12-17','CMP',7983.37,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 08:53:15',1,0),(11783,'002','101','CAJA','3B001-00000328','2019-01-12','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 09:16:28',1,0),(11784,'002','00200000','VENTA DEL DIA','3B001-00000328','2019-01-12','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 09:16:28',1,0),(11785,'001','101','CAJA','3B001-00001534','2019-01-12','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 09:17:46',1,0),(11786,'001','00100000','VENTA DEL DIA','3B001-00001534','2019-01-12','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 09:17:46',1,0),(11787,'001','101','CAJA','3B001-00001535','2019-01-12','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 09:40:20',1,0),(11788,'001','00100000','VENTA DEL DIA','3B001-00001535','2019-01-12','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 09:40:20',1,0),(11789,'002','101','CAJA','3B001-00000329','2019-01-12','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 10:09:51',1,0),(11790,'002','00200000','VENTA DEL DIA','3B001-00000329','2019-01-12','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 10:09:51',1,0),(11791,'002','101','CAJA','3B001-00000330','2019-01-12','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200362','ASOCIASION COMERCIANTES MERCADO MAYORISTA JOSE ALAYA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 10:16:12',1,0),(11792,'002','00200362','ASOCIASION COMERCIANTES MERCADO MAYORISTA JOSE ALAYA','3B001-00000330','2019-01-12','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 10:16:12',1,0),(11793,'002','101','CAJA','3B001-00000331','2019-01-12','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 10:26:18',1,0),(11794,'002','00200000','VENTA DEL DIA','3B001-00000331','2019-01-12','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 10:26:18',1,0),(11797,'002','101','CAJA','3B001-00000332','2019-01-12','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 10:45:56',1,0),(11798,'002','00200123','IGLESIA M.M.M','3B001-00000332','2019-01-12','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 10:45:56',1,0),(11799,'001','101','CAJA','1F001-00000384','2019-01-12','VTA',94.50,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 11:19:23',1,0),(11800,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000384','2019-01-12','VTA',0.00,94.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 11:19:23',1,0),(11801,'001','101','CAJA','3B001-00001536','2019-01-12','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 11:29:30',1,0),(11802,'001','00100000','VENTA DEL DIA','3B001-00001536','2019-01-12','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 11:29:30',1,0),(11803,'002','101','CAJA','1F001-00000045','2019-01-12','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 12:27:52',1,0),(11804,'002','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','1F001-00000045','2019-01-12','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 12:27:52',1,0),(11805,'001','101','CAJA','3B001-00001537','2019-01-12','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 15:40:32',1,0),(11806,'001','00100000','VENTA DEL DIA','3B001-00001537','2019-01-12','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-12 15:40:32',1,0),(11807,'001','101','CAJA','3B001-00001538','2019-01-14','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 07:44:31',1,0),(11808,'001','00100000','VENTA DEL DIA','3B001-00001538','2019-01-14','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 07:44:31',1,0),(11809,'001','101','CAJA','1F001-00000385','2019-01-14','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 08:11:44',1,0),(11810,'001','00200290','COMERCIAL DIAZ RUIZ EIRL','1F001-00000385','2019-01-14','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 08:11:44',1,0),(11811,'002','101','CAJA','3B001-00000333','2019-01-14','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 09:38:20',1,0),(11812,'002','00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','3B001-00000333','2019-01-14','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 09:38:20',1,0),(11813,'002','101','CAJA','3B001-00000334','2019-01-14','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 09:45:07',1,0),(11814,'002','00200000','VENTA DEL DIA','3B001-00000334','2019-01-14','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 09:45:07',1,0),(11815,'002','101','CAJA','3B001-00000335','2019-01-14','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 09:53:39',1,0),(11816,'002','00200000','VENTA DEL DIA','3B001-00000335','2019-01-14','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 09:53:39',1,0),(11817,'001','101','CAJA','1F001-00051170','2019-01-08','CMP',0.00,17020.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 10:07:02',1,0),(11818,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00051170','2019-01-08','CMP',17020.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 10:07:02',1,0),(11819,'001','101','CAJA','3B001-00001539','2019-01-14','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 10:20:29',1,0),(11820,'001','00100000','VENTA DEL DIA','3B001-00001539','2019-01-14','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 10:20:29',1,0),(11821,'001','101','CAJA','3B001-00001540','2019-01-14','VTA',276.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 11:02:34',1,0),(11822,'001','00100000','VENTA DEL DIA','3B001-00001540','2019-01-14','VTA',0.00,276.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 11:02:34',1,0),(11823,'002','101','CAJA','3B001-00000336','2019-01-14','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 11:14:37',1,0),(11824,'002','00200000','VENTA DEL DIA','3B001-00000336','2019-01-14','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 11:14:37',1,0),(11827,'002','101','CAJA','3B001-00000337','2019-01-14','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200363','PAROQUIA SAN PEDRO APOSTOL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 12:24:41',1,0),(11828,'002','00200363','PAROQUIA SAN PEDRO APOSTOL','3B001-00000337','2019-01-14','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 12:24:41',1,0),(11829,'002','101','CAJA','3B001-00000338','2019-01-14','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 17:43:21',1,0),(11830,'002','00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','3B001-00000338','2019-01-14','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 17:43:21',1,0),(11831,'001','101','CAJA','3B001-00001541','2019-01-14','VTA',71.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 17:44:43',1,0),(11832,'001','00100000','VENTA DEL DIA','3B001-00001541','2019-01-14','VTA',0.00,71.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 17:44:43',1,0),(11833,'001','101','CAJA','3B001-00001542','2019-01-14','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 17:53:36',1,0),(11834,'001','00100000','VENTA DEL DIA','3B001-00001542','2019-01-14','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-14 17:53:36',1,0),(11835,'002','101','CAJA','3B001-00000339','2019-01-15','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 08:49:13',1,0),(11836,'002','00200000','VENTA DEL DIA','3B001-00000339','2019-01-15','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 08:49:13',1,0),(11839,'002','101','CAJA','1FF01-00080374','2018-12-18','CMP',0.00,1366.53,0.00,0.00,0.00,0.00,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:11:46',1,0),(11840,'002','002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD','1FF01-00080374','2018-12-18','CMP',1366.53,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:11:46',1,0),(11841,'001','101','CAJA','3B001-00001543','2019-01-15','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:31:27',1,0),(11842,'001','00100000','VENTA DEL DIA','3B001-00001543','2019-01-15','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:31:27',1,0),(11843,'001','101','CAJA','3B001-00001544','2019-01-15','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:32:46',1,0),(11844,'001','00100000','VENTA DEL DIA','3B001-00001544','2019-01-15','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:32:46',1,0),(11845,'001','101','CAJA','3B001-00001545','2019-01-15','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:34:16',1,0),(11846,'001','00100000','VENTA DEL DIA','3B001-00001545','2019-01-15','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:34:16',1,0),(11847,'001','101','CAJA','3B001-00001546','2019-01-15','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:35:51',1,0),(11848,'001','00100000','VENTA DEL DIA','3B001-00001546','2019-01-15','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:35:51',1,0),(11849,'001','101','CAJA','1F020-00000137','2019-01-10','CMP',0.00,195.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:45:43',1,0),(11850,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000137','2019-01-10','CMP',195.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:45:43',1,0),(11851,'001','101','CAJA','3B001-00001547','2019-01-15','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:51:08',1,0),(11852,'001','00100000','VENTA DEL DIA','3B001-00001547','2019-01-15','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 09:51:08',1,0),(11853,'001','101','CAJA','3B001-00001548','2019-01-15','VTA',276.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 10:50:17',1,0),(11854,'001','00100000','VENTA DEL DIA','3B001-00001548','2019-01-15','VTA',0.00,276.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 10:50:17',1,0),(11855,'001','101','CAJA','3B001-00001549','2019-01-15','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 11:51:36',1,0),(11856,'001','00100000','VENTA DEL DIA','3B001-00001549','2019-01-15','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 11:51:36',1,0),(11857,'001','101','CAJA','1F001-00049956','2018-12-14','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 12:59:32',1,0),(11858,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00049956','2018-12-14','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 12:59:32',1,0),(11859,'002','101','CAJA','10001-00003234','2018-12-24','CMP',0.00,354.00,0.00,0.00,0.00,0.00,'002P0114','RAMA FERRETERA & CIA S.A.C. - RAMFERR & CIA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 13:03:51',1,0),(11860,'002','002P0114','RAMA FERRETERA & CIA S.A.C. - RAMFERR & CIA S.A.C.','10001-00003234','2018-12-24','CMP',354.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 13:03:51',1,0),(11861,'001','101','CAJA','1F001-00030379','2017-12-07','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 13:04:23',1,0),(11862,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00030379','2017-12-07','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 13:04:23',1,0),(11863,'001','101','CAJA','1F001-00028199','2017-10-31','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 13:07:20',1,0),(11864,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00028199','2017-10-31','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 13:07:20',1,0),(11865,'001','101','CAJA','1F001-00036360','2018-03-26','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 13:13:15',1,0),(11866,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00036360','2018-03-26','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 13:13:15',1,0),(11869,'002','101','CAJA','3B001-00000340','2019-01-15','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 14:39:06',1,0),(11870,'002','00200000','VENTA DEL DIA','3B001-00000340','2019-01-15','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 14:39:06',1,0),(11871,'001','101','CAJA','1FE65-00263879','2019-01-11','CMP',0.00,0.00,0.00,0.00,2336.16,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 14:54:45',1,0),(11872,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00263879','2019-01-11','CMP',0.00,0.00,0.00,2336.16,0.00,0.00,'101','CAJA',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 14:54:45',1,0),(11873,'002','101','CAJA','3B001-00000341','2019-01-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 15:05:19',1,0),(11874,'002','00200000','VENTA DEL DIA','3B001-00000341','2019-01-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 15:05:19',1,0),(11875,'001','101','CAJA','3B001-00001550','2019-01-15','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 15:08:23',1,0),(11876,'001','00100000','VENTA DEL DIA','3B001-00001550','2019-01-15','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 15:08:23',1,0),(11877,'002','101','CAJA','3B001-00000342','2019-01-15','VTA',2.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 15:09:03',1,0),(11878,'002','00200000','VENTA DEL DIA','3B001-00000342','2019-01-15','VTA',0.00,2.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 15:09:03',1,0),(11879,'001','101','CAJA','10002-00000163','2019-01-08','CMP',0.00,1100.00,0.00,0.00,0.00,0.00,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 15:18:18',1,0),(11880,'001','001P0016','INDUSTRIA DEL ACERO CROMASA ','10002-00000163','2019-01-08','CMP',1100.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 15:18:18',1,0),(11883,'001','101','CAJA','3B001-00001551','2019-01-15','VTA',640.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 16:49:07',1,0),(11884,'001','00100000','VENTA DEL DIA','3B001-00001551','2019-01-15','VTA',0.00,640.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 16:49:07',1,0),(11885,'002','101','CAJA','3B001-00000343','2019-01-15','VTA',24.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 16:49:57',1,0),(11886,'002','00200000','VENTA DEL DIA','3B001-00000343','2019-01-15','VTA',0.00,24.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 16:49:57',1,0),(11887,'002','101','CAJA','3B001-00000344','2019-01-15','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 17:00:47',1,0),(11888,'002','00200000','VENTA DEL DIA','3B001-00000344','2019-01-15','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 17:00:47',1,0),(11889,'002','101','CAJA','3B001-00000345','2019-01-15','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 17:13:09',1,0),(11890,'002','00200000','VENTA DEL DIA','3B001-00000345','2019-01-15','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-15 17:13:09',1,0),(11891,'001','101','CAJA','3B001-00001552','2019-01-16','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 08:45:55',1,0),(11892,'001','00100000','VENTA DEL DIA','3B001-00001552','2019-01-16','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 08:45:55',1,0),(11895,'002','101','CAJA','3B001-00000346','2019-01-16','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 08:50:12',1,0),(11896,'002','00200000','VENTA DEL DIA','3B001-00000346','2019-01-16','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 08:50:12',1,0),(11897,'002','101','CAJA','3B001-00000347','2019-01-16','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 09:26:21',1,0),(11898,'002','00100207','VENTA DEL DIA','3B001-00000347','2019-01-16','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 09:26:21',1,0),(11899,'001','101','CAJA','3B001-00001553','2019-01-16','VTA',278.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 09:53:58',1,0),(11900,'001','00100000','VENTA DEL DIA','3B001-00001553','2019-01-16','VTA',0.00,278.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 09:53:58',1,0),(11901,'002','101','CAJA','1T001-00134782','2019-01-08','CMP',0.00,873.68,0.00,0.00,0.00,0.00,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 10:44:16',1,0),(11902,'002','002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C','1T001-00134782','2019-01-08','CMP',873.68,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 10:44:16',1,0),(11903,'001','101','CAJA','3B001-00001554','2019-01-16','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 11:08:10',1,0),(11904,'001','00100000','VENTA DEL DIA','3B001-00001554','2019-01-16','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 11:08:10',1,0),(11905,'002','101','CAJA','3B001-00000348','2019-01-16','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 11:13:41',1,0),(11906,'002','00200000','VENTA DEL DIA','3B001-00000348','2019-01-16','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 11:13:41',1,0),(11907,'001','101','CAJA','3B001-00001555','2019-01-16','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 11:49:19',1,0),(11908,'001','00100000','VENTA DEL DIA','3B001-00001555','2019-01-16','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 11:49:19',1,0),(11909,'001','101','CAJA','3B001-00001556','2019-01-16','VTA',549.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 12:51:14',1,0),(11910,'001','00100000','VENTA DEL DIA','3B001-00001556','2019-01-16','VTA',0.00,549.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 12:51:14',1,0),(11911,'001','101','CAJA','3B001-00001557','2019-01-16','VTA',484.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 13:03:48',1,0),(11912,'001','00100000','VENTA DEL DIA','3B001-00001557','2019-01-16','VTA',0.00,484.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 13:03:48',1,0),(11915,'001','101','CAJA','1F001-00000386','2019-01-16','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100087','INFRATECHO S.A.C ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 14:15:45',1,0),(11916,'001','00100087','INFRATECHO S.A.C ','1F001-00000386','2019-01-16','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 14:15:45',1,0),(11917,'001','101','CAJA','1F001-00000387','2019-01-16','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00100088','INFRATECHO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 14:16:21',1,0),(11918,'001','00100088','INFRATECHO S.A.C.','1F001-00000387','2019-01-16','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 14:16:21',1,0),(11919,'001','101','CAJA','3B001-00001558','2019-01-16','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 14:28:35',1,0),(11920,'001','00100000','VENTA DEL DIA','3B001-00001558','2019-01-16','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 14:28:35',1,0),(11923,'001','101','CAJA','3B001-00001559','2019-01-16','VTA',69.50,0.00,0.00,0.00,0.00,0.00,'00200365','JULIO LLANOS CORTES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 14:54:43',1,0),(11924,'001','00200365','JULIO LLANOS CORTES','3B001-00001559','2019-01-16','VTA',0.00,69.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 14:54:43',1,0),(11925,'002','101','CAJA','3B001-00000349','2019-01-16','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200365','JULIO LLANOS CORTES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 15:00:05',1,0),(11926,'002','00200365','JULIO LLANOS CORTES','3B001-00000349','2019-01-16','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 15:00:05',1,0),(11927,'002','101','CAJA','3B001-00000350','2019-01-16','VTA',9.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 15:11:06',1,0),(11928,'002','00200000','VENTA DEL DIA','3B001-00000350','2019-01-16','VTA',0.00,9.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 15:11:06',1,0),(11931,'001','101','CAJA','3B001-00001560','2019-01-16','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 15:23:39',1,0),(11932,'001','00100000','VENTA DEL DIA','3B001-00001560','2019-01-16','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 15:23:39',1,0),(11935,'001','101','CAJA','1F001-00000388','2019-01-16','VTA',670.00,0.00,0.00,0.00,0.00,0.00,'00100406','ASOCIACION DE COMERCIANTES DEL MERCADO CENTRAL DE NUEVA CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 15:41:12',1,0),(11936,'001','00100406','ASOCIACION DE COMERCIANTES DEL MERCADO CENTRAL DE NUEVA CAJAMARCA','1F001-00000388','2019-01-16','VTA',0.00,670.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 15:41:12',1,0),(11939,'001','101','CAJA','3B001-00001561','2019-01-16','VTA',1236.00,0.00,0.00,0.00,0.00,0.00,'00100389','ADOLFO HEREDIA TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 15:54:50',1,0),(11940,'001','00100389','ADOLFO HEREDIA TAPIA','3B001-00001561','2019-01-16','VTA',0.00,1236.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 15:54:50',1,0),(11941,'001','101','CAJA','3B001-00001562','2019-01-16','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 15:55:34',1,0),(11942,'001','00100000','VENTA DEL DIA','3B001-00001562','2019-01-16','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 15:55:34',1,0),(11943,'001','101','CAJA','3B001-00001563','2019-01-16','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 16:05:31',1,0),(11944,'001','00100000','VENTA DEL DIA','3B001-00001563','2019-01-16','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 16:05:31',1,0),(11949,'001','101','CAJA','1F001-00002942','2019-01-02','CMP',0.00,31640.00,0.00,0.00,0.00,0.00,'001P0014','IMELSA INTERNACIONAL S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 16:51:19',1,0),(11950,'001','001P0014','IMELSA INTERNACIONAL S.A.','1F001-00002942','2019-01-02','CMP',31640.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 16:51:19',1,0),(11953,'001','101','CAJA','3B001-00001564','2019-01-16','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 17:06:37',1,0),(11954,'001','00100000','VENTA DEL DIA','3B001-00001564','2019-01-16','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 17:06:37',1,0),(11955,'002','101','CAJA','3B001-00000351','2019-01-16','VTA',172.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 17:10:47',1,0),(11956,'002','00200000','VENTA DEL DIA','3B001-00000351','2019-01-16','VTA',0.00,172.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 17:10:47',1,0),(11957,'001','101','CAJA','1F001-00000389','2019-01-16','VTA',3222.92,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 17:28:25',1,0),(11958,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000389','2019-01-16','VTA',0.00,3222.92,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 17:28:25',1,0),(11959,'002','101','CAJA','3B001-00000352','2019-01-16','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 17:33:19',1,0),(11960,'002','00200000','VENTA DEL DIA','3B001-00000352','2019-01-16','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-16 17:33:19',1,0),(11963,'002','101','CAJA','3B001-00000353','2019-01-17','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 08:15:38',1,0),(11964,'002','00200000','VENTA DEL DIA','3B001-00000353','2019-01-17','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 08:15:38',1,0),(11965,'001','101','CAJA','3B001-00001565','2019-01-17','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 08:41:17',1,0),(11966,'001','00100000','VENTA DEL DIA','3B001-00001565','2019-01-17','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 08:41:17',1,0),(11967,'001','101','CAJA','3B001-00001566','2019-01-17','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 09:23:34',1,0),(11968,'001','00100000','VENTA DEL DIA','3B001-00001566','2019-01-17','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 09:23:34',1,0),(11969,'001','101','CAJA','3B001-00001567','2019-01-17','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 10:22:05',1,0),(11970,'001','00100000','VENTA DEL DIA','3B001-00001567','2019-01-17','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 10:22:05',1,0),(11971,'001','101','CAJA','3B001-00001568','2019-01-17','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 10:51:23',1,0),(11972,'001','00100000','VENTA DEL DIA','3B001-00001568','2019-01-17','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 10:51:23',1,0),(11973,'002','101','CAJA','3B001-00000354','2019-01-17','VTA',1610.00,0.00,0.00,0.00,0.00,0.00,'00100304','ALMIRCAR TERAN ASTOLINGON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 10:56:49',1,0),(11974,'002','00100304','ALMIRCAR TERAN ASTOLINGON','3B001-00000354','2019-01-17','VTA',0.00,1610.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 10:56:49',1,0),(11975,'002','101','CAJA','3B001-00000355','2019-01-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 11:58:52',1,0),(11976,'002','00200000','VENTA DEL DIA','3B001-00000355','2019-01-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 11:58:52',1,0),(11977,'002','101','CAJA','10001-00001627','2019-01-12','CMP',0.00,2392.00,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 12:36:37',1,0),(11978,'002','002P0103','BIM SELVA S.R.L.','10001-00001627','2019-01-12','CMP',2392.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 12:36:37',1,0),(11979,'001','101','CAJA','3B001-00001569','2019-01-17','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 13:25:31',1,0),(11980,'001','00100000','VENTA DEL DIA','3B001-00001569','2019-01-17','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 13:25:31',1,0),(11981,'001','101','CAJA','3B001-00001570','2019-01-17','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 13:52:37',1,0),(11982,'001','00100000','VENTA DEL DIA','3B001-00001570','2019-01-17','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 13:52:37',1,0),(11983,'001','101','CAJA','3B001-00001571','2019-01-17','VTA',297.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 14:12:34',1,0),(11984,'001','00100000','VENTA DEL DIA','3B001-00001571','2019-01-17','VTA',0.00,297.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 14:12:34',1,0),(11985,'001','101','CAJA','3B001-00001572','2019-01-17','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 14:27:41',1,0),(11986,'001','00100000','VENTA DEL DIA','3B001-00001572','2019-01-17','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 14:27:41',1,0),(11987,'001','101','CAJA','3B001-00001573','2019-01-17','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 17:03:12',1,0),(11988,'001','00100000','VENTA DEL DIA','3B001-00001573','2019-01-17','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 17:03:12',1,0),(11989,'002','101','CAJA','3B001-00000356','2019-01-17','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 17:05:35',1,0),(11990,'002','00200000','VENTA DEL DIA','3B001-00000356','2019-01-17','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-17 17:05:35',1,0),(11991,'001','101','CAJA','1F001-00000390','2019-01-18','VTA',276.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 07:57:55',1,0),(11992,'001','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000390','2019-01-18','VTA',0.00,276.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 07:57:55',1,0),(11993,'001','101','CAJA','1F001-00000391','2019-01-18','VTA',1440.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 08:15:35',1,0),(11994,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000391','2019-01-18','VTA',0.00,1440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 08:15:35',1,0),(11995,'001','101','CAJA','3B001-00001574','2019-01-18','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100230','ACEVEDO LLAMO MARCIAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 10:21:02',1,0),(11996,'001','00100230','ACEVEDO LLAMO MARCIAL','3B001-00001574','2019-01-18','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 10:21:02',1,0),(11997,'002','101','CAJA','3B001-00000357','2019-01-18','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 10:37:20',1,0),(11998,'002','00200000','VENTA DEL DIA','3B001-00000357','2019-01-18','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 10:37:20',1,0),(11999,'001','101','CAJA','3B001-00001575','2019-01-18','VTA',211.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 10:43:21',1,0),(12000,'001','00100000','VENTA DEL DIA','3B001-00001575','2019-01-18','VTA',0.00,211.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 10:43:21',1,0),(12001,'002','101','CAJA','3B001-00000358','2019-01-18','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 12:14:17',1,0),(12002,'002','00200000','VENTA DEL DIA','3B001-00000358','2019-01-18','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 12:14:17',1,0),(12003,'001','101','CAJA','3B001-00001576','2019-01-18','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 13:38:29',1,0),(12004,'001','00100000','VENTA DEL DIA','3B001-00001576','2019-01-18','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 13:38:30',1,0),(12005,'002','101','CAJA','3B001-00000359','2019-01-18','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 13:44:06',1,0),(12006,'002','00200000','VENTA DEL DIA','3B001-00000359','2019-01-18','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 13:44:06',1,0),(12007,'001','101','CAJA','3B001-00001577','2019-01-18','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 13:51:49',1,0),(12008,'001','00100000','VENTA DEL DIA','3B001-00001577','2019-01-18','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 13:51:49',1,0),(12009,'001','101','CAJA','3B001-00001578','2019-01-18','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 13:52:41',1,0),(12010,'001','00100000','VENTA DEL DIA','3B001-00001578','2019-01-18','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 13:52:42',1,0),(12011,'002','101','CAJA','3B001-00000360','2019-01-18','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 14:06:35',1,0),(12012,'002','00200000','VENTA DEL DIA','3B001-00000360','2019-01-18','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 14:06:35',1,0),(12013,'001','101','CAJA','3B001-00001579','2019-01-18','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 14:27:25',1,0),(12014,'001','00100000','VENTA DEL DIA','3B001-00001579','2019-01-18','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 14:27:25',1,0),(12015,'001','101','CAJA','3B001-00001580','2019-01-18','VTA',87.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 15:05:25',1,0),(12016,'001','00100000','VENTA DEL DIA','3B001-00001580','2019-01-18','VTA',0.00,87.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 15:05:25',1,0),(12017,'002','101','CAJA','3B001-00000361','2019-01-18','VTA',256.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 15:12:19',1,0),(12018,'002','00200000','VENTA DEL DIA','3B001-00000361','2019-01-18','VTA',0.00,256.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 15:12:19',1,0),(12019,'002','101','CAJA','3B001-00000362','2019-01-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 15:12:43',1,0),(12020,'002','00200000','VENTA DEL DIA','3B001-00000362','2019-01-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 15:12:43',1,0),(12021,'001','101','CAJA','3B001-00001581','2019-01-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 15:28:59',1,0),(12022,'001','00100000','VENTA DEL DIA','3B001-00001581','2019-01-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 15:28:59',1,0),(12023,'002','101','CAJA','3B001-00000363','2019-01-18','VTA',16.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 15:59:50',1,0),(12024,'002','00200000','VENTA DEL DIA','3B001-00000363','2019-01-18','VTA',0.00,16.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 15:59:50',1,0),(12025,'001','101','CAJA','3B001-00001582','2019-01-18','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 16:06:00',1,0),(12026,'001','00100000','VENTA DEL DIA','3B001-00001582','2019-01-18','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 16:06:00',1,0),(12027,'001','101','CAJA','3B001-00001583','2019-01-18','VTA',325.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 16:09:20',1,0),(12028,'001','00100000','VENTA DEL DIA','3B001-00001583','2019-01-18','VTA',0.00,325.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 16:09:20',1,0),(12029,'002','101','CAJA','3B001-00000364','2019-01-18','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 16:47:24',1,0),(12030,'002','00200000','VENTA DEL DIA','3B001-00000364','2019-01-18','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 16:47:24',1,0),(12031,'001','101','CAJA','3B001-00001584','2019-01-18','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 17:47:20',1,0),(12032,'001','00100000','VENTA DEL DIA','3B001-00001584','2019-01-18','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 17:47:20',1,0),(12033,'001','101','CAJA','1F001-00000392','2019-01-18','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 17:53:12',1,0),(12034,'001','00200290','COMERCIAL DIAZ RUIZ EIRL','1F001-00000392','2019-01-18','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 17:53:12',1,0),(12035,'001','101','CAJA','3B001-00001585','2019-01-18','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 17:59:04',1,0),(12036,'001','00100000','VENTA DEL DIA','3B001-00001585','2019-01-18','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-18 17:59:04',1,0),(12039,'002','101','CAJA','3B001-00000365','2019-01-19','VTA',584.80,0.00,0.00,0.00,0.00,0.00,'00200366','CRISTIAN DAVILA FERNANDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 09:12:33',1,0),(12040,'002','00200366','CRISTIAN DAVILA FERNANDES','3B001-00000365','2019-01-19','VTA',0.00,584.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 09:12:33',1,0),(12041,'001','101','CAJA','1F001-00000393','2019-01-19','VTA',645.00,0.00,0.00,0.00,0.00,0.00,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 09:42:55',1,0),(12042,'001','00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','1F001-00000393','2019-01-19','VTA',0.00,645.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 09:42:55',1,0),(12043,'002','101','CAJA','3B001-00000366','2019-01-19','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 10:03:53',1,0),(12044,'002','00200000','VENTA DEL DIA','3B001-00000366','2019-01-19','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 10:03:53',1,0),(12045,'001','101','CAJA','3B001-00001586','2019-01-19','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 10:10:45',1,0),(12046,'001','00100000','VENTA DEL DIA','3B001-00001586','2019-01-19','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 10:10:45',1,0),(12047,'002','101','CAJA','3B001-00000367','2019-01-19','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 10:17:21',1,0),(12048,'002','00200000','VENTA DEL DIA','3B001-00000367','2019-01-19','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 10:17:21',1,0),(12049,'002','101','CAJA','3B001-00000368','2019-01-19','VTA',68.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 10:35:59',1,0),(12050,'002','00200000','VENTA DEL DIA','3B001-00000368','2019-01-19','VTA',0.00,68.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 10:35:59',1,0),(12055,'002','101','CAJA','1FAY1-00552352','2019-01-03','CMP',0.00,0.00,0.00,0.00,1128.95,0.00,'002P0097','YICHANG CIA.S.A',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 11:25:43',1,0),(12056,'002','002P0097','YICHANG CIA.S.A','1FAY1-00552352','2019-01-03','CMP',0.00,0.00,0.00,1128.95,0.00,0.00,'101','CAJA',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 11:25:43',1,0),(12057,'002','101','CAJA','3B001-00000369','2019-01-19','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 11:26:40',1,0),(12058,'002','00200000','VENTA DEL DIA','3B001-00000369','2019-01-19','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 11:26:40',1,0),(12059,'001','101','CAJA','3B001-00001587','2019-01-19','VTA',57.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 11:27:36',1,0),(12060,'001','00100000','VENTA DEL DIA','3B001-00001587','2019-01-19','VTA',0.00,57.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 11:27:36',1,0),(12061,'002','101','CAJA','3B001-00000370','2019-01-19','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 11:32:42',1,0),(12062,'002','00200000','VENTA DEL DIA','3B001-00000370','2019-01-19','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 11:32:42',1,0),(12063,'001','101','CAJA','3B001-00001588','2019-01-19','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 13:36:44',1,0),(12064,'001','00100000','VENTA DEL DIA','3B001-00001588','2019-01-19','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 13:36:44',1,0),(12065,'001','101','CAJA','3B001-00001589','2019-01-19','VTA',134.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 13:37:12',1,0),(12066,'001','00100000','VENTA DEL DIA','3B001-00001589','2019-01-19','VTA',0.00,134.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 13:37:12',1,0),(12067,'001','101','CAJA','3B001-00001590','2019-01-19','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 14:47:45',1,0),(12068,'001','00100000','VENTA DEL DIA','3B001-00001590','2019-01-19','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 14:47:45',1,0),(12069,'002','101','CAJA','3B001-00000371','2019-01-19','VTA',87.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 15:24:18',1,0),(12070,'002','00200000','VENTA DEL DIA','3B001-00000371','2019-01-19','VTA',0.00,87.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 15:24:19',1,0),(12071,'001','101','CAJA','3B001-00001591','2019-01-19','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 15:51:50',1,0),(12072,'001','00100000','VENTA DEL DIA','3B001-00001591','2019-01-19','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-19 15:51:50',1,0),(12073,'002','101','CAJA','3B001-00000372','2019-01-21','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 07:49:32',1,0),(12074,'002','00200000','VENTA DEL DIA','3B001-00000372','2019-01-21','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 07:49:32',1,0),(12075,'001','101','CAJA','3B001-00001592','2019-01-21','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 09:23:59',1,0),(12076,'001','00100000','VENTA DEL DIA','3B001-00001592','2019-01-21','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 09:23:59',1,0),(12077,'001','101','CAJA','3B001-00001593','2019-01-21','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 09:28:10',1,0),(12078,'001','00100000','VENTA DEL DIA','3B001-00001593','2019-01-21','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 09:28:10',1,0),(12079,'001','101','CAJA','3B001-00001594','2019-01-21','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 10:05:47',1,0),(12080,'001','00100000','VENTA DEL DIA','3B001-00001594','2019-01-21','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 10:05:47',1,0),(12081,'001','101','CAJA','3B001-00001595','2019-01-21','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 10:36:08',1,0),(12082,'001','00100000','VENTA DEL DIA','3B001-00001595','2019-01-21','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 10:36:08',1,0),(12083,'001','101','CAJA','1F001-00000394','2019-01-21','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 11:08:00',1,0),(12084,'001','00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','1F001-00000394','2019-01-21','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 11:08:00',1,0),(12085,'001','101','CAJA','3B001-00001596','2019-01-21','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 11:23:43',1,0),(12086,'001','00100000','VENTA DEL DIA','3B001-00001596','2019-01-21','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 11:23:43',1,0),(12087,'001','101','CAJA','3B001-00001597','2019-01-21','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 11:25:09',1,0),(12088,'001','00100000','VENTA DEL DIA','3B001-00001597','2019-01-21','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 11:25:09',1,0),(12089,'002','101','CAJA','3B001-00000373','2019-01-21','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 12:01:45',1,0),(12090,'002','00200000','VENTA DEL DIA','3B001-00000373','2019-01-21','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 12:01:45',1,0),(12091,'002','101','CAJA','3B001-00000374','2019-01-21','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 12:21:28',1,0),(12092,'002','00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','3B001-00000374','2019-01-21','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 12:21:28',1,0),(12093,'002','101','CAJA','3B001-00000375','2019-01-21','VTA',35.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 13:18:15',1,0),(12094,'002','00200000','VENTA DEL DIA','3B001-00000375','2019-01-21','VTA',0.00,35.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 13:18:16',1,0),(12095,'001','101','CAJA','3B001-00001598','2019-01-21','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 13:18:45',1,0),(12096,'001','00100000','VENTA DEL DIA','3B001-00001598','2019-01-21','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 13:18:45',1,0),(12097,'001','101','CAJA','3B001-00001599','2019-01-21','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 14:15:32',1,0),(12098,'001','00100000','VENTA DEL DIA','3B001-00001599','2019-01-21','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 14:15:32',1,0),(12099,'001','101','CAJA','3B001-00001600','2019-01-21','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 14:25:53',1,0),(12100,'001','00100000','VENTA DEL DIA','3B001-00001600','2019-01-21','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 14:25:53',1,0),(12101,'002','101','CAJA','3B001-00000376','2019-01-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 14:40:49',1,0),(12102,'002','00200000','VENTA DEL DIA','3B001-00000376','2019-01-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 14:40:49',1,0),(12103,'001','101','CAJA','3B001-00001601','2019-01-21','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 15:25:55',1,0),(12104,'001','00100000','VENTA DEL DIA','3B001-00001601','2019-01-21','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 15:25:55',1,0),(12105,'002','101','CAJA','3B001-00000377','2019-01-21','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 15:43:34',1,0),(12106,'002','00200000','VENTA DEL DIA','3B001-00000377','2019-01-21','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 15:43:34',1,0),(12107,'002','101','CAJA','3B001-00000378','2019-01-21','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 15:44:06',1,0),(12108,'002','00200000','VENTA DEL DIA','3B001-00000378','2019-01-21','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 15:44:06',1,0),(12109,'002','101','CAJA','3B001-00000379','2019-01-21','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 16:08:00',1,0),(12110,'002','00200000','VENTA DEL DIA','3B001-00000379','2019-01-21','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 16:08:00',1,0),(12111,'001','101','CAJA','3B001-00001602','2019-01-21','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 16:38:05',1,0),(12112,'001','00100000','VENTA DEL DIA','3B001-00001602','2019-01-21','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-21 16:38:05',1,0),(12113,'001','101','CAJA','3B001-00001603','2019-01-22','VTA',408.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 08:50:10',1,0),(12114,'001','00100000','VENTA DEL DIA','3B001-00001603','2019-01-22','VTA',0.00,408.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 08:50:10',1,0),(12115,'001','101','CAJA','3B001-00001604','2019-01-22','VTA',495.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 09:05:58',1,0),(12116,'001','00100000','VENTA DEL DIA','3B001-00001604','2019-01-22','VTA',0.00,495.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 09:05:58',1,0),(12117,'002','101','CAJA','3B001-00000380','2019-01-22','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 09:35:13',1,0),(12118,'002','00200000','VENTA DEL DIA','3B001-00000380','2019-01-22','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 09:35:13',1,0),(12119,'001','101','CAJA','3B001-00001605','2019-01-22','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 09:59:00',1,0),(12120,'001','00100000','VENTA DEL DIA','3B001-00001605','2019-01-22','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 09:59:00',1,0),(12121,'001','101','CAJA','1F001-00000395','2019-01-22','VTA',161.00,0.00,0.00,0.00,0.00,0.00,'00100335','LEIVA CAMPOS WILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 10:18:11',1,0),(12122,'001','00100335','LEIVA CAMPOS WILMER','1F001-00000395','2019-01-22','VTA',0.00,161.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 10:18:11',1,0),(12123,'001','101','CAJA','3B001-00001606','2019-01-22','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 10:19:40',1,0),(12124,'001','00100000','VENTA DEL DIA','3B001-00001606','2019-01-22','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 10:19:40',1,0),(12125,'001','101','CAJA','3B001-00001607','2019-01-22','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 10:27:45',1,0),(12126,'001','00100000','VENTA DEL DIA','3B001-00001607','2019-01-22','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 10:27:45',1,0),(12129,'001','101','CAJA','1F001-00000396','2019-01-22','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100335','LEIVA CAMPOS WILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 10:31:39',1,0),(12130,'001','00100335','LEIVA CAMPOS WILMER','1F001-00000396','2019-01-22','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 10:31:39',1,0),(12131,'002','101','CAJA','3B001-00000381','2019-01-22','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 11:07:27',1,0),(12132,'002','00200000','VENTA DEL DIA','3B001-00000381','2019-01-22','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 11:07:27',1,0),(12133,'002','101','CAJA','3B001-00000382','2019-01-22','VTA',38.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 11:32:41',1,0),(12134,'002','00200000','VENTA DEL DIA','3B001-00000382','2019-01-22','VTA',0.00,38.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 11:32:41',1,0),(12135,'002','101','CAJA','3B001-00000383','2019-01-22','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 11:47:41',1,0),(12136,'002','00200000','VENTA DEL DIA','3B001-00000383','2019-01-22','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 11:47:41',1,0),(12137,'002','101','CAJA','3B001-00000384','2019-01-22','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 12:47:22',1,0),(12138,'002','00200123','IGLESIA M.M.M','3B001-00000384','2019-01-22','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 12:47:22',1,0),(12139,'002','101','CAJA','3B001-00000385','2019-01-22','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 13:17:10',1,0),(12140,'002','00200000','VENTA DEL DIA','3B001-00000385','2019-01-22','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 13:17:10',1,0),(12141,'001','101','CAJA','3B001-00001608','2019-01-22','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 14:42:40',1,0),(12142,'001','00100000','VENTA DEL DIA','3B001-00001608','2019-01-22','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 14:42:41',1,0),(12143,'001','101','CAJA','3B001-00001609','2019-01-22','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 15:55:24',1,0),(12144,'001','00100000','VENTA DEL DIA','3B001-00001609','2019-01-22','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 15:55:24',1,0),(12147,'001','101','CAJA','3B001-00001610','2019-01-22','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 16:52:23',1,0),(12148,'001','00100000','VENTA DEL DIA','3B001-00001610','2019-01-22','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 16:52:23',1,0),(12149,'002','101','CAJA','3B001-00000386','2019-01-22','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 17:00:06',1,0),(12150,'002','00200000','VENTA DEL DIA','3B001-00000386','2019-01-22','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-22 17:00:06',1,0),(12151,'001','101','CAJA','1F65-00263881','2019-01-11','CMP',0.00,0.00,0.00,0.00,550.71,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 08:00:06',1,0),(12152,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1F65-00263881','2019-01-11','CMP',0.00,0.00,0.00,550.71,0.00,0.00,'101','CAJA',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 08:00:06',1,0),(12153,'001','101','CAJA','3B001-00001611','2019-01-23','VTA',272.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 09:04:53',1,0),(12154,'001','00100000','VENTA DEL DIA','3B001-00001611','2019-01-23','VTA',0.00,272.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 09:04:53',1,0),(12155,'001','101','CAJA','3B001-00001612','2019-01-23','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 09:13:53',1,0),(12156,'001','00100000','VENTA DEL DIA','3B001-00001612','2019-01-23','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 09:13:53',1,0),(12157,'001','101','CAJA','1F001-00000397','2019-01-23','VTA',153.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 09:58:50',1,0),(12158,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000397','2019-01-23','VTA',0.00,153.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 09:58:50',1,0),(12159,'001','101','CAJA','3B001-00001613','2019-01-23','VTA',31.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 10:16:20',1,0),(12160,'001','00100000','VENTA DEL DIA','3B001-00001613','2019-01-23','VTA',0.00,31.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 10:16:20',1,0),(12161,'001','101','CAJA','3B001-00001614','2019-01-23','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 13:56:42',1,0),(12162,'001','00100000','VENTA DEL DIA','3B001-00001614','2019-01-23','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 13:56:42',1,0),(12163,'001','101','CAJA','3B001-00001615','2019-01-23','VTA',860.00,0.00,0.00,0.00,0.00,0.00,'00100407','ROBIN JULCA VALLE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 14:04:00',1,0),(12164,'001','00100407','ROBIN JULCA VALLE','3B001-00001615','2019-01-23','VTA',0.00,860.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 14:04:00',1,0),(12165,'002','101','CAJA','3B001-00000387','2019-01-23','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100407','ROBIN JULCA VALLE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 14:06:13',1,0),(12166,'002','00100407','ROBIN JULCA VALLE','3B001-00000387','2019-01-23','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 14:06:13',1,0),(12167,'001','101','CAJA','3B001-00001616','2019-01-23','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 14:17:11',1,0),(12168,'001','00100000','VENTA DEL DIA','3B001-00001616','2019-01-23','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 14:17:11',1,0),(12169,'002','101','CAJA','3B001-00000388','2019-01-23','VTA',2.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 16:25:23',1,0),(12170,'002','00200000','VENTA DEL DIA','3B001-00000388','2019-01-23','VTA',0.00,2.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 16:25:23',1,0),(12171,'001','101','CAJA','1F001-00051511','2019-01-13','CMP',0.00,15000.01,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 16:26:25',1,0),(12172,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00051511','2019-01-13','CMP',15000.01,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 16:26:25',1,0),(12173,'001','101','CAJA','1F001-00000398','2019-01-23','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 16:28:29',1,0),(12174,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000398','2019-01-23','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 16:28:29',1,0),(12175,'002','101','CAJA','3B001-00000389','2019-01-23','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 17:01:25',1,0),(12176,'002','00200000','VENTA DEL DIA','3B001-00000389','2019-01-23','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 17:01:25',1,0),(12177,'002','101','CAJA','3B001-00000390','2019-01-23','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 17:13:41',1,0),(12178,'002','00200000','VENTA DEL DIA','3B001-00000390','2019-01-23','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-23 17:13:41',1,0),(12179,'001','101','CAJA','1F001-00051934','2019-01-20','CMP',0.00,15000.01,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 07:24:01',1,0),(12180,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00051934','2019-01-20','CMP',15000.01,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 07:24:01',1,0),(12181,'001','101','CAJA','3B001-00001617','2019-01-24','VTA',682.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 08:30:57',1,0),(12182,'001','00100000','VENTA DEL DIA','3B001-00001617','2019-01-24','VTA',0.00,682.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 08:30:57',1,0),(12183,'001','101','CAJA','3B001-00001618','2019-01-24','VTA',184.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 08:41:07',1,0),(12184,'001','00100000','VENTA DEL DIA','3B001-00001618','2019-01-24','VTA',0.00,184.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 08:41:07',1,0),(12185,'002','101','CAJA','3B001-00000391','2019-01-24','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 08:50:28',1,0),(12186,'002','00200000','VENTA DEL DIA','3B001-00000391','2019-01-24','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 08:50:28',1,0),(12187,'001','101','CAJA','3B001-00001619','2019-01-24','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 09:17:18',1,0),(12188,'001','00100000','VENTA DEL DIA','3B001-00001619','2019-01-24','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 09:17:18',1,0),(12189,'001','101','CAJA','1F001-00000399','2019-01-24','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 09:51:42',1,0),(12190,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000399','2019-01-24','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 09:51:42',1,0),(12191,'002','101','CAJA','1F001-00000046','2019-01-24','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 09:52:19',1,0),(12192,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000046','2019-01-24','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 09:52:19',1,0),(12193,'001','101','CAJA','1F001-00000400','2019-01-24','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100408','IMPORTACIONES EL MOTOCULTOR\" S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 10:16:06',1,0),(12194,'001','00100408','IMPORTACIONES EL MOTOCULTOR\" S.A.C.','1F001-00000400','2019-01-24','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 10:16:06',1,0),(12195,'002','101','CAJA','3B001-00000392','2019-01-24','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 10:51:15',1,0),(12196,'002','00200000','VENTA DEL DIA','3B001-00000392','2019-01-24','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 10:51:15',1,0),(12197,'002','101','CAJA','3B001-00000393','2019-01-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 11:13:35',1,0),(12198,'002','00200000','VENTA DEL DIA','3B001-00000393','2019-01-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 11:13:35',1,0),(12199,'002','101','CAJA','3B001-00000394','2019-01-24','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 11:18:20',1,0),(12200,'002','00200000','VENTA DEL DIA','3B001-00000394','2019-01-24','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 11:18:20',1,0),(12201,'001','101','CAJA','3B001-00001620','2019-01-24','VTA',52.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 11:28:19',1,0),(12202,'001','00100000','VENTA DEL DIA','3B001-00001620','2019-01-24','VTA',0.00,52.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 11:28:19',1,0),(12203,'002','101','CAJA','3B001-00000395','2019-01-24','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 11:30:37',1,0),(12204,'002','00200000','VENTA DEL DIA','3B001-00000395','2019-01-24','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 11:30:37',1,0),(12205,'002','101','CAJA','3B001-00000396','2019-01-24','VTA',51.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 11:56:07',1,0),(12206,'002','00200000','VENTA DEL DIA','3B001-00000396','2019-01-24','VTA',0.00,51.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 11:56:07',1,0),(12207,'001','101','CAJA','1F001-00000401','2019-01-24','VTA',1440.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 17:53:50',1,0),(12208,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000401','2019-01-24','VTA',0.00,1440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-24 17:53:50',1,0),(12209,'001','101','CAJA','3B001-00001621','2019-01-25','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 08:04:28',1,0),(12210,'001','00100000','VENTA DEL DIA','3B001-00001621','2019-01-25','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 08:04:28',1,0),(12213,'002','101','CAJA','3B001-00000397','2019-01-25','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 08:30:54',1,0),(12214,'002','00200000','VENTA DEL DIA','3B001-00000397','2019-01-25','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 08:30:54',1,0),(12215,'001','101','CAJA','3B001-00001623','2019-01-25','VTA',184.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 08:43:35',1,0),(12216,'001','00100000','VENTA DEL DIA','3B001-00001623','2019-01-25','VTA',0.00,184.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 08:43:35',1,0),(12219,'001','101','CAJA','3B001-00001624','2019-01-25','VTA',234.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 09:40:43',1,0),(12220,'001','00100000','VENTA DEL DIA','3B001-00001624','2019-01-25','VTA',0.00,234.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 09:40:43',1,0),(12221,'001','101','CAJA','1F001-00000402','2019-01-25','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 10:28:08',1,0),(12222,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000402','2019-01-25','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 10:28:08',1,0),(12223,'001','101','CAJA','3B001-00001625','2019-01-25','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 10:42:27',1,0),(12224,'001','00100000','VENTA DEL DIA','3B001-00001625','2019-01-25','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 10:42:27',1,0),(12225,'001','101','CAJA','3B001-00001626','2019-01-25','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 14:54:15',1,0),(12226,'001','00100000','VENTA DEL DIA','3B001-00001626','2019-01-25','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 14:54:15',1,0),(12231,'002','101','CAJA','3B001-00000398','2019-01-25','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 17:58:14',1,0),(12232,'002','00200000','VENTA DEL DIA','3B001-00000398','2019-01-25','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-25 17:58:14',1,0),(12233,'001','101','CAJA','3B001-00001627','2019-01-26','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 07:36:24',1,0),(12234,'001','00100000','VENTA DEL DIA','3B001-00001627','2019-01-26','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 07:36:24',1,0),(12235,'002','101','CAJA','3B001-00000399','2019-01-26','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 07:38:03',1,0),(12236,'002','00200000','VENTA DEL DIA','3B001-00000399','2019-01-26','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 07:38:03',1,0),(12237,'002','101','CAJA','3B001-00000400','2019-01-26','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 07:51:44',1,0),(12238,'002','00200000','VENTA DEL DIA','3B001-00000400','2019-01-26','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 07:51:44',1,0),(12239,'001','101','CAJA','3B001-00001628','2019-01-26','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 07:58:05',1,0),(12240,'001','00100000','VENTA DEL DIA','3B001-00001628','2019-01-26','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 07:58:05',1,0),(12241,'001','101','CAJA','3B001-00001629','2019-01-26','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 08:31:52',1,0),(12242,'001','00100000','VENTA DEL DIA','3B001-00001629','2019-01-26','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 08:31:52',1,0),(12243,'001','101','CAJA','1F001-00000403','2019-01-26','VTA',433.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 09:01:59',1,0),(12244,'001','00200273','FABRIACEROS S.A.C.','1F001-00000403','2019-01-26','VTA',0.00,433.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 09:01:59',1,0),(12245,'002','101','CAJA','1F001-00000047','2019-01-26','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100088','INFRATECHO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 09:04:33',1,0),(12246,'002','00100088','INFRATECHO S.A.C.','1F001-00000047','2019-01-26','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 09:04:33',1,0),(12251,'002','101','CAJA','3B001-00000401','2019-01-26','VTA',104.50,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 09:20:13',1,0),(12252,'002','00100207','VENTA DEL DIA','3B001-00000401','2019-01-26','VTA',0.00,104.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 09:20:13',1,0),(12253,'001','101','CAJA','1F001-00000404','2019-01-26','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 09:26:38',1,0),(12254,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000404','2019-01-26','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 09:26:38',1,0),(12257,'002','101','CAJA','3B001-00000402','2019-01-26','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 10:44:17',1,0),(12258,'002','00200000','VENTA DEL DIA','3B001-00000402','2019-01-26','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 10:44:17',1,0),(12259,'001','101','CAJA','1F001-00000405','2019-01-26','VTA',3300.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 11:32:01',1,0),(12260,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000405','2019-01-26','VTA',0.00,3300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 11:32:01',1,0),(12261,'001','101','CAJA','1F001-00000406','2019-01-26','VTA',2200.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 11:33:05',1,0),(12262,'001','00200067','ELADIO RAMIRES ALARCON','1F001-00000406','2019-01-26','VTA',0.00,2200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 11:33:05',1,0),(12263,'001','101','CAJA','1F001-00000407','2019-01-26','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 11:56:07',1,0),(12264,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000407','2019-01-26','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 11:56:07',1,0),(12267,'001','101','CAJA','1FE65-00263880','2019-01-11','CMP',0.00,0.00,0.00,0.00,2108.19,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 12:10:30',1,0),(12268,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00263880','2019-01-11','CMP',0.00,0.00,0.00,2108.19,0.00,0.00,'101','CAJA',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 12:10:30',1,0),(12269,'001','101','CAJA','1F001-00011265','2019-01-11','CMP',0.00,87599.58,0.00,0.00,0.00,0.00,'001P0029','MIROMINA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 12:13:11',1,0),(12270,'001','001P0029','MIROMINA S.A.','1F001-00011265','2019-01-11','CMP',87599.58,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 12:13:11',1,0),(12271,'001','101','CAJA','3B001-00001630','2019-01-26','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 12:13:49',1,0),(12272,'001','00100000','VENTA DEL DIA','3B001-00001630','2019-01-26','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 12:13:49',1,0),(12273,'001','101','CAJA','3B001-00001631','2019-01-26','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 12:50:31',1,0),(12274,'001','00100000','VENTA DEL DIA','3B001-00001631','2019-01-26','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 12:50:31',1,0),(12275,'001','101','CAJA','3B001-00001632','2019-01-26','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 13:34:25',1,0),(12276,'001','00100000','VENTA DEL DIA','3B001-00001632','2019-01-26','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 13:34:25',1,0),(12281,'002','101','CAJA','3B001-00000403','2019-01-26','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 13:37:38',1,0),(12282,'002','00200000','VENTA DEL DIA','3B001-00000403','2019-01-26','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 13:37:38',1,0),(12283,'001','101','CAJA','3B001-00001622','2019-01-25','VTA',1470.00,0.00,0.00,0.00,0.00,0.00,'00100376','ALTAMIRANO FRIAS ERLIN IVAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 16:09:27',1,0),(12284,'001','00100376','ALTAMIRANO FRIAS ERLIN IVAN','3B001-00001622','2019-01-25','VTA',0.00,1470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 16:09:27',1,0),(12285,'001','101','CAJA','3B001-00001633','2019-01-26','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 16:59:55',1,0),(12286,'001','00100000','VENTA DEL DIA','3B001-00001633','2019-01-26','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-26 16:59:55',1,0),(12293,'002','101','CAJA','3B001-00000404','2019-01-28','VTA',292.00,0.00,0.00,0.00,0.00,0.00,'00200367','IGLESIA DEL NAZARENO YURACYACO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 07:48:24',1,0),(12294,'002','00200367','IGLESIA DEL NAZARENO YURACYACO','3B001-00000404','2019-01-28','VTA',0.00,292.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 07:48:24',1,0),(12295,'001','101','CAJA','3B001-00001634','2019-01-28','VTA',595.00,0.00,0.00,0.00,0.00,0.00,'00200367','IGLESIA DEL NAZARENO YURACYACO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 07:49:00',1,0),(12296,'001','00200367','IGLESIA DEL NAZARENO YURACYACO','3B001-00001634','2019-01-28','VTA',0.00,595.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 07:49:00',1,0),(12297,'001','101','CAJA','3B001-00001635','2019-01-28','VTA',122.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 08:20:36',1,0),(12298,'001','00100000','VENTA DEL DIA','3B001-00001635','2019-01-28','VTA',0.00,122.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 08:20:36',1,0),(12299,'002','101','CAJA','3B001-00000405','2019-01-28','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 08:24:29',1,0),(12300,'002','00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','3B001-00000405','2019-01-28','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 08:24:29',1,0),(12303,'001','101','CAJA','3B001-00001636','2019-01-28','VTA',626.00,0.00,0.00,0.00,0.00,0.00,'00100391','CRISTIAN VALLES CASIQUE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 09:04:17',1,0),(12304,'001','00100391','CRISTIAN VALLES CASIQUE','3B001-00001636','2019-01-28','VTA',0.00,626.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 09:04:17',1,0),(12305,'001','101','CAJA','3B001-00001637','2019-01-28','VTA',192.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 09:37:30',1,0),(12306,'001','00100000','VENTA DEL DIA','3B001-00001637','2019-01-28','VTA',0.00,192.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 09:37:30',1,0),(12307,'001','101','CAJA','3B001-00001638','2019-01-28','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 10:28:45',1,0),(12308,'001','00100000','VENTA DEL DIA','3B001-00001638','2019-01-28','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 10:28:45',1,0),(12317,'001','101','CAJA','3B001-00001639','2019-01-28','VTA',2562.00,0.00,0.00,0.00,0.00,0.00,'00100409','NEOLINA VALQUI ANGELES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 11:06:09',1,0),(12318,'001','00100409','NEOLINA VALQUI ANGELES','3B001-00001639','2019-01-28','VTA',0.00,2562.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 11:06:09',1,0),(12319,'002','101','CAJA','3B001-00000406','2019-01-28','VTA',455.50,0.00,0.00,0.00,0.00,0.00,'00100409','NEOLINA VALQUI ANGELES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 11:06:27',1,0),(12320,'002','00100409','NEOLINA VALQUI ANGELES','3B001-00000406','2019-01-28','VTA',0.00,455.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 11:06:27',1,0),(12321,'001','101','CAJA','1F001-00000408','2019-01-28','VTA',2400.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 11:10:14',1,0),(12322,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000408','2019-01-28','VTA',0.00,2400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 11:10:14',1,0),(12323,'001','101','CAJA','3B001-00001640','2019-01-28','VTA',468.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 11:24:00',1,0),(12324,'001','00100000','VENTA DEL DIA','3B001-00001640','2019-01-28','VTA',0.00,468.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 11:24:00',1,0),(12325,'001','101','CAJA','3B001-00001641','2019-01-28','VTA',485.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 11:40:17',1,0),(12326,'001','00100000','VENTA DEL DIA','3B001-00001641','2019-01-28','VTA',0.00,485.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 11:40:18',1,0),(12327,'002','101','CAJA','3B001-00000407','2019-01-28','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 12:47:08',1,0),(12328,'002','00200000','VENTA DEL DIA','3B001-00000407','2019-01-28','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 12:47:08',1,0),(12329,'001','101','CAJA','3B001-00001642','2019-01-28','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 12:54:01',1,0),(12330,'001','00100000','VENTA DEL DIA','3B001-00001642','2019-01-28','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 12:54:01',1,0),(12331,'002','101','CAJA','3B001-00000408','2019-01-28','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 13:45:33',1,0),(12332,'002','00200000','VENTA DEL DIA','3B001-00000408','2019-01-28','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 13:45:33',1,0),(12333,'001','101','CAJA','3B001-00001643','2019-01-28','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 13:48:28',1,0),(12334,'001','00100000','VENTA DEL DIA','3B001-00001643','2019-01-28','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 13:48:28',1,0),(12335,'001','101','CAJA','3B001-00001644','2019-01-28','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 13:49:43',1,0),(12336,'001','00100000','VENTA DEL DIA','3B001-00001644','2019-01-28','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 13:49:43',1,0),(12337,'002','101','CAJA','3B001-00000409','2019-01-28','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 14:04:09',1,0),(12338,'002','00200000','VENTA DEL DIA','3B001-00000409','2019-01-28','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 14:04:09',1,0),(12339,'002','101','CAJA','3B001-00000410','2019-01-28','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 15:12:38',1,0),(12340,'002','00200000','VENTA DEL DIA','3B001-00000410','2019-01-28','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 15:12:39',1,0),(12341,'002','101','CAJA','3B001-00000411','2019-01-28','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 15:13:34',1,0),(12342,'002','00200000','VENTA DEL DIA','3B001-00000411','2019-01-28','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 15:13:34',1,0),(12343,'001','101','CAJA','3B001-00001645','2019-01-28','VTA',344.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 15:29:05',1,0),(12344,'001','00100000','VENTA DEL DIA','3B001-00001645','2019-01-28','VTA',0.00,344.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 15:29:05',1,0),(12345,'001','101','CAJA','3B001-00001646','2019-01-28','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 16:26:00',1,0),(12346,'001','00100000','VENTA DEL DIA','3B001-00001646','2019-01-28','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 16:26:00',1,0),(12349,'002','101','CAJA','3B001-00000412','2019-01-28','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 16:47:47',1,0),(12350,'002','00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','3B001-00000412','2019-01-28','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 16:47:47',1,0),(12355,'002','101','CAJA','3B001-00000413','2019-01-28','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 17:02:20',1,0),(12356,'002','00200000','VENTA DEL DIA','3B001-00000413','2019-01-28','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 17:02:20',1,0),(12357,'002','101','CAJA','1F001-00000048','2019-01-28','VTA',4633.10,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 17:28:02',1,0),(12358,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000048','2019-01-28','VTA',0.00,4633.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 17:28:02',1,0),(12359,'001','101','CAJA','3B001-00001647','2019-01-28','VTA',129.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 17:45:34',1,0),(12360,'001','00100000','VENTA DEL DIA','3B001-00001647','2019-01-28','VTA',0.00,129.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 17:45:34',1,0),(12363,'001','101','CAJA','1F001-00000409','2019-01-28','VTA',29630.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 18:03:35',1,0),(12364,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000409','2019-01-28','VTA',0.00,29630.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-28 18:03:35',1,0),(12365,'001','101','CAJA','3B001-00001648','2019-01-29','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 08:17:40',1,0),(12366,'001','00100000','VENTA DEL DIA','3B001-00001648','2019-01-29','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 08:17:41',1,0),(12369,'001','101','CAJA','1F001-00000410','2019-01-29','VTA',441.00,0.00,0.00,0.00,0.00,0.00,'00100371','PACHAMORO ARAUJO JOVANY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 08:33:42',1,0),(12370,'001','00100371','PACHAMORO ARAUJO JOVANY','1F001-00000410','2019-01-29','VTA',0.00,441.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 08:33:42',1,0),(12371,'002','101','CAJA','3B001-00000414','2019-01-29','VTA',143.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 08:54:29',1,0),(12372,'002','00200000','VENTA DEL DIA','3B001-00000414','2019-01-29','VTA',0.00,143.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 08:54:29',1,0),(12373,'001','101','CAJA','3B001-00001649','2019-01-29','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 09:07:40',1,0),(12374,'001','00100000','VENTA DEL DIA','3B001-00001649','2019-01-29','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 09:07:40',1,0),(12375,'002','101','CAJA','3B001-00000415','2019-01-29','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 09:10:56',1,0),(12376,'002','00200000','VENTA DEL DIA','3B001-00000415','2019-01-29','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 09:10:56',1,0),(12379,'001','101','CAJA','3B001-00001651','2019-01-29','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 09:17:03',1,0),(12380,'001','00100000','VENTA DEL DIA','3B001-00001651','2019-01-29','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 09:17:03',1,0),(12381,'001','101','CAJA','3B001-00001650','2019-01-29','VTA',495.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 09:21:44',1,0),(12382,'001','00100000','VENTA DEL DIA','3B001-00001650','2019-01-29','VTA',0.00,495.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 09:21:44',1,0),(12383,'001','101','CAJA','3B001-00001652','2019-01-29','VTA',248.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 10:30:30',1,0),(12384,'001','00100000','VENTA DEL DIA','3B001-00001652','2019-01-29','VTA',0.00,248.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 10:30:30',1,0),(12385,'001','101','CAJA','3B001-00001653','2019-01-29','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00200014','ANEXO SHUCAYACU',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 10:55:26',1,0),(12386,'001','00200014','ANEXO SHUCAYACU','3B001-00001653','2019-01-29','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 10:55:27',1,0),(12387,'002','101','CAJA','3B001-00000416','2019-01-29','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 10:57:09',1,0),(12388,'002','00200000','VENTA DEL DIA','3B001-00000416','2019-01-29','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 10:57:09',1,0),(12389,'002','101','CAJA','3B001-00000417','2019-01-29','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 12:24:29',1,0),(12390,'002','00200000','VENTA DEL DIA','3B001-00000417','2019-01-29','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 12:24:29',1,0),(12391,'002','101','CAJA','3B001-00000418','2019-01-29','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 12:50:57',1,0),(12392,'002','00200000','VENTA DEL DIA','3B001-00000418','2019-01-29','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 12:50:57',1,0),(12393,'002','101','CAJA','3B001-00000419','2019-01-29','VTA',51.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 12:52:38',1,0),(12394,'002','00200000','VENTA DEL DIA','3B001-00000419','2019-01-29','VTA',0.00,51.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 12:52:38',1,0),(12395,'001','101','CAJA','3B001-00001654','2019-01-29','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 14:21:38',1,0),(12396,'001','00100000','VENTA DEL DIA','3B001-00001654','2019-01-29','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 14:21:38',1,0),(12397,'001','101','CAJA','3B001-00001655','2019-01-29','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 14:35:53',1,0),(12398,'001','00100000','VENTA DEL DIA','3B001-00001655','2019-01-29','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 14:35:53',1,0),(12401,'002','101','CAJA','3B001-00000420','2019-01-29','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 15:25:52',1,0),(12402,'002','00200000','VENTA DEL DIA','3B001-00000420','2019-01-29','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 15:25:52',1,0),(12403,'002','101','CAJA','3B001-00000421','2019-01-29','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 16:02:51',1,0),(12404,'002','00200000','VENTA DEL DIA','3B001-00000421','2019-01-29','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 16:02:51',1,0),(12405,'002','101','CAJA','3B001-00000422','2019-01-29','VTA',49.70,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 16:30:22',1,0),(12406,'002','00200000','VENTA DEL DIA','3B001-00000422','2019-01-29','VTA',0.00,49.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 16:30:22',1,0),(12407,'001','101','CAJA','3B001-00001656','2019-01-29','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 17:22:12',1,0),(12408,'001','00100000','VENTA DEL DIA','3B001-00001656','2019-01-29','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 17:22:12',1,0),(12409,'002','101','CAJA','3B001-00000423','2019-01-29','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 17:25:36',1,0),(12410,'002','00200000','VENTA DEL DIA','3B001-00000423','2019-01-29','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-29 17:25:36',1,0),(12411,'002','101','CAJA','3B001-00000424','2019-01-30','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 07:45:42',1,0),(12412,'002','00200000','VENTA DEL DIA','3B001-00000424','2019-01-30','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 07:45:42',1,0),(12413,'001','101','CAJA','1F001-00051994','2019-01-21','CMP',0.00,15699.99,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 07:48:56',1,0),(12414,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00051994','2019-01-21','CMP',15699.99,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 07:48:57',1,0),(12415,'001','101','CAJA','1F001-00052104','2019-01-23','CMP',0.00,15000.01,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 07:50:27',1,0),(12416,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00052104','2019-01-23','CMP',15000.01,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 07:50:27',1,0),(12417,'001','101','CAJA','1F001-00052162','2019-01-24','CMP',0.00,17250.01,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 07:53:51',1,0),(12418,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00052162','2019-01-24','CMP',17250.01,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 07:53:51',1,0),(12419,'002','101','CAJA','1F001-00000049','2019-01-30','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 07:57:41',1,0),(12420,'002','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000049','2019-01-30','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 07:57:41',1,0),(12421,'002','101','CAJA','3B001-00000425','2019-01-30','VTA',246.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:08:13',1,0),(12422,'002','00200000','VENTA DEL DIA','3B001-00000425','2019-01-30','VTA',0.00,246.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:08:13',1,0),(12423,'002','101','CAJA','3B001-00000426','2019-01-30','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:08:37',1,0),(12424,'002','00200000','VENTA DEL DIA','3B001-00000426','2019-01-30','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:08:37',1,0),(12425,'002','101','CAJA','1F006-00017764','2019-01-23','CMP',0.00,1554.83,0.00,0.00,0.00,0.00,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:13:31',1,0),(12426,'002','002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION','1F006-00017764','2019-01-23','CMP',1554.83,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:13:31',1,0),(12427,'002','101','CAJA','3B001-00000427','2019-01-30','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:18:06',1,0),(12428,'002','00200000','VENTA DEL DIA','3B001-00000427','2019-01-30','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:18:06',1,0),(12429,'001','101','CAJA','3B001-00001657','2019-01-30','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:29:57',1,0),(12430,'001','00100000','VENTA DEL DIA','3B001-00001657','2019-01-30','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:29:57',1,0),(12431,'002','101','CAJA','10002-00002075','2019-01-18','CMP',0.00,1189.29,0.00,0.00,0.00,0.00,'002P0031','DUBAN PERU SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:32:21',1,0),(12432,'002','002P0031','DUBAN PERU SAC','10002-00002075','2019-01-18','CMP',1189.29,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:32:21',1,0),(12433,'001','101','CAJA','3B001-00001658','2019-01-30','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:45:05',1,0),(12434,'001','00100000','VENTA DEL DIA','3B001-00001658','2019-01-30','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 08:45:05',1,0),(12437,'002','101','CAJA','3B001-00000428','2019-01-30','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 09:16:34',1,0),(12438,'002','00200000','VENTA DEL DIA','3B001-00000428','2019-01-30','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 09:16:34',1,0),(12439,'001','101','CAJA','3B001-00001659','2019-01-30','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 09:42:16',1,0),(12440,'001','00100000','VENTA DEL DIA','3B001-00001659','2019-01-30','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 09:42:16',1,0),(12441,'001','101','CAJA','3B001-00001660','2019-01-30','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 09:57:35',1,0),(12442,'001','00100000','VENTA DEL DIA','3B001-00001660','2019-01-30','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 09:57:35',1,0),(12443,'001','101','CAJA','3B001-00001661','2019-01-30','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 10:00:51',1,0),(12444,'001','00100000','VENTA DEL DIA','3B001-00001661','2019-01-30','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 10:00:51',1,0),(12445,'001','101','CAJA','3B001-00001662','2019-01-30','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 11:13:58',1,0),(12446,'001','00100000','VENTA DEL DIA','3B001-00001662','2019-01-30','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 11:13:58',1,0),(12447,'001','101','CAJA','3B001-00001663','2019-01-30','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 11:19:00',1,0),(12448,'001','00100000','VENTA DEL DIA','3B001-00001663','2019-01-30','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 11:19:00',1,0),(12451,'001','101','CAJA','3B001-00001664','2019-01-30','VTA',82.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 11:44:01',1,0),(12452,'001','00100000','VENTA DEL DIA','3B001-00001664','2019-01-30','VTA',0.00,82.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 11:44:01',1,0),(12453,'001','101','CAJA','3B001-00001665','2019-01-30','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 14:07:22',1,0),(12454,'001','00100000','VENTA DEL DIA','3B001-00001665','2019-01-30','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 14:07:22',1,0),(12455,'001','101','CAJA','3B001-00001666','2019-01-30','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 14:28:55',1,0),(12456,'001','00100000','VENTA DEL DIA','3B001-00001666','2019-01-30','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 14:28:55',1,0),(12457,'002','101','CAJA','3B001-00000429','2019-01-30','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 16:35:26',1,0),(12458,'002','00200000','VENTA DEL DIA','3B001-00000429','2019-01-30','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 16:35:26',1,0),(12459,'001','101','CAJA','1F001-00000411','2019-01-30','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200368','MORENO PEREZ TITO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 16:37:20',1,0),(12460,'001','00200368','MORENO PEREZ TITO','1F001-00000411','2019-01-30','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 16:37:21',1,0),(12461,'001','101','CAJA','3B001-00001667','2019-01-30','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 17:37:48',1,0),(12462,'001','00100000','VENTA DEL DIA','3B001-00001667','2019-01-30','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 17:37:48',1,0),(12463,'001','101','CAJA','3B001-00001668','2019-01-30','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 17:49:16',1,0),(12464,'001','00100000','VENTA DEL DIA','3B001-00001668','2019-01-30','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 17:49:16',1,0),(12465,'002','101','CAJA','3B001-00000430','2019-01-30','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 18:20:53',1,0),(12466,'002','00200000','VENTA DEL DIA','3B001-00000430','2019-01-30','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-30 18:20:53',1,0),(12467,'001','101','CAJA','3B001-00001669','2019-01-31','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 07:44:03',1,0),(12468,'001','00100000','VENTA DEL DIA','3B001-00001669','2019-01-31','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 07:44:03',1,0),(12469,'001','101','CAJA','3B001-00001670','2019-01-31','VTA',86.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 08:12:10',1,0),(12470,'001','00100000','VENTA DEL DIA','3B001-00001670','2019-01-31','VTA',0.00,86.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 08:12:10',1,0),(12471,'001','101','CAJA','3B001-00001671','2019-01-31','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:00:32',1,0),(12472,'001','00100000','VENTA DEL DIA','3B001-00001671','2019-01-31','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:00:32',1,0),(12473,'002','101','CAJA','3B001-00000431','2019-01-31','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:01:02',1,0),(12474,'002','00200000','VENTA DEL DIA','3B001-00000431','2019-01-31','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:01:02',1,0),(12475,'001','101','CAJA','3B001-00001672','2019-01-31','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:03:36',1,0),(12476,'001','00100000','VENTA DEL DIA','3B001-00001672','2019-01-31','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:03:36',1,0),(12477,'001','101','CAJA','3B001-00001673','2019-01-31','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:08:21',1,0),(12478,'001','00100000','VENTA DEL DIA','3B001-00001673','2019-01-31','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:08:21',1,0),(12479,'001','101','CAJA','3B001-00001674','2019-01-31','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:19:43',1,0),(12480,'001','00100000','VENTA DEL DIA','3B001-00001674','2019-01-31','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:19:43',1,0),(12481,'002','101','CAJA','3B001-00000432','2019-01-31','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:28:36',1,0),(12482,'002','00200000','VENTA DEL DIA','3B001-00000432','2019-01-31','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:28:36',1,0),(12483,'001','101','CAJA','3B001-00001675','2019-01-31','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:41:50',1,0),(12484,'001','00100000','VENTA DEL DIA','3B001-00001675','2019-01-31','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:41:50',1,0),(12485,'001','101','CAJA','1F001-00000412','2019-01-31','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:43:05',1,0),(12486,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000412','2019-01-31','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 09:43:05',1,0),(12489,'002','101','CAJA','3B001-00000433','2019-01-31','VTA',306.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 10:24:34',1,0),(12490,'002','00200000','VENTA DEL DIA','3B001-00000433','2019-01-31','VTA',0.00,306.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 10:24:34',1,0),(12491,'001','101','CAJA','1F001-00000413','2019-01-31','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 10:34:59',1,0),(12492,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000413','2019-01-31','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 10:34:59',1,0),(12493,'002','101','CAJA','3B001-00000434','2019-01-31','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 11:03:41',1,0),(12494,'002','00200000','VENTA DEL DIA','3B001-00000434','2019-01-31','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 11:03:41',1,0),(12495,'001','101','CAJA','3B001-00001677','2019-01-31','VTA',96.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 11:24:57',1,0),(12496,'001','00100000','VENTA DEL DIA','3B001-00001677','2019-01-31','VTA',0.00,96.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 11:24:57',1,0),(12497,'001','101','CAJA','3B001-00001678','2019-01-31','VTA',143.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 11:27:18',1,0),(12498,'001','00100000','VENTA DEL DIA','3B001-00001678','2019-01-31','VTA',0.00,143.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 11:27:18',1,0),(12501,'001','101','CAJA','3B001-00001679','2019-01-31','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 15:16:05',1,0),(12502,'001','00100000','VENTA DEL DIA','3B001-00001679','2019-01-31','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 15:16:05',1,0),(12503,'002','101','CAJA','3B001-00000435','2019-01-31','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 15:23:38',1,0),(12504,'002','00200000','VENTA DEL DIA','3B001-00000435','2019-01-31','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 15:23:38',1,0),(12505,'001','101','CAJA','3B001-00001680','2019-01-31','VTA',16.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 16:50:00',1,0),(12506,'001','00100000','VENTA DEL DIA','3B001-00001680','2019-01-31','VTA',0.00,16.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 16:50:00',1,0),(12507,'001','101','CAJA','3B001-00001681','2019-01-31','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 17:02:07',1,0),(12508,'001','00100000','VENTA DEL DIA','3B001-00001681','2019-01-31','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 17:02:07',1,0),(12509,'002','101','CAJA','3B001-00000436','2019-01-31','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 17:02:51',1,0),(12510,'002','00200000','VENTA DEL DIA','3B001-00000436','2019-01-31','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 17:02:51',1,0),(12511,'002','101','CAJA','3B001-00000437','2019-01-31','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 17:56:34',1,0),(12512,'002','00200000','VENTA DEL DIA','3B001-00000437','2019-01-31','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 17:56:34',1,0),(12513,'001','101','CAJA','3B001-00001676','2019-01-31','VTA',3190.00,0.00,0.00,0.00,0.00,0.00,'00200366','CRISTIAN DAVILA FERNANDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 18:06:08',1,0),(12514,'001','00200366','CRISTIAN DAVILA FERNANDES','3B001-00001676','2019-01-31','VTA',0.00,3190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-01-31 18:06:08',1,0),(12515,'002','101','CAJA','3B001-00000438','2019-02-01','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 08:29:44',1,0),(12516,'002','00200000','VENTA DEL DIA','3B001-00000438','2019-02-01','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 08:29:44',1,0),(12517,'001','101','CAJA','1F001-00000414','2019-02-01','VTA',46230.00,0.00,0.00,0.00,0.00,0.00,'00100410','IMERT MPORT EXPORT E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 08:58:49',1,0),(12518,'001','00100410','IMERT MPORT EXPORT E.I.R.L.','1F001-00000414','2019-02-01','VTA',0.00,46230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 08:58:49',1,0),(12519,'001','101','CAJA','3B001-00001682','2019-02-01','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 09:08:15',1,0),(12520,'001','00100000','VENTA DEL DIA','3B001-00001682','2019-02-01','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 09:08:15',1,0),(12521,'002','101','CAJA','3B001-00000439','2019-02-01','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 09:23:27',1,0),(12522,'002','00200000','VENTA DEL DIA','3B001-00000439','2019-02-01','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 09:23:27',1,0),(12523,'001','101','CAJA','3B001-00001683','2019-02-01','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 10:31:02',1,0),(12524,'001','00100000','VENTA DEL DIA','3B001-00001683','2019-02-01','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 10:31:02',1,0),(12525,'001','101','CAJA','3B001-00001684','2019-02-01','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 10:42:30',1,0),(12526,'001','00100000','VENTA DEL DIA','3B001-00001684','2019-02-01','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 10:42:30',1,0),(12527,'001','101','CAJA','3B001-00001685','2019-02-01','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 11:36:34',1,0),(12528,'001','00100000','VENTA DEL DIA','3B001-00001685','2019-02-01','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 11:36:34',1,0),(12529,'002','101','CAJA','3B001-00000440','2019-02-01','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 11:55:14',1,0),(12530,'002','00200000','VENTA DEL DIA','3B001-00000440','2019-02-01','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 11:55:14',1,0),(12531,'002','101','CAJA','3B001-00000441','2019-02-01','VTA',280.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 12:22:01',1,0),(12532,'002','00200000','VENTA DEL DIA','3B001-00000441','2019-02-01','VTA',0.00,280.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 12:22:01',1,0),(12533,'001','101','CAJA','3B001-00001686','2019-02-01','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 12:25:52',1,0),(12534,'001','00100000','VENTA DEL DIA','3B001-00001686','2019-02-01','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 12:25:52',1,0),(12535,'002','101','CAJA','3B001-00000442','2019-02-01','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 12:27:47',1,0),(12536,'002','00200000','VENTA DEL DIA','3B001-00000442','2019-02-01','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 12:27:47',1,0),(12537,'001','101','CAJA','1F001-00000415','2019-02-01','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100004','ALCIDES MALDONADO TRUJILLANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 13:49:54',1,0),(12538,'001','00100004','ALCIDES MALDONADO TRUJILLANO','1F001-00000415','2019-02-01','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 13:49:54',1,0),(12539,'001','101','CAJA','3B001-00001687','2019-02-01','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 14:41:04',1,0),(12540,'001','00100000','VENTA DEL DIA','3B001-00001687','2019-02-01','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 14:41:04',1,0),(12541,'002','101','CAJA','3B001-00000443','2019-02-01','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 15:07:53',1,0),(12542,'002','00200000','VENTA DEL DIA','3B001-00000443','2019-02-01','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 15:07:53',1,0),(12543,'002','101','CAJA','3B001-00000444','2019-02-01','VTA',31.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 15:47:17',1,0),(12544,'002','00200000','VENTA DEL DIA','3B001-00000444','2019-02-01','VTA',0.00,31.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 15:47:17',1,0),(12545,'002','101','CAJA','3B001-00000445','2019-02-01','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 16:32:29',1,0),(12546,'002','00200000','VENTA DEL DIA','3B001-00000445','2019-02-01','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 16:32:29',1,0),(12547,'001','101','CAJA','3B001-00001688','2019-02-01','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 17:40:04',1,0),(12548,'001','00100000','VENTA DEL DIA','3B001-00001688','2019-02-01','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-01 17:40:04',1,0),(12549,'001','101','CAJA','3B001-00001689','2019-02-02','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 08:23:13',1,0),(12550,'001','00100000','VENTA DEL DIA','3B001-00001689','2019-02-02','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 08:23:13',1,0),(12551,'002','101','CAJA','3B001-00000446','2019-02-02','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 08:38:45',1,0),(12552,'002','00200000','VENTA DEL DIA','3B001-00000446','2019-02-02','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 08:38:45',1,0),(12553,'002','101','CAJA','3B001-00000447','2019-02-02','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 08:55:57',1,0),(12554,'002','00200000','VENTA DEL DIA','3B001-00000447','2019-02-02','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 08:55:57',1,0),(12555,'001','101','CAJA','3B001-00001690','2019-02-02','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 08:58:17',1,0),(12556,'001','00100000','VENTA DEL DIA','3B001-00001690','2019-02-02','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 08:58:17',1,0),(12557,'002','101','CAJA','3B001-00000448','2019-02-02','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 10:12:07',1,0),(12558,'002','00200000','VENTA DEL DIA','3B001-00000448','2019-02-02','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 10:12:07',1,0),(12559,'001','101','CAJA','3B001-00001691','2019-02-02','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 10:12:46',1,0),(12560,'001','00100000','VENTA DEL DIA','3B001-00001691','2019-02-02','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 10:12:46',1,0),(12561,'001','101','CAJA','3B001-00001692','2019-02-02','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 10:19:00',1,0),(12562,'001','00100000','VENTA DEL DIA','3B001-00001692','2019-02-02','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 10:19:00',1,0),(12563,'001','101','CAJA','1F001-00000416','2019-02-02','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 10:48:37',1,0),(12564,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000416','2019-02-02','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 10:48:37',1,0),(12565,'002','101','CAJA','3B001-00000449','2019-02-02','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 10:55:18',1,0),(12566,'002','00200000','VENTA DEL DIA','3B001-00000449','2019-02-02','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 10:55:18',1,0),(12567,'001','101','CAJA','3B001-00001693','2019-02-02','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 10:55:56',1,0),(12568,'001','00100000','VENTA DEL DIA','3B001-00001693','2019-02-02','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 10:55:56',1,0),(12569,'001','101','CAJA','3B001-00001694','2019-02-02','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 11:02:16',1,0),(12570,'001','00100000','VENTA DEL DIA','3B001-00001694','2019-02-02','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 11:02:16',1,0),(12571,'002','101','CAJA','3B001-00000450','2019-02-02','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 11:22:24',1,0),(12572,'002','00200000','VENTA DEL DIA','3B001-00000450','2019-02-02','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 11:22:24',1,0),(12573,'001','101','CAJA','3B001-00001695','2019-02-02','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 11:47:30',1,0),(12574,'001','00100000','VENTA DEL DIA','3B001-00001695','2019-02-02','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 11:47:30',1,0),(12575,'002','101','CAJA','1F001-00000050','2019-02-02','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100255','CORPORACION & MULTISERVICIOS INDUSTRIALES MARTINEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 14:10:50',1,0),(12576,'002','00100255','CORPORACION & MULTISERVICIOS INDUSTRIALES MARTINEZ S.A.C.','1F001-00000050','2019-02-02','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 14:10:50',1,0),(12577,'002','101','CAJA','3B001-00000451','2019-02-02','VTA',59.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 15:35:08',1,0),(12578,'002','00200000','VENTA DEL DIA','3B001-00000451','2019-02-02','VTA',0.00,59.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 15:35:08',1,0),(12579,'001','101','CAJA','3B001-00001696','2019-02-02','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 15:53:30',1,0),(12580,'001','00100000','VENTA DEL DIA','3B001-00001696','2019-02-02','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 15:53:30',1,0),(12581,'001','101','CAJA','3B001-00001697','2019-02-02','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 16:07:43',1,0),(12582,'001','00100000','VENTA DEL DIA','3B001-00001697','2019-02-02','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-02 16:07:43',1,0),(12583,'001','101','CAJA','3B001-00001698','2019-02-04','VTA',67.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 07:55:17',1,0),(12584,'001','00100000','VENTA DEL DIA','3B001-00001698','2019-02-04','VTA',0.00,67.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 07:55:20',1,0),(12585,'001','101','CAJA','3B001-00001699','2019-02-04','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 08:35:09',1,0),(12586,'001','00100000','VENTA DEL DIA','3B001-00001699','2019-02-04','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 08:35:09',1,0),(12587,'002','101','CAJA','3B001-00000452','2019-02-04','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 08:45:07',1,0),(12588,'002','00200000','VENTA DEL DIA','3B001-00000452','2019-02-04','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 08:45:07',1,0),(12589,'002','101','CAJA','1F001-00000051','2019-02-04','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100208','VICTOR DELGADO LEON ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 09:10:14',1,0),(12590,'002','00100208','VICTOR DELGADO LEON ','1F001-00000051','2019-02-04','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 09:10:14',1,0),(12593,'001','101','CAJA','3B001-00001700','2019-02-04','VTA',122.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 09:28:58',1,0),(12594,'001','00100000','VENTA DEL DIA','3B001-00001700','2019-02-04','VTA',0.00,122.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 09:28:58',1,0),(12595,'001','101','CAJA','3B001-00001701','2019-02-04','VTA',238.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 10:12:11',1,0),(12596,'001','00100000','VENTA DEL DIA','3B001-00001701','2019-02-04','VTA',0.00,238.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 10:12:11',1,0),(12597,'001','101','CAJA','3B001-00001702','2019-02-04','VTA',576.00,0.00,0.00,0.00,0.00,0.00,'00100245',' COMF S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 10:31:57',1,0),(12598,'001','00100245',' COMF S.A.C.','3B001-00001702','2019-02-04','VTA',0.00,576.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 10:31:57',1,0),(12599,'001','101','CAJA','3B001-00001703','2019-02-04','VTA',528.00,0.00,0.00,0.00,0.00,0.00,'00100411','RONDA CAMPESINA PERLA MALLO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 10:41:09',1,0),(12600,'001','00100411','RONDA CAMPESINA PERLA MALLO','3B001-00001703','2019-02-04','VTA',0.00,528.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 10:41:09',1,0),(12601,'001','101','CAJA','3B001-00001704','2019-02-04','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 10:43:49',1,0),(12602,'001','00100000','VENTA DEL DIA','3B001-00001704','2019-02-04','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 10:43:49',1,0),(12603,'002','101','CAJA','3B001-00000453','2019-02-04','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 10:49:42',1,0),(12604,'002','00200000','VENTA DEL DIA','3B001-00000453','2019-02-04','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 10:49:42',1,0),(12605,'001','101','CAJA','3B001-00001705','2019-02-04','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 11:19:31',1,0),(12606,'001','00100000','VENTA DEL DIA','3B001-00001705','2019-02-04','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 11:19:31',1,0),(12607,'002','101','CAJA','3B001-00000454','2019-02-04','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 11:19:57',1,0),(12608,'002','00200000','VENTA DEL DIA','3B001-00000454','2019-02-04','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 11:19:57',1,0),(12609,'002','101','CAJA','3B001-00000455','2019-02-04','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 11:32:29',1,0),(12610,'002','00200000','VENTA DEL DIA','3B001-00000455','2019-02-04','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 11:32:29',1,0),(12615,'001','101','CAJA','3B001-00001706','2019-02-04','VTA',98.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 11:41:04',1,0),(12616,'001','00100000','VENTA DEL DIA','3B001-00001706','2019-02-04','VTA',0.00,98.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 11:41:04',1,0),(12617,'002','101','CAJA','3B001-00000456','2019-02-04','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 11:41:28',1,0),(12618,'002','00200000','VENTA DEL DIA','3B001-00000456','2019-02-04','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 11:41:28',1,0),(12621,'001','101','CAJA','3B001-00001707','2019-02-04','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 11:46:57',1,0),(12622,'001','00100000','VENTA DEL DIA','3B001-00001707','2019-02-04','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 11:46:57',1,0),(12623,'001','101','CAJA','3B001-00001708','2019-02-04','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 12:40:14',1,0),(12624,'001','00100000','VENTA DEL DIA','3B001-00001708','2019-02-04','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 12:40:14',1,0),(12625,'002','101','CAJA','3B001-00000457','2019-02-04','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 13:00:20',1,0),(12626,'002','00200000','VENTA DEL DIA','3B001-00000457','2019-02-04','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 13:00:20',1,0),(12627,'001','101','CAJA','3B001-00001709','2019-02-04','VTA',896.00,0.00,0.00,0.00,0.00,0.00,'00100412','WILSON VASQUEZ SALDAÑA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 13:18:02',1,0),(12628,'001','00100412','WILSON VASQUEZ SALDAÑA','3B001-00001709','2019-02-04','VTA',0.00,896.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 13:18:02',1,0),(12629,'001','101','CAJA','3B001-00001710','2019-02-04','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 13:47:53',1,0),(12630,'001','00100000','VENTA DEL DIA','3B001-00001710','2019-02-04','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 13:47:53',1,0),(12631,'001','101','CAJA','3B001-00001711','2019-02-04','VTA',735.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 13:49:47',1,0),(12632,'001','00100000','VENTA DEL DIA','3B001-00001711','2019-02-04','VTA',0.00,735.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 13:49:47',1,0),(12633,'001','101','CAJA','3B001-00001712','2019-02-04','VTA',27.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 14:16:03',1,0),(12634,'001','00100000','VENTA DEL DIA','3B001-00001712','2019-02-04','VTA',0.00,27.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 14:16:03',1,0),(12635,'001','101','CAJA','3B001-00001713','2019-02-04','VTA',27.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 14:16:40',1,0),(12636,'001','00100000','VENTA DEL DIA','3B001-00001713','2019-02-04','VTA',0.00,27.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 14:16:40',1,0),(12637,'001','101','CAJA','3B001-00001714','2019-02-04','VTA',387.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 15:22:35',1,0),(12638,'001','00100000','VENTA DEL DIA','3B001-00001714','2019-02-04','VTA',0.00,387.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 15:22:35',1,0),(12639,'002','101','CAJA','3B001-00000458','2019-02-04','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 15:55:48',1,0),(12640,'002','00200000','VENTA DEL DIA','3B001-00000458','2019-02-04','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 15:55:48',1,0),(12641,'001','101','CAJA','3B001-00001715','2019-02-04','VTA',328.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 16:44:19',1,0),(12642,'001','00100000','VENTA DEL DIA','3B001-00001715','2019-02-04','VTA',0.00,328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 16:44:19',1,0),(12643,'001','101','CAJA','3B001-00001716','2019-02-04','VTA',27.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 16:55:40',1,0),(12644,'001','00100000','VENTA DEL DIA','3B001-00001716','2019-02-04','VTA',0.00,27.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 16:55:40',1,0),(12645,'001','101','CAJA','3B001-00001717','2019-02-04','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 16:58:39',1,0),(12646,'001','00100000','VENTA DEL DIA','3B001-00001717','2019-02-04','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-04 16:58:39',1,0),(12647,'001','101','CAJA','3B001-00001718','2019-02-05','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 07:22:24',1,0),(12648,'001','00100000','VENTA DEL DIA','3B001-00001718','2019-02-05','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 07:22:24',1,0),(12649,'002','101','CAJA','3B001-00000459','2019-02-05','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 10:12:01',1,0),(12650,'002','00200000','VENTA DEL DIA','3B001-00000459','2019-02-05','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 10:12:01',1,0),(12653,'001','101','CAJA','3B001-00001720','2019-02-05','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 10:15:14',1,0),(12654,'001','00100000','VENTA DEL DIA','3B001-00001720','2019-02-05','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 10:15:14',1,0),(12655,'001','101','CAJA','3B001-00001719','2019-02-05','VTA',1336.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 11:05:55',1,0),(12656,'001','00100000','VENTA DEL DIA','3B001-00001719','2019-02-05','VTA',0.00,1336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 11:05:55',1,0),(12657,'002','101','CAJA','1F001-00000052','2019-02-05','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200291','GALS CONSTRUCTORA I.E.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 12:16:06',1,0),(12658,'002','00200291','GALS CONSTRUCTORA I.E.R.L.','1F001-00000052','2019-02-05','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 12:16:06',1,0),(12659,'001','101','CAJA','1F001-00000417','2019-02-05','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00200291','GALS CONSTRUCTORA I.E.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 12:17:01',1,0),(12660,'001','00200291','GALS CONSTRUCTORA I.E.R.L.','1F001-00000417','2019-02-05','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 12:17:01',1,0),(12661,'001','101','CAJA','3B001-00001721','2019-02-05','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 12:31:05',1,0),(12662,'001','00100000','VENTA DEL DIA','3B001-00001721','2019-02-05','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-05 12:31:05',1,0),(12667,'001','101','CAJA','3B001-00001722','2019-02-06','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 07:27:26',1,0),(12668,'001','00100000','VENTA DEL DIA','3B001-00001722','2019-02-06','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 07:27:26',1,0),(12669,'001','101','CAJA','3B001-00001723','2019-02-06','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 08:19:50',1,0),(12670,'001','00100000','VENTA DEL DIA','3B001-00001723','2019-02-06','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 08:19:50',1,0),(12671,'001','101','CAJA','3B001-00001724','2019-02-06','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 08:57:07',1,0),(12672,'001','00100000','VENTA DEL DIA','3B001-00001724','2019-02-06','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 08:57:07',1,0),(12675,'001','101','CAJA','1F001-00000418','2019-02-06','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100413','\"PISCIGRANJA RESTAURANT TURISTICO LA TILAPIA S.R.L.\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 09:42:04',1,0),(12676,'001','00100413','\"PISCIGRANJA RESTAURANT TURISTICO LA TILAPIA S.R.L.\"','1F001-00000418','2019-02-06','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 09:42:04',1,0),(12677,'002','101','CAJA','3B001-00000460','2019-02-06','VTA',46.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 10:16:20',1,0),(12678,'002','00200000','VENTA DEL DIA','3B001-00000460','2019-02-06','VTA',0.00,46.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 10:16:20',1,0),(12679,'002','101','CAJA','3B001-00000461','2019-02-06','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 10:30:58',1,0),(12680,'002','00200000','VENTA DEL DIA','3B001-00000461','2019-02-06','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 10:30:58',1,0),(12681,'001','101','CAJA','3B001-00001725','2019-02-06','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 11:00:35',1,0),(12682,'001','00100000','VENTA DEL DIA','3B001-00001725','2019-02-06','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 11:00:35',1,0),(12683,'001','101','CAJA','3B001-00001726','2019-02-06','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 11:14:07',1,0),(12684,'001','00100000','VENTA DEL DIA','3B001-00001726','2019-02-06','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 11:14:07',1,0),(12685,'001','101','CAJA','3B001-00001727','2019-02-06','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 12:08:20',1,0),(12686,'001','00100000','VENTA DEL DIA','3B001-00001727','2019-02-06','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 12:08:20',1,0),(12687,'002','101','CAJA','3B001-00000462','2019-02-06','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 12:10:01',1,0),(12688,'002','00200000','VENTA DEL DIA','3B001-00000462','2019-02-06','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 12:10:01',1,0),(12689,'001','101','CAJA','3B001-00001728','2019-02-06','VTA',124.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 12:28:46',1,0),(12690,'001','00100000','VENTA DEL DIA','3B001-00001728','2019-02-06','VTA',0.00,124.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 12:28:46',1,0),(12691,'001','101','CAJA','3B001-00001729','2019-02-06','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 13:56:58',1,0),(12692,'001','00100000','VENTA DEL DIA','3B001-00001729','2019-02-06','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 13:56:59',1,0),(12693,'001','101','CAJA','3B001-00001730','2019-02-06','VTA',29.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 15:13:41',1,0),(12694,'001','00100000','VENTA DEL DIA','3B001-00001730','2019-02-06','VTA',0.00,29.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 15:13:41',1,0),(12695,'001','101','CAJA','1F001-00000419','2019-02-06','VTA',3080.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 16:20:01',1,0),(12696,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000419','2019-02-06','VTA',0.00,3080.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 16:20:01',1,0),(12697,'001','101','CAJA','3B001-00001731','2019-02-06','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 16:40:05',1,0),(12698,'001','00100000','VENTA DEL DIA','3B001-00001731','2019-02-06','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 16:40:05',1,0),(12699,'001','101','CAJA','1F001-00001961','2019-01-19','CMP',0.00,25057.14,0.00,0.00,0.00,0.00,'001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 16:51:01',1,0),(12700,'001','001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.','1F001-00001961','2019-01-19','CMP',25057.14,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 16:51:01',1,0),(12701,'001','101','CAJA','1F001-00000420','2019-02-06','VTA',913.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 16:59:55',1,0),(12702,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000420','2019-02-06','VTA',0.00,913.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 16:59:55',1,0),(12703,'002','101','CAJA','3B001-00000463','2019-02-06','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 17:50:01',1,0),(12704,'002','00200000','VENTA DEL DIA','3B001-00000463','2019-02-06','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-06 17:50:01',1,0),(12705,'002','101','CAJA','3B001-00000464','2019-02-07','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 07:53:58',1,0),(12706,'002','00200000','VENTA DEL DIA','3B001-00000464','2019-02-07','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 07:53:58',1,0),(12709,'001','101','CAJA','3B001-00001732','2019-02-07','VTA',249.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 08:21:37',1,0),(12710,'001','00100000','VENTA DEL DIA','3B001-00001732','2019-02-07','VTA',0.00,249.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 08:21:37',1,0),(12711,'002','101','CAJA','3B001-00000465','2019-02-07','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 09:24:53',1,0),(12712,'002','00200000','VENTA DEL DIA','3B001-00000465','2019-02-07','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 09:24:53',1,0),(12713,'002','101','CAJA','1F001-00000053','2019-02-07','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200369','MATTA VISALOT MARCO ANTONIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 10:10:52',1,0),(12714,'002','00200369','MATTA VISALOT MARCO ANTONIO','1F001-00000053','2019-02-07','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 10:10:52',1,0),(12715,'002','101','CAJA','3B001-00000466','2019-02-07','VTA',185.00,0.00,0.00,0.00,0.00,0.00,'00100382','JOSE EDUIN TORRES CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 11:51:45',1,0),(12716,'002','00100382','JOSE EDUIN TORRES CUBAS','3B001-00000466','2019-02-07','VTA',0.00,185.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 11:51:45',1,0),(12717,'001','101','CAJA','3B001-00001733','2019-02-07','VTA',3683.00,0.00,0.00,0.00,0.00,0.00,'00100382','JOSE EDUIN TORRES CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 11:53:03',1,0),(12718,'001','00100382','JOSE EDUIN TORRES CUBAS','3B001-00001733','2019-02-07','VTA',0.00,3683.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 11:53:03',1,0),(12719,'002','101','CAJA','3B001-00000467','2019-02-07','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 12:26:10',1,0),(12720,'002','00200000','VENTA DEL DIA','3B001-00000467','2019-02-07','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 12:26:10',1,0),(12721,'002','101','CAJA','1F001-00000054','2019-02-07','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00200370','CHIGUALA DOMINGUEZ SEGUNDO JUSTINIANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 12:28:48',1,0),(12722,'002','00200370','CHIGUALA DOMINGUEZ SEGUNDO JUSTINIANO','1F001-00000054','2019-02-07','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 12:28:48',1,0),(12723,'002','101','CAJA','3B001-00000468','2019-02-07','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 13:48:40',1,0),(12724,'002','00200000','VENTA DEL DIA','3B001-00000468','2019-02-07','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 13:48:40',1,0),(12725,'002','101','CAJA','1F001-00000055','2019-02-07','VTA',2600.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 14:47:02',1,0),(12726,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000055','2019-02-07','VTA',0.00,2600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 14:47:02',1,0),(12727,'002','101','CAJA','3B001-00000469','2019-02-07','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 15:49:55',1,0),(12728,'002','00200000','VENTA DEL DIA','3B001-00000469','2019-02-07','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 15:49:55',1,0),(12729,'001','101','CAJA','3B001-00001734','2019-02-07','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 16:25:46',1,0),(12730,'001','00100000','VENTA DEL DIA','3B001-00001734','2019-02-07','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 16:25:46',1,0),(12731,'001','101','CAJA','3B001-00001735','2019-02-07','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 16:26:36',1,0),(12732,'001','00100000','VENTA DEL DIA','3B001-00001735','2019-02-07','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 16:26:36',1,0),(12737,'002','101','CAJA','3B001-00000470','2019-02-07','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 17:28:11',1,0),(12738,'002','00200000','VENTA DEL DIA','3B001-00000470','2019-02-07','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-07 17:28:11',1,0),(12739,'002','101','CAJA','3B001-00000471','2019-02-11','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 07:45:56',1,0),(12740,'002','00200000','VENTA DEL DIA','3B001-00000471','2019-02-11','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 07:45:56',1,0),(12741,'002','101','CAJA','3B001-00000472','2019-02-11','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 08:30:30',1,0),(12742,'002','00200000','VENTA DEL DIA','3B001-00000472','2019-02-11','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 08:30:30',1,0),(12743,'001','101','CAJA','3B001-00001736','2019-02-11','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 08:41:11',1,0),(12744,'001','00100000','VENTA DEL DIA','3B001-00001736','2019-02-11','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 08:41:11',1,0),(12745,'002','101','CAJA','3B001-00000473','2019-02-11','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 09:05:30',1,0),(12746,'002','00200000','VENTA DEL DIA','3B001-00000473','2019-02-11','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 09:05:30',1,0),(12749,'002','101','CAJA','3B001-00000474','2019-02-11','VTA',5.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 09:08:31',1,0),(12750,'002','00200000','VENTA DEL DIA','3B001-00000474','2019-02-11','VTA',0.00,5.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 09:08:31',1,0),(12751,'001','101','CAJA','3B001-00001737','2019-02-11','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 09:45:08',1,0),(12752,'001','00100000','VENTA DEL DIA','3B001-00001737','2019-02-11','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 09:45:08',1,0),(12753,'002','101','CAJA','3B001-00000475','2019-02-11','VTA',17.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:08:22',1,0),(12754,'002','00200000','VENTA DEL DIA','3B001-00000475','2019-02-11','VTA',0.00,17.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:08:22',1,0),(12757,'002','101','CAJA','3B001-00000476','2019-02-11','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:13:07',1,0),(12758,'002','00200000','VENTA DEL DIA','3B001-00000476','2019-02-11','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:13:07',1,0),(12759,'001','101','CAJA','3B001-00001738','2019-02-11','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:13:30',1,0),(12760,'001','00100000','VENTA DEL DIA','3B001-00001738','2019-02-11','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:13:30',1,0),(12761,'002','101','CAJA','1F001-00000056','2019-02-11','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100259','INGENEX S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:23:02',1,0),(12762,'002','00100259','INGENEX S.A.C.','1F001-00000056','2019-02-11','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:23:02',1,0),(12763,'001','101','CAJA','1F001-00000421','2019-02-11','VTA',385.50,0.00,0.00,0.00,0.00,0.00,'00100259','INGENEX S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:23:29',1,0),(12764,'001','00100259','INGENEX S.A.C.','1F001-00000421','2019-02-11','VTA',0.00,385.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:23:29',1,0),(12765,'001','101','CAJA','1F001-00000422','2019-02-11','VTA',637.00,0.00,0.00,0.00,0.00,0.00,'00200245','SEGUNDO ERASMO SERVAN QUILO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:51:51',1,0),(12766,'001','00200245','SEGUNDO ERASMO SERVAN QUILO','1F001-00000422','2019-02-11','VTA',0.00,637.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:51:51',1,0),(12767,'002','101','CAJA','1F001-00000057','2019-02-11','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200245','SEGUNDO ERASMO SERVAN QUILO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:52:19',1,0),(12768,'002','00200245','SEGUNDO ERASMO SERVAN QUILO','1F001-00000057','2019-02-11','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 10:52:19',1,0),(12769,'002','101','CAJA','3B001-00000477','2019-02-11','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 11:19:54',1,0),(12770,'002','00200000','VENTA DEL DIA','3B001-00000477','2019-02-11','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 11:19:54',1,0),(12771,'001','101','CAJA','3B001-00001739','2019-02-11','VTA',756.50,0.00,0.00,0.00,0.00,0.00,'00100414','RAUL MONTESACHAVEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 11:52:13',1,0),(12772,'001','00100414','RAUL MONTESACHAVEZ','3B001-00001739','2019-02-11','VTA',0.00,756.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 11:52:13',1,0),(12773,'002','101','CAJA','3B001-00000478','2019-02-11','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 13:06:04',1,0),(12774,'002','00200000','VENTA DEL DIA','3B001-00000478','2019-02-11','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 13:06:04',1,0),(12775,'001','101','CAJA','3B001-00001740','2019-02-11','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 14:14:39',1,0),(12776,'001','00100000','VENTA DEL DIA','3B001-00001740','2019-02-11','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 14:14:39',1,0),(12777,'001','101','CAJA','3B001-00001741','2019-02-11','VTA',1323.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 16:33:30',1,0),(12778,'001','00100000','VENTA DEL DIA','3B001-00001741','2019-02-11','VTA',0.00,1323.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 16:33:30',1,0),(12779,'001','101','CAJA','3B001-00001742','2019-02-11','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 16:48:32',1,0),(12780,'001','00100000','VENTA DEL DIA','3B001-00001742','2019-02-11','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 16:48:32',1,0),(12781,'001','101','CAJA','1F001-00000423','2019-02-11','VTA',468.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 17:44:32',1,0),(12782,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000423','2019-02-11','VTA',0.00,468.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-11 17:44:32',1,0),(12783,'001','101','CAJA','3B001-00001743','2019-02-12','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 07:48:27',1,0),(12784,'001','00100000','VENTA DEL DIA','3B001-00001743','2019-02-12','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 07:48:27',1,0),(12785,'001','101','CAJA','3B001-00001744','2019-02-12','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 08:39:59',1,0),(12786,'001','00100000','VENTA DEL DIA','3B001-00001744','2019-02-12','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 08:39:59',1,0),(12787,'001','101','CAJA','3B001-00001745','2019-02-12','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 09:24:09',1,0),(12788,'001','00100000','VENTA DEL DIA','3B001-00001745','2019-02-12','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 09:24:09',1,0),(12789,'002','101','CAJA','3B001-00000479','2019-02-12','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 09:26:49',1,0),(12790,'002','00200000','VENTA DEL DIA','3B001-00000479','2019-02-12','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 09:26:49',1,0),(12791,'001','101','CAJA','3B001-00001746','2019-02-12','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 09:27:06',1,0),(12792,'001','00100000','VENTA DEL DIA','3B001-00001746','2019-02-12','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 09:27:06',1,0),(12793,'001','101','CAJA','3B001-00001747','2019-02-12','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 10:01:13',1,0),(12794,'001','00100000','VENTA DEL DIA','3B001-00001747','2019-02-12','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 10:01:13',1,0),(12799,'001','101','CAJA','1F001-00000424','2019-02-12','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100415','INVERSIONES PERUCREDYCASH S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 11:29:43',1,0),(12800,'001','00100415','INVERSIONES PERUCREDYCASH S.A.C','1F001-00000424','2019-02-12','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 11:29:43',1,0),(12801,'002','101','CAJA','3B001-00000480','2019-02-12','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 11:47:56',1,0),(12802,'002','00200000','VENTA DEL DIA','3B001-00000480','2019-02-12','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 11:47:56',1,0),(12803,'001','101','CAJA','3B001-00001748','2019-02-12','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 12:01:02',1,0),(12804,'001','00100000','VENTA DEL DIA','3B001-00001748','2019-02-12','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 12:01:02',1,0),(12805,'001','101','CAJA','3B001-00001749','2019-02-12','VTA',82.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 12:08:58',1,0),(12806,'001','00100000','VENTA DEL DIA','3B001-00001749','2019-02-12','VTA',0.00,82.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 12:08:58',1,0),(12807,'001','101','CAJA','3B001-00001750','2019-02-12','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 12:26:39',1,0),(12808,'001','00100000','VENTA DEL DIA','3B001-00001750','2019-02-12','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 12:26:39',1,0),(12809,'002','101','CAJA','3B001-00000481','2019-02-12','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 14:02:20',1,0),(12810,'002','00200000','VENTA DEL DIA','3B001-00000481','2019-02-12','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 14:02:20',1,0),(12811,'002','101','CAJA','3B001-00000482','2019-02-12','VTA',268.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 15:42:56',1,0),(12812,'002','00200000','VENTA DEL DIA','3B001-00000482','2019-02-12','VTA',0.00,268.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 15:42:56',1,0),(12813,'001','101','CAJA','3B001-00001751','2019-02-12','VTA',455.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 15:43:13',1,0),(12814,'001','00100000','VENTA DEL DIA','3B001-00001751','2019-02-12','VTA',0.00,455.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 15:43:13',1,0),(12815,'001','101','CAJA','1F001-00000425','2019-02-12','VTA',512.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 16:06:18',1,0),(12816,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000425','2019-02-12','VTA',0.00,512.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 16:06:18',1,0),(12817,'001','101','CAJA','3B001-00001752','2019-02-12','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 17:42:37',1,0),(12818,'001','00100000','VENTA DEL DIA','3B001-00001752','2019-02-12','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-12 17:42:37',1,0),(12819,'002','101','CAJA','3B001-00000483','2019-02-13','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 07:59:18',1,0),(12820,'002','00200000','VENTA DEL DIA','3B001-00000483','2019-02-13','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 07:59:18',1,0),(12821,'001','101','CAJA','3B001-00001753','2019-02-13','VTA',245.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 08:02:03',1,0),(12822,'001','00100000','VENTA DEL DIA','3B001-00001753','2019-02-13','VTA',0.00,245.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 08:02:03',1,0),(12823,'002','101','CAJA','3B001-00000484','2019-02-13','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 08:46:32',1,0),(12824,'002','00200000','VENTA DEL DIA','3B001-00000484','2019-02-13','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 08:46:32',1,0),(12825,'001','101','CAJA','3B001-00001754','2019-02-13','VTA',71.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 08:49:21',1,0),(12826,'001','00100000','VENTA DEL DIA','3B001-00001754','2019-02-13','VTA',0.00,71.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 08:49:21',1,0),(12827,'001','101','CAJA','3B001-00001755','2019-02-13','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 09:20:43',1,0),(12828,'001','00100000','VENTA DEL DIA','3B001-00001755','2019-02-13','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 09:20:43',1,0),(12829,'002','101','CAJA','3B001-00000485','2019-02-13','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 09:21:29',1,0),(12830,'002','00200000','VENTA DEL DIA','3B001-00000485','2019-02-13','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 09:21:29',1,0),(12831,'001','101','CAJA','3B001-00001756','2019-02-13','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 10:37:13',1,0),(12832,'001','00100000','VENTA DEL DIA','3B001-00001756','2019-02-13','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 10:37:13',1,0),(12835,'001','101','CAJA','3B001-00001758','2019-02-13','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 11:32:29',1,0),(12836,'001','00100000','VENTA DEL DIA','3B001-00001758','2019-02-13','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 11:32:29',1,0),(12837,'002','101','CAJA','3B001-00000486','2019-02-13','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 11:33:13',1,0),(12838,'002','00200000','VENTA DEL DIA','3B001-00000486','2019-02-13','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 11:33:13',1,0),(12839,'001','101','CAJA','3B001-00001757','2019-02-13','VTA',286.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 11:46:59',1,0),(12840,'001','00100000','VENTA DEL DIA','3B001-00001757','2019-02-13','VTA',0.00,286.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 11:46:59',1,0),(12843,'002','101','CAJA','3B001-00000487','2019-02-13','VTA',127.90,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 11:57:12',1,0),(12844,'002','00200000','VENTA DEL DIA','3B001-00000487','2019-02-13','VTA',0.00,127.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 11:57:12',1,0),(12845,'001','101','CAJA','3B001-00001759','2019-02-13','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 12:41:30',1,0),(12846,'001','00100000','VENTA DEL DIA','3B001-00001759','2019-02-13','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 12:41:30',1,0),(12847,'002','101','CAJA','3B001-00000488','2019-02-13','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 13:08:29',1,0),(12848,'002','00200000','VENTA DEL DIA','3B001-00000488','2019-02-13','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 13:08:29',1,0),(12849,'002','101','CAJA','3B001-00000489','2019-02-13','VTA',68.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 13:53:08',1,0),(12850,'002','00200000','VENTA DEL DIA','3B001-00000489','2019-02-13','VTA',0.00,68.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 13:53:08',1,0),(12851,'001','101','CAJA','3B001-00001760','2019-02-13','VTA',640.00,0.00,0.00,0.00,0.00,0.00,'00100416','IVAN ISQUIERDO CORTEGANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 14:28:10',1,0),(12852,'001','00100416','IVAN ISQUIERDO CORTEGANA','3B001-00001760','2019-02-13','VTA',0.00,640.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 14:28:10',1,0),(12853,'001','101','CAJA','3B001-00001761','2019-02-13','VTA',113.00,0.00,0.00,0.00,0.00,0.00,'00100413','\"PISCIGRANJA RESTAURANT TURISTICO LA TILAPIA S.R.L.\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 14:34:18',1,0),(12854,'001','00100413','\"PISCIGRANJA RESTAURANT TURISTICO LA TILAPIA S.R.L.\"','3B001-00001761','2019-02-13','VTA',0.00,113.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 14:34:18',1,0),(12855,'001','101','CAJA','3B001-00001762','2019-02-13','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 14:55:54',1,0),(12856,'001','00100000','VENTA DEL DIA','3B001-00001762','2019-02-13','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 14:55:54',1,0),(12857,'001','101','CAJA','3B001-00001763','2019-02-13','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 15:18:30',1,0),(12858,'001','00100000','VENTA DEL DIA','3B001-00001763','2019-02-13','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 15:18:30',1,0),(12859,'002','101','CAJA','3B001-00000490','2019-02-13','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 15:24:18',1,0),(12860,'002','00200000','VENTA DEL DIA','3B001-00000490','2019-02-13','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 15:24:18',1,0),(12861,'002','101','CAJA','3B001-00000491','2019-02-13','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 15:35:37',1,0),(12862,'002','00200000','VENTA DEL DIA','3B001-00000491','2019-02-13','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 15:35:37',1,0),(12863,'001','101','CAJA','3B001-00001764','2019-02-13','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 16:01:23',1,0),(12864,'001','00100000','VENTA DEL DIA','3B001-00001764','2019-02-13','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 16:01:23',1,0),(12865,'002','101','CAJA','3B001-00000492','2019-02-13','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 16:09:07',1,0),(12866,'002','00200000','VENTA DEL DIA','3B001-00000492','2019-02-13','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 16:09:07',1,0),(12867,'002','101','CAJA','3B001-00000493','2019-02-13','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 16:40:56',1,0),(12868,'002','00200000','VENTA DEL DIA','3B001-00000493','2019-02-13','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 16:40:56',1,0),(12869,'002','101','CAJA','3B001-00000494','2019-02-13','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200371','C.G MARIA DE LOS ANGELES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 17:29:21',1,0),(12870,'002','00200371','C.G MARIA DE LOS ANGELES','3B001-00000494','2019-02-13','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-13 17:29:21',1,0),(12871,'002','101','CAJA','1F001-00013770','2018-11-17','CMP',0.00,0.00,0.00,0.00,1324.66,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.380,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 07:34:53',1,0),(12872,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','1F001-00013770','2018-11-17','CMP',0.00,0.00,0.00,1324.66,0.00,0.00,'101','CAJA',1,3.380,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 07:34:53',1,0),(12875,'002','101','CAJA','1F001-00000058','2019-02-14','VTA',870.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 08:56:43',1,0),(12876,'002','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000058','2019-02-14','VTA',0.00,870.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 08:56:43',1,0),(12877,'001','101','CAJA','3B001-00001765','2019-02-14','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 09:44:58',1,0),(12878,'001','00100000','VENTA DEL DIA','3B001-00001765','2019-02-14','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 09:44:58',1,0),(12879,'002','101','CAJA','3B001-00000495','2019-02-14','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 10:00:28',1,0),(12880,'002','00200000','VENTA DEL DIA','3B001-00000495','2019-02-14','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 10:00:28',1,0),(12881,'002','101','CAJA','3B001-00000496','2019-02-14','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 11:19:15',1,0),(12882,'002','00200000','VENTA DEL DIA','3B001-00000496','2019-02-14','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 11:19:15',1,0),(12883,'002','101','CAJA','3B001-00000497','2019-02-14','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 13:11:47',1,0),(12884,'002','00200000','VENTA DEL DIA','3B001-00000497','2019-02-14','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 13:11:47',1,0),(12885,'001','101','CAJA','3B001-00001766','2019-02-14','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 13:41:59',1,0),(12886,'001','00100000','VENTA DEL DIA','3B001-00001766','2019-02-14','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 13:41:59',1,0),(12887,'001','101','CAJA','1F001-00000426','2019-02-14','VTA',79.00,0.00,0.00,0.00,0.00,0.00,'00100145','MHT SELVA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 14:16:41',1,0),(12888,'001','00100145','MHT SELVA S.A.C','1F001-00000426','2019-02-14','VTA',0.00,79.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 14:16:41',1,0),(12889,'001','101','CAJA','1F001-00000427','2019-02-14','VTA',106.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 14:34:07',1,0),(12890,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000427','2019-02-14','VTA',0.00,106.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 14:34:07',1,0),(12891,'001','101','CAJA','3B001-00001767','2019-02-14','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 15:16:51',1,0),(12892,'001','00100000','VENTA DEL DIA','3B001-00001767','2019-02-14','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 15:16:51',1,0),(12893,'001','101','CAJA','3B001-00001768','2019-02-14','VTA',106.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 16:09:33',1,0),(12894,'001','00100000','VENTA DEL DIA','3B001-00001768','2019-02-14','VTA',0.00,106.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 16:09:33',1,0),(12895,'001','101','CAJA','3B001-00001769','2019-02-14','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 16:22:08',1,0),(12896,'001','00100000','VENTA DEL DIA','3B001-00001769','2019-02-14','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 16:22:08',1,0),(12897,'002','101','CAJA','3B001-00000498','2019-02-14','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 17:40:48',1,0),(12898,'002','00200000','VENTA DEL DIA','3B001-00000498','2019-02-14','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-14 17:40:48',1,0),(12899,'001','101','CAJA','3B001-00001770','2019-02-15','VTA',73.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 08:54:12',1,0),(12900,'001','00100000','VENTA DEL DIA','3B001-00001770','2019-02-15','VTA',0.00,73.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 08:54:12',1,0),(12901,'002','101','CAJA','3B001-00000499','2019-02-15','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 09:58:32',1,0),(12902,'002','00200000','VENTA DEL DIA','3B001-00000499','2019-02-15','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 09:58:32',1,0),(12903,'001','101','CAJA','3B001-00001771','2019-02-15','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 09:59:09',1,0),(12904,'001','00100000','VENTA DEL DIA','3B001-00001771','2019-02-15','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 09:59:09',1,0),(12905,'002','101','CAJA','3B001-00000500','2019-02-15','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 10:44:23',1,0),(12906,'002','00200000','VENTA DEL DIA','3B001-00000500','2019-02-15','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 10:44:23',1,0),(12907,'001','101','CAJA','3B001-00001772','2019-02-15','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100417','NELSON CARRASCO GEVARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 11:11:14',1,0),(12908,'001','00100417','NELSON CARRASCO GEVARA','3B001-00001772','2019-02-15','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 11:11:14',1,0),(12911,'002','101','CAJA','3B001-00000501','2019-02-15','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100417','NELSON CARRASCO GEVARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 11:27:16',1,0),(12912,'002','00100417','NELSON CARRASCO GEVARA','3B001-00000501','2019-02-15','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 11:27:16',1,0),(12913,'002','101','CAJA','3B001-00000502','2019-02-15','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100417','NELSON CARRASCO GEVARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 11:43:17',1,0),(12914,'002','00100417','NELSON CARRASCO GEVARA','3B001-00000502','2019-02-15','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 11:43:17',1,0),(12915,'002','101','CAJA','3B001-00000503','2019-02-15','VTA',93.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 12:35:46',1,0),(12916,'002','00200000','VENTA DEL DIA','3B001-00000503','2019-02-15','VTA',0.00,93.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 12:35:46',1,0),(12917,'002','101','CAJA','3B001-00000504','2019-02-15','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 12:41:32',1,0),(12918,'002','00200000','VENTA DEL DIA','3B001-00000504','2019-02-15','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 12:41:32',1,0),(12919,'001','101','CAJA','3B001-00001773','2019-02-15','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 13:59:34',1,0),(12920,'001','00100000','VENTA DEL DIA','3B001-00001773','2019-02-15','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 13:59:34',1,0),(12923,'002','101','CAJA','1F001-00000059','2019-02-15','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200372','DOMINGUEZ CUSQUISIVAN JUAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 14:17:39',1,0),(12924,'002','00200372','DOMINGUEZ CUSQUISIVAN JUAN','1F001-00000059','2019-02-15','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 14:17:39',1,0),(12925,'001','101','CAJA','3B001-00001774','2019-02-15','VTA',291.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 15:42:36',1,0),(12926,'001','00100000','VENTA DEL DIA','3B001-00001774','2019-02-15','VTA',0.00,291.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 15:42:36',1,0),(12927,'002','101','CAJA','3B001-00000505','2019-02-15','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 15:52:16',1,0),(12928,'002','00200000','VENTA DEL DIA','3B001-00000505','2019-02-15','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 15:52:16',1,0),(12929,'002','101','CAJA','3B001-00000506','2019-02-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 16:02:22',1,0),(12930,'002','00200000','VENTA DEL DIA','3B001-00000506','2019-02-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 16:02:22',1,0),(12931,'002','101','CAJA','3B001-00000507','2019-02-15','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 16:09:07',1,0),(12932,'002','00200000','VENTA DEL DIA','3B001-00000507','2019-02-15','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 16:09:08',1,0),(12933,'002','101','CAJA','3B001-00000508','2019-02-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 16:42:50',1,0),(12934,'002','00200123','IGLESIA M.M.M','3B001-00000508','2019-02-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-15 16:42:50',1,0),(12935,'002','101','CAJA','3B001-00000509','2019-02-16','VTA',137.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 10:37:04',1,0),(12936,'002','00200000','VENTA DEL DIA','3B001-00000509','2019-02-16','VTA',0.00,137.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 10:37:04',1,0),(12937,'001','101','CAJA','3B001-00001775','2019-02-16','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 10:38:41',1,0),(12938,'001','00100000','VENTA DEL DIA','3B001-00001775','2019-02-16','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 10:38:41',1,0),(12939,'001','101','CAJA','3B001-00001776','2019-02-16','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 10:51:00',1,0),(12940,'001','00100000','VENTA DEL DIA','3B001-00001776','2019-02-16','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 10:51:00',1,0),(12941,'001','101','CAJA','3B001-00001777','2019-02-16','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 12:31:14',1,0),(12942,'001','00100000','VENTA DEL DIA','3B001-00001777','2019-02-16','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 12:31:14',1,0),(12943,'001','101','CAJA','3B001-00001778','2019-02-16','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 14:03:52',1,0),(12944,'001','00100000','VENTA DEL DIA','3B001-00001778','2019-02-16','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 14:03:52',1,0),(12945,'001','101','CAJA','3B001-00001779','2019-02-16','VTA',41.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 14:13:48',1,0),(12946,'001','00100000','VENTA DEL DIA','3B001-00001779','2019-02-16','VTA',0.00,41.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 14:13:48',1,0),(12949,'001','101','CAJA','1F001-00000428','2019-02-16','VTA',3360.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 14:19:37',1,0),(12950,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000428','2019-02-16','VTA',0.00,3360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 14:19:37',1,0),(12951,'002','101','CAJA','1F001-00000060','2019-02-16','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200373','S & M IMPORTACIONES SERVYMAQ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 15:30:28',1,0),(12952,'002','00200373','S & M IMPORTACIONES SERVYMAQ E.I.R.L.','1F001-00000060','2019-02-16','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 15:30:28',1,0),(12953,'001','101','CAJA','1F001-00000429','2019-02-16','VTA',896.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 15:53:59',1,0),(12954,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000429','2019-02-16','VTA',0.00,896.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 15:54:00',1,0),(12955,'002','101','CAJA','1F001-00000061','2019-02-16','VTA',550.00,0.00,0.00,0.00,0.00,0.00,'00200374','COMERCIAL GALVEZ S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 16:05:20',1,0),(12956,'002','00200374','COMERCIAL GALVEZ S.R.L','1F001-00000061','2019-02-16','VTA',0.00,550.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 16:05:20',1,0),(12957,'002','101','CAJA','3B001-00000510','2019-02-16','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 16:28:02',1,0),(12958,'002','00200000','VENTA DEL DIA','3B001-00000510','2019-02-16','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 16:28:02',1,0),(12961,'002','101','CAJA','3B001-00000511','2019-02-16','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 16:34:39',1,0),(12962,'002','00200123','IGLESIA M.M.M','3B001-00000511','2019-02-16','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 16:34:39',1,0),(12963,'002','101','CAJA','3B001-00000512','2019-02-16','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 16:56:11',1,0),(12964,'002','00200000','VENTA DEL DIA','3B001-00000512','2019-02-16','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-16 16:56:11',1,0),(12965,'001','101','CAJA','3B001-00001780','2019-02-18','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 07:10:41',1,0),(12966,'001','00100000','VENTA DEL DIA','3B001-00001780','2019-02-18','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 07:10:42',1,0),(12967,'002','101','CAJA','3B001-00000513','2019-02-18','VTA',154.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 07:25:15',1,0),(12968,'002','00200000','VENTA DEL DIA','3B001-00000513','2019-02-18','VTA',0.00,154.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 07:25:15',1,0),(12969,'001','101','CAJA','3B001-00001781','2019-02-18','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 08:17:39',1,0),(12970,'001','00100000','VENTA DEL DIA','3B001-00001781','2019-02-18','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 08:17:39',1,0),(12971,'001','101','CAJA','3B001-00001782','2019-02-18','VTA',217.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 08:45:26',1,0),(12972,'001','00100000','VENTA DEL DIA','3B001-00001782','2019-02-18','VTA',0.00,217.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 08:45:26',1,0),(12973,'002','101','CAJA','3B001-00000514','2019-02-18','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 09:07:37',1,0),(12974,'002','00200000','VENTA DEL DIA','3B001-00000514','2019-02-18','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 09:07:37',1,0),(12975,'001','101','CAJA','1F001-00000430','2019-02-18','VTA',375.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 09:34:06',1,0),(12976,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000430','2019-02-18','VTA',0.00,375.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 09:34:06',1,0),(12977,'001','101','CAJA','3B001-00001783','2019-02-18','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 09:38:31',1,0),(12978,'001','00100000','VENTA DEL DIA','3B001-00001783','2019-02-18','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 09:38:31',1,0),(12979,'002','101','CAJA','3B001-00000515','2019-02-18','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 09:52:43',1,0),(12980,'002','00200000','VENTA DEL DIA','3B001-00000515','2019-02-18','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 09:52:43',1,0),(12983,'001','101','CAJA','3B001-00001784','2019-02-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100418','ESTANISLAO YAPU PICONA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 10:30:20',1,0),(12984,'001','00100418','ESTANISLAO YAPU PICONA','3B001-00001784','2019-02-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 10:30:20',1,0),(12985,'002','101','CAJA','3B001-00000516','2019-02-18','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 12:17:37',1,0),(12986,'002','00200000','VENTA DEL DIA','3B001-00000516','2019-02-18','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 12:17:37',1,0),(12987,'001','101','CAJA','1F001-00000431','2019-02-18','VTA',555.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 12:34:16',1,0),(12988,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000431','2019-02-18','VTA',0.00,555.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 12:34:16',1,0),(12989,'001','101','CAJA','3B001-00001785','2019-02-18','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 13:06:00',1,0),(12990,'001','00100000','VENTA DEL DIA','3B001-00001785','2019-02-18','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 13:06:00',1,0),(12991,'002','101','CAJA','3B001-00000517','2019-02-18','VTA',3.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 13:06:22',1,0),(12992,'002','00200000','VENTA DEL DIA','3B001-00000517','2019-02-18','VTA',0.00,3.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 13:06:22',1,0),(12993,'002','101','CAJA','3B001-00000518','2019-02-18','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 13:50:28',1,0),(12994,'002','00200000','VENTA DEL DIA','3B001-00000518','2019-02-18','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 13:50:28',1,0),(12995,'001','101','CAJA','3B001-00001786','2019-02-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 13:59:47',1,0),(12996,'001','00100000','VENTA DEL DIA','3B001-00001786','2019-02-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 13:59:47',1,0),(12997,'001','101','CAJA','3B001-00001787','2019-02-18','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:05:24',1,0),(12998,'001','00100000','VENTA DEL DIA','3B001-00001787','2019-02-18','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:05:24',1,0),(12999,'002','101','CAJA','3B001-00000519','2019-02-18','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:06:02',1,0),(13000,'002','00200000','VENTA DEL DIA','3B001-00000519','2019-02-18','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:06:02',1,0),(13001,'001','101','CAJA','3B001-00001788','2019-02-18','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:20:24',1,0),(13002,'001','00100000','VENTA DEL DIA','3B001-00001788','2019-02-18','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:20:24',1,0),(13003,'002','101','CAJA','3B001-00000520','2019-02-18','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:34:28',1,0),(13004,'002','00200000','VENTA DEL DIA','3B001-00000520','2019-02-18','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:34:28',1,0),(13005,'002','101','CAJA','3B001-00000521','2019-02-18','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:41:34',1,0),(13006,'002','00200000','VENTA DEL DIA','3B001-00000521','2019-02-18','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:41:34',1,0),(13007,'002','101','CAJA','3B001-00000522','2019-02-18','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:53:54',1,0),(13008,'002','00200000','VENTA DEL DIA','3B001-00000522','2019-02-18','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:53:54',1,0),(13009,'001','101','CAJA','3B001-00001789','2019-02-18','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:55:54',1,0),(13010,'001','00100000','VENTA DEL DIA','3B001-00001789','2019-02-18','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 14:55:54',1,0),(13011,'001','101','CAJA','3B001-00001790','2019-02-18','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 15:18:47',1,0),(13012,'001','00100000','VENTA DEL DIA','3B001-00001790','2019-02-18','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 15:18:47',1,0),(13013,'002','101','CAJA','3B001-00000523','2019-02-18','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100418','ESTANISLAO YAPU PICONA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 15:57:17',1,0),(13014,'002','00100418','ESTANISLAO YAPU PICONA','3B001-00000523','2019-02-18','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 15:57:17',1,0),(13015,'002','101','CAJA','3B001-00000524','2019-02-18','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 16:03:10',1,0),(13016,'002','00200000','VENTA DEL DIA','3B001-00000524','2019-02-18','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 16:03:10',1,0),(13017,'001','101','CAJA','3B001-00001791','2019-02-18','VTA',27.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 16:15:52',1,0),(13018,'001','00100000','VENTA DEL DIA','3B001-00001791','2019-02-18','VTA',0.00,27.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 16:15:52',1,0),(13019,'002','101','CAJA','3B001-00000525','2019-02-18','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 16:51:04',1,0),(13020,'002','00200000','VENTA DEL DIA','3B001-00000525','2019-02-18','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 16:51:04',1,0),(13021,'002','101','CAJA','3B001-00000526','2019-02-18','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 16:52:50',1,0),(13022,'002','00200000','VENTA DEL DIA','3B001-00000526','2019-02-18','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 16:52:50',1,0),(13023,'001','101','CAJA','3B001-00001792','2019-02-18','VTA',2.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 16:54:26',1,0),(13024,'001','00100000','VENTA DEL DIA','3B001-00001792','2019-02-18','VTA',0.00,2.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 16:54:26',1,0),(13027,'001','101','CAJA','3B001-00001793','2019-02-18','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 17:34:19',1,0),(13028,'001','00100000','VENTA DEL DIA','3B001-00001793','2019-02-18','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 17:34:19',1,0),(13029,'002','101','CAJA','10001-00007483','2018-02-19','CMP',0.00,0.00,0.00,0.00,2888.52,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 17:36:49',1,0),(13030,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','10001-00007483','2018-02-19','CMP',0.00,0.00,0.00,2888.52,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 17:36:49',1,0),(13031,'002','101','CAJA','3B001-00000527','2019-02-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 17:47:09',1,0),(13032,'002','00200000','VENTA DEL DIA','3B001-00000527','2019-02-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 17:47:09',1,0),(13033,'002','101','CAJA','3B001-00000528','2019-02-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 17:47:53',1,0),(13034,'002','00200000','VENTA DEL DIA','3B001-00000528','2019-02-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-18 17:47:53',1,0),(13035,'002','101','CAJA','3B001-00000529','2019-02-19','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200375','TRANSPORTE LOGISTICO ALYER S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 07:20:35',1,0),(13036,'002','00200375','TRANSPORTE LOGISTICO ALYER S.A.C.','3B001-00000529','2019-02-19','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 07:20:35',1,0),(13037,'002','101','CAJA','3B001-00000530','2019-02-19','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 08:37:04',1,0),(13038,'002','00200000','VENTA DEL DIA','3B001-00000530','2019-02-19','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 08:37:04',1,0),(13039,'001','101','CAJA','3B001-00001794','2019-02-19','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100419','NELSON MEGO GONSALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 09:32:36',1,0),(13040,'001','00100419','NELSON MEGO GONSALES','3B001-00001794','2019-02-19','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 09:32:36',1,0),(13041,'001','101','CAJA','3B001-00001795','2019-02-19','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 11:32:26',1,0),(13042,'001','00100000','VENTA DEL DIA','3B001-00001795','2019-02-19','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 11:32:26',1,0),(13043,'002','101','CAJA','3B001-00000531','2019-02-19','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 12:04:50',1,0),(13044,'002','00200000','VENTA DEL DIA','3B001-00000531','2019-02-19','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 12:04:50',1,0),(13045,'001','101','CAJA','3B001-00001796','2019-02-19','VTA',161.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 12:06:01',1,0),(13046,'001','00100000','VENTA DEL DIA','3B001-00001796','2019-02-19','VTA',0.00,161.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 12:06:01',1,0),(13047,'001','101','CAJA','1F001-00011507','2019-02-23','CMP',0.00,14571.20,0.00,0.00,0.00,0.00,'001P0029','MIROMINA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:06:45',1,0),(13048,'001','001P0029','MIROMINA S.A.','1F001-00011507','2019-02-23','CMP',14571.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:06:45',1,0),(13049,'002','101','CAJA','3B001-00000532','2019-02-19','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:17:29',1,0),(13050,'002','00200000','VENTA DEL DIA','3B001-00000532','2019-02-19','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:17:29',1,0),(13051,'001','101','CAJA','1F001-00000432','2019-02-19','VTA',3404.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:27:32',1,0),(13052,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000432','2019-02-19','VTA',0.00,3404.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:27:32',1,0),(13053,'001','101','CAJA','1F001-00052933','2019-02-08','CMP',0.00,15120.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:36:20',1,0),(13054,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00052933','2019-02-08','CMP',15120.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:36:20',1,0),(13055,'001','101','CAJA','1F001-00052899','2019-02-07','CMP',0.00,15750.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:38:12',1,0),(13056,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00052899','2019-02-07','CMP',15750.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:38:12',1,0),(13057,'001','101','CAJA','1F001-00052900','2019-02-07','CMP',0.00,16590.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:39:34',1,0),(13058,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00052900','2019-02-07','CMP',16590.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:39:34',1,0),(13059,'002','101','CAJA','10001-00001759','2019-02-07','CMP',0.00,176.40,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:48:01',1,0),(13060,'002','002P0103','BIM SELVA S.R.L.','10001-00001759','2019-02-07','CMP',176.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 13:48:01',1,0),(13063,'001','101','CAJA','3B001-00001797','2019-02-19','VTA',835.00,0.00,0.00,0.00,0.00,0.00,'00100420','JHONY RODRIGO VASQUEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:01:00',1,0),(13064,'001','00100420','JHONY RODRIGO VASQUEZ','3B001-00001797','2019-02-19','VTA',0.00,835.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:01:00',1,0),(13065,'002','101','CAJA','1F001-00000062','2019-02-19','VTA',2980.00,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:07:05',1,0),(13066,'002','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000062','2019-02-19','VTA',0.00,2980.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:07:05',1,0),(13067,'002','101','CAJA','1F002-00013722','2019-01-25','CMP',0.00,0.00,0.00,0.00,768.91,0.00,'002P0109','PROMHIL S.A.C.',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:15:53',1,0),(13068,'002','002P0109','PROMHIL S.A.C.','1F002-00013722','2019-01-25','CMP',0.00,0.00,0.00,768.91,0.00,0.00,'101','CAJA',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:15:53',1,0),(13071,'002','101','CAJA','1F001-00016551','2019-01-23','CMP',0.00,0.00,0.00,0.00,600.21,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:20:53',1,0),(13072,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','1F001-00016551','2019-01-23','CMP',0.00,0.00,0.00,600.21,0.00,0.00,'101','CAJA',1,3.390,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:20:53',1,0),(13075,'001','101','CAJA','1F001-00000433','2019-02-19','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100421','SILVA IDROGO JUIBER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:36:41',1,0),(13076,'001','00100421','SILVA IDROGO JUIBER','1F001-00000433','2019-02-19','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:36:41',1,0),(13077,'002','101','CAJA','1FF01-00019276','2019-01-31','CMP',0.00,2893.82,0.00,0.00,0.00,0.00,'002P0102','CERRADURAS NACIONALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:44:02',1,0),(13078,'002','002P0102','CERRADURAS NACIONALES S.A.C.','1FF01-00019276','2019-01-31','CMP',2893.82,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:44:02',1,0),(13079,'001','101','CAJA','3B001-00001798','2019-02-19','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:45:33',1,0),(13080,'001','00100000','VENTA DEL DIA','3B001-00001798','2019-02-19','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:45:33',1,0),(13081,'001','101','CAJA','3B001-00001799','2019-02-19','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:46:46',1,0),(13082,'001','00100000','VENTA DEL DIA','3B001-00001799','2019-02-19','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 14:46:46',1,0),(13085,'001','101','CAJA','3B001-00001800','2019-02-19','VTA',2052.00,0.00,0.00,0.00,0.00,0.00,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 15:47:39',1,0),(13086,'001','00100422','ALEJANDRO HUAMAN VILLALOBOS','3B001-00001800','2019-02-19','VTA',0.00,2052.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 15:47:39',1,0),(13087,'001','101','CAJA','1F001-00000434','2019-02-19','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100423','CATALINA, EDGAR, MIJAEL, BRAYAN, FERNANDO S.C.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 16:24:18',1,0),(13088,'001','00100423','CATALINA, EDGAR, MIJAEL, BRAYAN, FERNANDO S.C.A.','1F001-00000434','2019-02-19','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 16:24:18',1,0),(13089,'002','101','CAJA','3B001-00000533','2019-02-19','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 16:39:15',1,0),(13090,'002','00200000','VENTA DEL DIA','3B001-00000533','2019-02-19','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 16:39:15',1,0),(13091,'001','101','CAJA','3B001-00001801','2019-02-19','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 16:50:37',1,0),(13092,'001','00100000','VENTA DEL DIA','3B001-00001801','2019-02-19','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 16:50:37',1,0),(13093,'002','101','CAJA','3B001-00000534','2019-02-19','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 17:42:19',1,0),(13094,'002','00200000','VENTA DEL DIA','3B001-00000534','2019-02-19','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-19 17:42:19',1,0),(13097,'001','101','CAJA','3B001-00001802','2019-02-20','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 07:51:19',1,0),(13098,'001','00100000','VENTA DEL DIA','3B001-00001802','2019-02-20','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 07:51:19',1,0),(13099,'002','101','CAJA','3B001-00000535','2019-02-20','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 09:33:31',1,0),(13100,'002','00200000','VENTA DEL DIA','3B001-00000535','2019-02-20','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 09:33:31',1,0),(13101,'002','101','CAJA','3B001-00000536','2019-02-20','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 10:31:39',1,0),(13102,'002','00200000','VENTA DEL DIA','3B001-00000536','2019-02-20','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 10:31:39',1,0),(13103,'001','101','CAJA','3B001-00001803','2019-02-20','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 10:36:11',1,0),(13104,'001','00100000','VENTA DEL DIA','3B001-00001803','2019-02-20','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 10:36:11',1,0),(13105,'001','101','CAJA','1F001-00000435','2019-02-20','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 10:40:56',1,0),(13106,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000435','2019-02-20','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 10:40:56',1,0),(13107,'001','101','CAJA','3B001-00001804','2019-02-20','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 11:49:05',1,0),(13108,'001','00100000','VENTA DEL DIA','3B001-00001804','2019-02-20','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 11:49:05',1,0),(13109,'002','101','CAJA','1F001-00000063','2019-02-19','VTA',1514.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 12:00:41',1,0),(13110,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000063','2019-02-19','VTA',0.00,1514.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 12:00:41',1,0),(13111,'002','101','CAJA','3B001-00000537','2019-02-20','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200359','ISAIAS JIMENES SALAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 15:49:17',1,0),(13112,'002','00200359','ISAIAS JIMENES SALAS','3B001-00000537','2019-02-20','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 15:49:17',1,0),(13115,'001','101','CAJA','3B001-00001805','2019-02-20','VTA',499.00,0.00,0.00,0.00,0.00,0.00,'00200359','ISAIAS JIMENES SALAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 15:50:17',1,0),(13116,'001','00200359','ISAIAS JIMENES SALAS','3B001-00001805','2019-02-20','VTA',0.00,499.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-20 15:50:17',1,0),(13117,'001','101','CAJA','3B001-00001806','2019-02-21','VTA',73.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 08:05:09',1,0),(13118,'001','00100000','VENTA DEL DIA','3B001-00001806','2019-02-21','VTA',0.00,73.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 08:05:09',1,0),(13119,'001','101','CAJA','3B001-00001807','2019-02-21','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 08:34:41',1,0),(13120,'001','00100000','VENTA DEL DIA','3B001-00001807','2019-02-21','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 08:34:41',1,0),(13121,'001','101','CAJA','1F001-00000436','2019-02-21','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 13:07:35',1,0),(13122,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','1F001-00000436','2019-02-21','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 13:07:35',1,0),(13123,'001','101','CAJA','1F020-00000200','2019-02-19','CMP',0.00,792.20,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 13:27:31',1,0),(13124,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000200','2019-02-19','CMP',792.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 13:27:31',1,0),(13125,'001','101','CAJA','1F001-00000437','2019-02-21','VTA',1607.70,0.00,0.00,0.00,0.00,0.00,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 13:31:34',1,0),(13126,'001','00100424','SERVICENTRO ESPERANZA E.I.R.L.','1F001-00000437','2019-02-21','VTA',0.00,1607.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 13:31:34',1,0),(13127,'002','101','CAJA','1F001-00000064','2019-02-21','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 13:33:16',1,0),(13128,'002','00100424','SERVICENTRO ESPERANZA E.I.R.L.','1F001-00000064','2019-02-21','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 13:33:16',1,0),(13129,'002','101','CAJA','3B001-00000538','2019-02-21','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 14:14:57',1,0),(13130,'002','00200000','VENTA DEL DIA','3B001-00000538','2019-02-21','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 14:14:57',1,0),(13131,'001','101','CAJA','3B001-00001808','2019-02-21','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 14:27:36',1,0),(13132,'001','00100000','VENTA DEL DIA','3B001-00001808','2019-02-21','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 14:27:36',1,0),(13133,'001','101','CAJA','3B001-00001809','2019-02-21','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 14:44:59',1,0),(13134,'001','00100000','VENTA DEL DIA','3B001-00001809','2019-02-21','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 14:44:59',1,0),(13135,'002','101','CAJA','3B001-00000539','2019-02-21','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 15:04:13',1,0),(13136,'002','00200000','VENTA DEL DIA','3B001-00000539','2019-02-21','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 15:04:13',1,0),(13137,'001','101','CAJA','3B001-00001810','2019-02-21','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 15:11:57',1,0),(13138,'001','00100000','VENTA DEL DIA','3B001-00001810','2019-02-21','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 15:11:57',1,0),(13139,'002','101','CAJA','3B001-00000540','2019-02-21','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 15:13:02',1,0),(13140,'002','00200000','VENTA DEL DIA','3B001-00000540','2019-02-21','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 15:13:02',1,0),(13141,'001','101','CAJA','3B001-00001811','2019-02-21','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 15:41:19',1,0),(13142,'001','00100000','VENTA DEL DIA','3B001-00001811','2019-02-21','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 15:41:19',1,0),(13143,'002','101','CAJA','3B001-00000541','2019-02-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 15:52:47',1,0),(13144,'002','00200000','VENTA DEL DIA','3B001-00000541','2019-02-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 15:52:47',1,0),(13145,'002','101','CAJA','3B001-00000542','2019-02-21','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 15:55:43',1,0),(13146,'002','00200000','VENTA DEL DIA','3B001-00000542','2019-02-21','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 15:55:43',1,0),(13147,'002','101','CAJA','3B001-00000543','2019-02-21','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 17:02:38',1,0),(13148,'002','00200000','VENTA DEL DIA','3B001-00000543','2019-02-21','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 17:02:38',1,0),(13151,'002','101','CAJA','3B001-00000544','2019-02-21','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 17:56:21',1,0),(13152,'002','00200123','IGLESIA M.M.M','3B001-00000544','2019-02-21','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-21 17:56:21',1,0),(13153,'001','101','CAJA','3B001-00001812','2019-02-22','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 08:39:11',1,0),(13154,'001','00100000','VENTA DEL DIA','3B001-00001812','2019-02-22','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 08:39:11',1,0),(13155,'001','101','CAJA','3B001-00001813','2019-02-22','VTA',154.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 09:25:43',1,0),(13156,'001','00100000','VENTA DEL DIA','3B001-00001813','2019-02-22','VTA',0.00,154.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 09:25:43',1,0),(13161,'001','101','CAJA','3B001-00001815','2019-02-22','VTA',52.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 09:30:39',1,0),(13162,'001','00100000','VENTA DEL DIA','3B001-00001815','2019-02-22','VTA',0.00,52.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 09:30:39',1,0),(13163,'001','101','CAJA','3B001-00001814','2019-02-22','VTA',100.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 09:31:16',1,0),(13164,'001','00100000','VENTA DEL DIA','3B001-00001814','2019-02-22','VTA',0.00,100.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 09:31:16',1,0),(13167,'001','101','CAJA','3B001-00001816','2019-02-22','VTA',256.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 09:46:40',1,0),(13168,'001','00100000','VENTA DEL DIA','3B001-00001816','2019-02-22','VTA',0.00,256.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 09:46:40',1,0),(13169,'001','101','CAJA','3B001-00001817','2019-02-22','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 09:56:14',1,0),(13170,'001','00100000','VENTA DEL DIA','3B001-00001817','2019-02-22','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 09:56:14',1,0),(13171,'002','101','CAJA','3B001-00000545','2019-02-22','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 10:20:17',1,0),(13172,'002','00200000','VENTA DEL DIA','3B001-00000545','2019-02-22','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 10:20:17',1,0),(13173,'002','101','CAJA','3B001-00000546','2019-02-22','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 10:20:55',1,0),(13174,'002','00200000','VENTA DEL DIA','3B001-00000546','2019-02-22','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 10:20:55',1,0),(13175,'002','101','CAJA','3B001-00000547','2019-02-22','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 10:23:30',1,0),(13176,'002','00200000','VENTA DEL DIA','3B001-00000547','2019-02-22','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 10:23:30',1,0),(13177,'002','101','CAJA','3B001-00000548','2019-02-22','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 14:05:07',1,0),(13178,'002','00200000','VENTA DEL DIA','3B001-00000548','2019-02-22','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 14:05:07',1,0),(13181,'001','101','CAJA','3B001-00001818','2019-02-22','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 14:08:51',1,0),(13182,'001','00100000','VENTA DEL DIA','3B001-00001818','2019-02-22','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 14:08:51',1,0),(13183,'002','101','CAJA','3B001-00000549','2019-02-22','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 14:47:40',1,0),(13184,'002','00200000','VENTA DEL DIA','3B001-00000549','2019-02-22','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 14:47:40',1,0),(13185,'002','101','CAJA','3B001-00000550','2019-02-22','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 14:53:24',1,0),(13186,'002','00200000','VENTA DEL DIA','3B001-00000550','2019-02-22','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 14:53:24',1,0),(13189,'002','101','CAJA','3B001-00000551','2019-02-22','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 15:15:47',1,0),(13190,'002','00200000','VENTA DEL DIA','3B001-00000551','2019-02-22','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 15:15:48',1,0),(13191,'001','101','CAJA','3B001-00001820','2019-02-22','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 15:16:12',1,0),(13192,'001','00100000','VENTA DEL DIA','3B001-00001820','2019-02-22','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 15:16:12',1,0),(13193,'001','101','CAJA','3B001-00001821','2019-02-22','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100426','MANUEL TOMAS TUESTA RIVERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 16:24:36',1,0),(13194,'001','00100426','MANUEL TOMAS TUESTA RIVERA','3B001-00001821','2019-02-22','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 16:24:36',1,0),(13195,'001','101','CAJA','3B001-00001819','2019-02-22','VTA',3171.00,0.00,0.00,0.00,0.00,0.00,'00100425','CLAUDIO MARTINES SENTURION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 16:45:46',1,0),(13196,'001','00100425','CLAUDIO MARTINES SENTURION','3B001-00001819','2019-02-22','VTA',0.00,3171.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-22 16:45:46',1,0),(13197,'001','101','CAJA','3B001-00001822','2019-02-23','VTA',332.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 08:29:24',1,0),(13198,'001','00100000','VENTA DEL DIA','3B001-00001822','2019-02-23','VTA',0.00,332.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 08:29:24',1,0),(13199,'002','101','CAJA','3B001-00000552','2019-02-23','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 09:08:04',1,0),(13200,'002','00200000','VENTA DEL DIA','3B001-00000552','2019-02-23','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 09:08:04',1,0),(13201,'001','101','CAJA','3B001-00001823','2019-02-23','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 09:46:16',1,0),(13202,'001','00100000','VENTA DEL DIA','3B001-00001823','2019-02-23','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 09:46:16',1,0),(13203,'001','101','CAJA','1F001-00000438','2019-02-23','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00200155','JOSE LUIS BRABO MORALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 09:48:39',1,0),(13204,'001','00200155','JOSE LUIS BRABO MORALES','1F001-00000438','2019-02-23','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 09:48:39',1,0),(13205,'002','101','CAJA','3B001-00000553','2019-02-23','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 10:25:25',1,0),(13206,'002','00200000','VENTA DEL DIA','3B001-00000553','2019-02-23','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 10:25:25',1,0),(13207,'001','101','CAJA','3B001-00001824','2019-02-23','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 10:51:03',1,0),(13208,'001','00100000','VENTA DEL DIA','3B001-00001824','2019-02-23','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 10:51:03',1,0),(13209,'001','101','CAJA','3B001-00001825','2019-02-23','VTA',141.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 10:55:37',1,0),(13210,'001','00100000','VENTA DEL DIA','3B001-00001825','2019-02-23','VTA',0.00,141.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 10:55:37',1,0),(13211,'001','101','CAJA','3B001-00001826','2019-02-23','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 12:39:55',1,0),(13212,'001','00100000','VENTA DEL DIA','3B001-00001826','2019-02-23','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 12:39:55',1,0),(13213,'001','101','CAJA','3B001-00001827','2019-02-23','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 12:59:14',1,0),(13214,'001','00100000','VENTA DEL DIA','3B001-00001827','2019-02-23','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 12:59:14',1,0),(13215,'002','101','CAJA','3B001-00000554','2019-02-23','VTA',103.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 13:01:24',1,0),(13216,'002','00200000','VENTA DEL DIA','3B001-00000554','2019-02-23','VTA',0.00,103.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 13:01:24',1,0),(13217,'001','101','CAJA','3B001-00001828','2019-02-23','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 14:19:41',1,0),(13218,'001','00100000','VENTA DEL DIA','3B001-00001828','2019-02-23','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 14:19:41',1,0),(13219,'002','101','CAJA','3B001-00000555','2019-02-23','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 14:37:30',1,0),(13220,'002','00200000','VENTA DEL DIA','3B001-00000555','2019-02-23','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 14:37:30',1,0),(13221,'001','101','CAJA','3B001-00001829','2019-02-23','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 15:40:49',1,0),(13222,'001','00100000','VENTA DEL DIA','3B001-00001829','2019-02-23','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 15:40:49',1,0),(13223,'001','101','CAJA','3B001-00001830','2019-02-23','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 15:55:13',1,0),(13224,'001','00100000','VENTA DEL DIA','3B001-00001830','2019-02-23','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 15:55:13',1,0),(13225,'001','101','CAJA','3B001-00001831','2019-02-23','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 16:00:51',1,0),(13226,'001','00100000','VENTA DEL DIA','3B001-00001831','2019-02-23','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-23 16:00:51',1,0),(13229,'002','101','CAJA','3B001-00000556','2019-02-25','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 08:49:27',1,0),(13230,'002','00200000','VENTA DEL DIA','3B001-00000556','2019-02-25','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 08:49:27',1,0),(13235,'002','101','CAJA','3B001-00000557','2019-02-25','VTA',243.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 09:48:47',1,0),(13236,'002','00200000','VENTA DEL DIA','3B001-00000557','2019-02-25','VTA',0.00,243.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 09:48:47',1,0),(13237,'001','101','CAJA','3B001-00001834','2019-02-25','VTA',1167.50,0.00,0.00,0.00,0.00,0.00,'00100427','ENNER RUBIO MEDINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 09:50:44',1,0),(13238,'001','00100427','ENNER RUBIO MEDINA','3B001-00001834','2019-02-25','VTA',0.00,1167.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 09:50:44',1,0),(13239,'001','101','CAJA','3B001-00001835','2019-02-25','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 09:59:32',1,0),(13240,'001','00100000','VENTA DEL DIA','3B001-00001835','2019-02-25','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 09:59:32',1,0),(13241,'001','101','CAJA','3B001-00001833','2019-02-25','VTA',568.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 10:08:00',1,0),(13242,'001','00100000','VENTA DEL DIA','3B001-00001833','2019-02-25','VTA',0.00,568.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 10:08:00',1,0),(13243,'001','101','CAJA','3B001-00001832','2019-02-25','VTA',1938.00,0.00,0.00,0.00,0.00,0.00,'00100428','VILMA NUÑEZ FERNANDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 10:09:11',1,0),(13244,'001','00100428','VILMA NUÑEZ FERNANDES','3B001-00001832','2019-02-25','VTA',0.00,1938.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 10:09:11',1,0),(13245,'002','101','CAJA','3B001-00000558','2019-02-25','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 10:44:08',1,0),(13246,'002','00200000','VENTA DEL DIA','3B001-00000558','2019-02-25','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 10:44:08',1,0),(13247,'001','101','CAJA','3B001-00001836','2019-02-25','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 11:00:17',1,0),(13248,'001','00100000','VENTA DEL DIA','3B001-00001836','2019-02-25','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 11:00:17',1,0),(13251,'002','101','CAJA','3B001-00000559','2019-02-25','VTA',11.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 13:42:07',1,0),(13252,'002','00200000','VENTA DEL DIA','3B001-00000559','2019-02-25','VTA',0.00,11.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 13:42:07',1,0),(13253,'001','101','CAJA','3B001-00001837','2019-02-25','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 14:16:29',1,0),(13254,'001','00100000','VENTA DEL DIA','3B001-00001837','2019-02-25','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 14:16:29',1,0),(13255,'001','101','CAJA','3B001-00001838','2019-02-25','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 14:46:15',1,0),(13256,'001','00100000','VENTA DEL DIA','3B001-00001838','2019-02-25','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 14:46:15',1,0),(13257,'002','101','CAJA','3B001-00000560','2019-02-25','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 14:47:59',1,0),(13258,'002','00200000','VENTA DEL DIA','3B001-00000560','2019-02-25','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 14:47:59',1,0),(13259,'001','101','CAJA','3B001-00001839','2019-02-25','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 14:49:57',1,0),(13260,'001','00100000','VENTA DEL DIA','3B001-00001839','2019-02-25','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 14:49:57',1,0),(13263,'001','101','CAJA','3B001-00001840','2019-02-25','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 16:47:28',1,0),(13264,'001','00100000','VENTA DEL DIA','3B001-00001840','2019-02-25','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 16:47:28',1,0),(13265,'001','101','CAJA','3B001-00001841','2019-02-25','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 16:49:13',1,0),(13266,'001','00100000','VENTA DEL DIA','3B001-00001841','2019-02-25','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 16:49:13',1,0),(13269,'002','101','CAJA','3B001-00000561','2019-02-25','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 17:45:13',1,0),(13270,'002','00200000','VENTA DEL DIA','3B001-00000561','2019-02-25','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-25 17:45:13',1,0),(13271,'002','101','CAJA','3B001-00000562','2019-02-26','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 09:23:05',1,0),(13272,'002','00200000','VENTA DEL DIA','3B001-00000562','2019-02-26','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 09:23:05',1,0),(13273,'002','101','CAJA','3B001-00000563','2019-02-26','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 12:02:29',1,0),(13274,'002','00200000','VENTA DEL DIA','3B001-00000563','2019-02-26','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 12:02:29',1,0),(13275,'002','101','CAJA','3B001-00000564','2019-02-26','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 13:51:16',1,0),(13276,'002','00200000','VENTA DEL DIA','3B001-00000564','2019-02-26','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 13:51:16',1,0),(13277,'001','101','CAJA','3B001-00001842','2019-02-26','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 14:35:28',1,0),(13278,'001','00100000','VENTA DEL DIA','3B001-00001842','2019-02-26','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 14:35:28',1,0),(13279,'001','101','CAJA','3B001-00001843','2019-02-26','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 14:42:10',1,0),(13280,'001','00100000','VENTA DEL DIA','3B001-00001843','2019-02-26','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 14:42:10',1,0),(13281,'001','101','CAJA','1F001-00000439','2019-02-26','VTA',318.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 14:53:16',1,0),(13282,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000439','2019-02-26','VTA',0.00,318.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 14:53:16',1,0),(13283,'002','101','CAJA','3B001-00000565','2019-02-26','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 15:35:21',1,0),(13284,'002','00200000','VENTA DEL DIA','3B001-00000565','2019-02-26','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 15:35:21',1,0),(13285,'001','101','CAJA','1F001-00000440','2019-02-26','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100216','ZOCIMO VENEGAS ESPINOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 16:09:13',1,0),(13286,'001','00100216','ZOCIMO VENEGAS ESPINOZA','1F001-00000440','2019-02-26','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 16:09:13',1,0),(13287,'002','101','CAJA','1F001-00000065','2019-02-26','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100216','ZOCIMO VENEGAS ESPINOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 16:14:13',1,0),(13288,'002','00100216','ZOCIMO VENEGAS ESPINOZA','1F001-00000065','2019-02-26','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 16:14:13',1,0),(13289,'002','101','CAJA','3B001-00000566','2019-02-26','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 16:42:48',1,0),(13290,'002','00200000','VENTA DEL DIA','3B001-00000566','2019-02-26','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 16:42:48',1,0),(13291,'001','101','CAJA','3B001-00001844','2019-02-26','VTA',335.00,0.00,0.00,0.00,0.00,0.00,'00100429','VITO REYES ESPINOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 17:10:49',1,0),(13292,'001','00100429','VITO REYES ESPINOSA','3B001-00001844','2019-02-26','VTA',0.00,335.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-26 17:10:49',1,0),(13293,'002','101','CAJA','3B001-00000567','2019-02-27','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 07:50:27',1,0),(13294,'002','00200000','VENTA DEL DIA','3B001-00000567','2019-02-27','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 07:50:27',1,0),(13297,'002','101','CAJA','3B001-00000568','2019-02-27','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 10:34:45',1,0),(13298,'002','00200000','VENTA DEL DIA','3B001-00000568','2019-02-27','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 10:34:45',1,0),(13299,'001','101','CAJA','3B001-00001845','2019-02-27','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 11:26:21',1,0),(13300,'001','00100000','VENTA DEL DIA','3B001-00001845','2019-02-27','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 11:26:21',1,0),(13301,'001','101','CAJA','3B001-00001846','2019-02-27','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 12:07:51',1,0),(13302,'001','00100000','VENTA DEL DIA','3B001-00001846','2019-02-27','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 12:07:51',1,0),(13305,'001','101','CAJA','3B001-00001847','2019-02-27','VTA',116.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 12:15:45',1,0),(13306,'001','00100000','VENTA DEL DIA','3B001-00001847','2019-02-27','VTA',0.00,116.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 12:15:45',1,0),(13307,'001','101','CAJA','3B001-00001848','2019-02-27','VTA',37.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 12:24:00',1,0),(13308,'001','00100000','VENTA DEL DIA','3B001-00001848','2019-02-27','VTA',0.00,37.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 12:24:00',1,0),(13309,'001','101','CAJA','3B001-00001849','2019-02-27','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 12:27:46',1,0),(13310,'001','00100000','VENTA DEL DIA','3B001-00001849','2019-02-27','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 12:27:46',1,0),(13313,'002','101','CAJA','3B001-00000569','2019-02-27','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200376','VICTOR POLO RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 14:05:18',1,0),(13314,'002','00200376','VICTOR POLO RUIZ','3B001-00000569','2019-02-27','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 14:05:18',1,0),(13317,'001','101','CAJA','3B001-00001850','2019-02-27','VTA',694.00,0.00,0.00,0.00,0.00,0.00,'00200376','VICTOR POLO RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 14:07:02',1,0),(13318,'001','00200376','VICTOR POLO RUIZ','3B001-00001850','2019-02-27','VTA',0.00,694.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 14:07:02',1,0),(13319,'001','101','CAJA','3B001-00001851','2019-02-27','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 14:41:52',1,0),(13320,'001','00100000','VENTA DEL DIA','3B001-00001851','2019-02-27','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 14:41:52',1,0),(13321,'002','101','CAJA','3B001-00000570','2019-02-27','VTA',171.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 15:00:54',1,0),(13322,'002','00200000','VENTA DEL DIA','3B001-00000570','2019-02-27','VTA',0.00,171.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 15:00:54',1,0),(13323,'002','101','CAJA','3B001-00000571','2019-02-27','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 15:43:38',1,0),(13324,'002','00200000','VENTA DEL DIA','3B001-00000571','2019-02-27','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 15:43:38',1,0),(13325,'001','101','CAJA','3B001-00001852','2019-02-27','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 17:23:36',1,0),(13326,'001','00100000','VENTA DEL DIA','3B001-00001852','2019-02-27','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 17:23:36',1,0),(13327,'001','101','CAJA','3B001-00001853','2019-02-27','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 17:40:15',1,0),(13328,'001','00100000','VENTA DEL DIA','3B001-00001853','2019-02-27','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 17:40:15',1,0),(13329,'001','101','CAJA','3B001-00001854','2019-02-27','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 17:58:02',1,0),(13330,'001','00100000','VENTA DEL DIA','3B001-00001854','2019-02-27','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-27 17:58:02',1,0),(13331,'002','101','CAJA','3B001-00000572','2019-02-28','VTA',103.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 07:27:57',1,0),(13332,'002','00200000','VENTA DEL DIA','3B001-00000572','2019-02-28','VTA',0.00,103.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 07:27:57',1,0),(13333,'001','101','CAJA','3B001-00001855','2019-02-28','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 07:30:37',1,0),(13334,'001','00100000','VENTA DEL DIA','3B001-00001855','2019-02-28','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 07:30:38',1,0),(13335,'002','101','CAJA','3B001-00000573','2019-02-28','VTA',19.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 08:25:49',1,0),(13336,'002','00200000','VENTA DEL DIA','3B001-00000573','2019-02-28','VTA',0.00,19.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 08:25:49',1,0),(13337,'001','101','CAJA','1F001-00000441','2019-02-28','VTA',672.00,0.00,0.00,0.00,0.00,0.00,'00100216','ZOCIMO VENEGAS ESPINOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 08:39:16',1,0),(13338,'001','00100216','ZOCIMO VENEGAS ESPINOZA','1F001-00000441','2019-02-28','VTA',0.00,672.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 08:39:16',1,0),(13339,'002','101','CAJA','3B001-00000574','2019-02-28','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 08:45:58',1,0),(13340,'002','00200000','VENTA DEL DIA','3B001-00000574','2019-02-28','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 08:45:58',1,0),(13341,'002','101','CAJA','3B001-00000575','2019-02-28','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 09:13:38',1,0),(13342,'002','00200000','VENTA DEL DIA','3B001-00000575','2019-02-28','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 09:13:38',1,0),(13343,'002','101','CAJA','3B001-00000576','2019-02-28','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 09:16:32',1,0),(13344,'002','00200000','VENTA DEL DIA','3B001-00000576','2019-02-28','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 09:16:32',1,0),(13345,'001','101','CAJA','3B001-00001856','2019-02-28','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 10:33:26',1,0),(13346,'001','00100000','VENTA DEL DIA','3B001-00001856','2019-02-28','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 10:33:26',1,0),(13347,'001','101','CAJA','3B001-00001857','2019-02-28','VTA',1160.00,0.00,0.00,0.00,0.00,0.00,'00100430','ADELA DIAZ SABALETA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 10:56:08',1,0),(13348,'001','00100430','ADELA DIAZ SABALETA','3B001-00001857','2019-02-28','VTA',0.00,1160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 10:56:08',1,0),(13349,'001','101','CAJA','3B001-00001858','2019-02-28','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 11:08:43',1,0),(13350,'001','00100000','VENTA DEL DIA','3B001-00001858','2019-02-28','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 11:08:43',1,0),(13351,'001','101','CAJA','3B001-00001859','2019-02-28','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 12:48:55',1,0),(13352,'001','00100000','VENTA DEL DIA','3B001-00001859','2019-02-28','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 12:48:55',1,0),(13353,'002','101','CAJA','3B001-00000577','2019-02-28','VTA',24.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 15:09:45',1,0),(13354,'002','00200000','VENTA DEL DIA','3B001-00000577','2019-02-28','VTA',0.00,24.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 15:09:46',1,0),(13355,'001','101','CAJA','3B001-00001860','2019-02-28','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 16:10:03',1,0),(13356,'001','00100000','VENTA DEL DIA','3B001-00001860','2019-02-28','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 16:10:03',1,0),(13357,'001','101','CAJA','3B001-00001861','2019-02-28','VTA',483.50,0.00,0.00,0.00,0.00,0.00,'00100431','ABEL CADILLO ORTEGA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 16:21:51',1,0),(13358,'001','00100431','ABEL CADILLO ORTEGA','3B001-00001861','2019-02-28','VTA',0.00,483.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-02-28 16:21:51',1,0),(13359,'002','101','CAJA','3B001-00000578','2019-03-01','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 08:03:10',1,0),(13360,'002','00200000','VENTA DEL DIA','3B001-00000578','2019-03-01','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 08:03:10',1,0),(13361,'001','101','CAJA','3B001-00001862','2019-03-01','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 12:25:24',1,0),(13362,'001','00100000','VENTA DEL DIA','3B001-00001862','2019-03-01','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 12:25:24',1,0),(13363,'001','101','CAJA','3B001-00001863','2019-03-01','VTA',67.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 14:03:08',1,0),(13364,'001','00100000','VENTA DEL DIA','3B001-00001863','2019-03-01','VTA',0.00,67.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 14:03:08',1,0),(13365,'002','101','CAJA','3B001-00000579','2019-03-01','VTA',23.90,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 14:19:49',1,0),(13366,'002','00200000','VENTA DEL DIA','3B001-00000579','2019-03-01','VTA',0.00,23.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 14:19:49',1,0),(13367,'001','101','CAJA','3B001-00001864','2019-03-01','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 14:26:30',1,0),(13368,'001','00100000','VENTA DEL DIA','3B001-00001864','2019-03-01','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 14:26:30',1,0),(13369,'002','101','CAJA','3B001-00000580','2019-03-01','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 14:33:16',1,0),(13370,'002','00200000','VENTA DEL DIA','3B001-00000580','2019-03-01','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 14:33:16',1,0),(13371,'001','101','CAJA','3B001-00001865','2019-03-01','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 15:18:52',1,0),(13372,'001','00100000','VENTA DEL DIA','3B001-00001865','2019-03-01','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 15:18:52',1,0),(13373,'002','101','CAJA','3B001-00000581','2019-03-01','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 15:24:12',1,0),(13374,'002','00200000','VENTA DEL DIA','3B001-00000581','2019-03-01','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 15:24:12',1,0),(13375,'002','101','CAJA','3B001-00000582','2019-03-01','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 15:40:50',1,0),(13376,'002','00200000','VENTA DEL DIA','3B001-00000582','2019-03-01','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 15:40:50',1,0),(13377,'001','101','CAJA','3B001-00001866','2019-03-01','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 16:38:16',1,0),(13378,'001','00100000','VENTA DEL DIA','3B001-00001866','2019-03-01','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-01 16:38:16',1,0),(13379,'001','101','CAJA','3B001-00001867','2019-03-02','VTA',101.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 09:02:32',1,0),(13380,'001','00100000','VENTA DEL DIA','3B001-00001867','2019-03-02','VTA',0.00,101.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 09:02:32',1,0),(13381,'001','101','CAJA','3B001-00001868','2019-03-02','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 09:03:58',1,0),(13382,'001','00100000','VENTA DEL DIA','3B001-00001868','2019-03-02','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 09:03:58',1,0),(13383,'001','101','CAJA','3B001-00001869','2019-03-02','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 09:05:05',1,0),(13384,'001','00100000','VENTA DEL DIA','3B001-00001869','2019-03-02','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 09:05:05',1,0),(13385,'002','101','CAJA','3B001-00000583','2019-03-02','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 09:05:41',1,0),(13386,'002','00200000','VENTA DEL DIA','3B001-00000583','2019-03-02','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 09:05:41',1,0),(13387,'001','101','CAJA','3B001-00001870','2019-03-02','VTA',82.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 09:16:02',1,0),(13388,'001','00100000','VENTA DEL DIA','3B001-00001870','2019-03-02','VTA',0.00,82.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 09:16:02',1,0),(13389,'002','101','CAJA','3B001-00000584','2019-03-02','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 10:15:07',1,0),(13390,'002','00200000','VENTA DEL DIA','3B001-00000584','2019-03-02','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 10:15:07',1,0),(13391,'001','101','CAJA','3B001-00001871','2019-03-02','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 10:55:05',1,0),(13392,'001','00100000','VENTA DEL DIA','3B001-00001871','2019-03-02','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 10:55:05',1,0),(13393,'001','101','CAJA','1F001-00000442','2019-03-02','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 11:04:51',1,0),(13394,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000442','2019-03-02','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 11:04:51',1,0),(13395,'002','101','CAJA','3B001-00000585','2019-03-02','VTA',189.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 11:30:01',1,0),(13396,'002','00200000','VENTA DEL DIA','3B001-00000585','2019-03-02','VTA',0.00,189.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 11:30:01',1,0),(13397,'002','101','CAJA','3B001-00000586','2019-03-02','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 11:37:53',1,0),(13398,'002','00200000','VENTA DEL DIA','3B001-00000586','2019-03-02','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 11:37:53',1,0),(13401,'001','101','CAJA','3B001-00001872','2019-03-02','VTA',1106.00,0.00,0.00,0.00,0.00,0.00,'00100433','WILIAN TORRES BUSTAMANTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 13:16:14',1,0),(13402,'001','00100433','WILIAN TORRES BUSTAMANTE','3B001-00001872','2019-03-02','VTA',0.00,1106.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 13:16:14',1,0),(13403,'002','101','CAJA','3B001-00000587','2019-03-02','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 13:50:55',1,0),(13404,'002','00200000','VENTA DEL DIA','3B001-00000587','2019-03-02','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 13:50:55',1,0),(13407,'001','101','CAJA','3B001-00001873','2019-03-02','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100429','VITO REYES ESPINOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 14:44:16',1,0),(13408,'001','00100429','VITO REYES ESPINOSA','3B001-00001873','2019-03-02','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 14:44:16',1,0),(13409,'001','101','CAJA','3B001-00001874','2019-03-02','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 15:31:16',1,0),(13410,'001','00100000','VENTA DEL DIA','3B001-00001874','2019-03-02','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 15:31:16',1,0),(13413,'002','101','CAJA','3B001-00000588','2019-03-02','VTA',60.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 15:35:25',1,0),(13414,'002','00200000','VENTA DEL DIA','3B001-00000588','2019-03-02','VTA',0.00,60.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 15:35:25',1,0),(13415,'002','101','CAJA','3B001-00000589','2019-03-02','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 16:20:24',1,0),(13416,'002','00200000','VENTA DEL DIA','3B001-00000589','2019-03-02','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-02 16:20:24',1,0),(13417,'002','101','CAJA','3B001-00000590','2019-03-04','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 11:39:18',1,0),(13418,'002','00200000','VENTA DEL DIA','3B001-00000590','2019-03-04','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 11:39:18',1,0),(13419,'001','101','CAJA','3B001-00001875','2019-03-04','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 11:41:28',1,0),(13420,'001','00100000','VENTA DEL DIA','3B001-00001875','2019-03-04','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 11:41:28',1,0),(13421,'001','101','CAJA','1F001-00000443','2019-03-04','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 12:09:01',1,0),(13422,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000443','2019-03-04','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 12:09:01',1,0),(13423,'002','101','CAJA','3B001-00000591','2019-03-04','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 13:16:34',1,0),(13424,'002','00200000','VENTA DEL DIA','3B001-00000591','2019-03-04','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 13:16:34',1,0),(13425,'002','101','CAJA','3B001-00000592','2019-03-04','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 14:22:57',1,0),(13426,'002','00200000','VENTA DEL DIA','3B001-00000592','2019-03-04','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 14:22:57',1,0),(13427,'002','101','CAJA','3B001-00000593','2019-03-04','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 14:37:19',1,0),(13428,'002','00200000','VENTA DEL DIA','3B001-00000593','2019-03-04','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 14:37:19',1,0),(13429,'002','101','CAJA','3B001-00000594','2019-03-04','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 14:38:24',1,0),(13430,'002','00200000','VENTA DEL DIA','3B001-00000594','2019-03-04','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 14:38:24',1,0),(13431,'001','101','CAJA','3B001-00001876','2019-03-04','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 15:05:37',1,0),(13432,'001','00100000','VENTA DEL DIA','3B001-00001876','2019-03-04','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 15:05:37',1,0),(13433,'001','101','CAJA','3B001-00001877','2019-03-04','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 15:32:46',1,0),(13434,'001','00100000','VENTA DEL DIA','3B001-00001877','2019-03-04','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 15:32:46',1,0),(13435,'001','101','CAJA','1F001-00000444','2019-03-04','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 16:02:14',1,0),(13436,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000444','2019-03-04','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 16:02:14',1,0),(13437,'002','101','CAJA','3B001-00000595','2019-03-04','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 16:16:12',1,0),(13438,'002','00200000','VENTA DEL DIA','3B001-00000595','2019-03-04','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 16:16:12',1,0),(13439,'001','101','CAJA','3B001-00001878','2019-03-04','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 16:18:38',1,0),(13440,'001','00100000','VENTA DEL DIA','3B001-00001878','2019-03-04','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 16:18:38',1,0),(13441,'001','101','CAJA','3B001-00001879','2019-03-04','VTA',380.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 16:22:44',1,0),(13442,'001','00100000','VENTA DEL DIA','3B001-00001879','2019-03-04','VTA',0.00,380.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 16:22:44',1,0),(13443,'002','101','CAJA','3B001-00000596','2019-03-04','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 16:56:12',1,0),(13444,'002','00200000','VENTA DEL DIA','3B001-00000596','2019-03-04','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 16:56:12',1,0),(13445,'001','101','CAJA','3B001-00001880','2019-03-04','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 17:27:43',1,0),(13446,'001','00100000','VENTA DEL DIA','3B001-00001880','2019-03-04','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-04 17:27:43',1,0),(13449,'002','101','CAJA','3B001-00000597','2019-03-05','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 08:17:35',1,0),(13450,'002','00200000','VENTA DEL DIA','3B001-00000597','2019-03-05','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 08:17:35',1,0),(13451,'001','101','CAJA','3B001-00001881','2019-03-05','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 08:39:10',1,0),(13452,'001','00100000','VENTA DEL DIA','3B001-00001881','2019-03-05','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 08:39:10',1,0),(13453,'002','101','CAJA','3B001-00000598','2019-03-05','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 08:40:34',1,0),(13454,'002','00200000','VENTA DEL DIA','3B001-00000598','2019-03-05','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 08:40:34',1,0),(13455,'001','101','CAJA','1F001-00000445','2019-03-05','VTA',189.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 09:13:39',1,0),(13456,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000445','2019-03-05','VTA',0.00,189.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 09:13:39',1,0),(13457,'002','101','CAJA','3B001-00000599','2019-03-05','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 09:18:36',1,0),(13458,'002','00200000','VENTA DEL DIA','3B001-00000599','2019-03-05','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 09:18:36',1,0),(13459,'001','101','CAJA','3B001-00001882','2019-03-05','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 09:21:40',1,0),(13460,'001','00100000','VENTA DEL DIA','3B001-00001882','2019-03-05','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 09:21:41',1,0),(13461,'002','101','CAJA','3B001-00000600','2019-03-05','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 10:29:01',1,0),(13462,'002','00200000','VENTA DEL DIA','3B001-00000600','2019-03-05','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 10:29:01',1,0),(13463,'002','101','CAJA','3B001-00000601','2019-03-05','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 10:31:22',1,0),(13464,'002','00200000','VENTA DEL DIA','3B001-00000601','2019-03-05','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 10:31:22',1,0),(13465,'001','101','CAJA','3B001-00001883','2019-03-05','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 11:16:41',1,0),(13466,'001','00100000','VENTA DEL DIA','3B001-00001883','2019-03-05','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 11:16:41',1,0),(13467,'001','101','CAJA','3B001-00001884','2019-03-05','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 11:20:09',1,0),(13468,'001','00100000','VENTA DEL DIA','3B001-00001884','2019-03-05','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 11:20:09',1,0),(13469,'001','101','CAJA','1F001-00000446','2019-03-05','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100434','JHOSMERLUC E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 11:51:17',1,0),(13470,'001','00100434','JHOSMERLUC E.I.R.L.','1F001-00000446','2019-03-05','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 11:51:17',1,0),(13471,'002','101','CAJA','3B001-00000602','2019-03-05','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 13:12:21',1,0),(13472,'002','00200000','VENTA DEL DIA','3B001-00000602','2019-03-05','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 13:12:21',1,0),(13473,'002','101','CAJA','3B001-00000603','2019-03-05','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 13:26:10',1,0),(13474,'002','00200000','VENTA DEL DIA','3B001-00000603','2019-03-05','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 13:26:10',1,0),(13475,'002','101','CAJA','3B001-00000604','2019-03-05','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 15:01:52',1,0),(13476,'002','00200000','VENTA DEL DIA','3B001-00000604','2019-03-05','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 15:01:52',1,0),(13479,'001','101','CAJA','3B001-00001885','2019-03-05','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100435','HUMBERCINDA NAVARO VASQUEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 15:17:09',1,0),(13480,'001','00100435','HUMBERCINDA NAVARO VASQUEZ','3B001-00001885','2019-03-05','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 15:17:09',1,0),(13481,'002','101','CAJA','3B001-00000605','2019-03-05','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100435','HUMBERCINDA NAVARO VASQUEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 15:17:54',1,0),(13482,'002','00100435','HUMBERCINDA NAVARO VASQUEZ','3B001-00000605','2019-03-05','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 15:17:54',1,0),(13483,'002','101','CAJA','3B001-00000606','2019-03-05','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 15:34:53',1,0),(13484,'002','00200000','VENTA DEL DIA','3B001-00000606','2019-03-05','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 15:34:53',1,0),(13485,'002','101','CAJA','3B001-00000607','2019-03-05','VTA',8.10,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 15:54:00',1,0),(13486,'002','00200000','VENTA DEL DIA','3B001-00000607','2019-03-05','VTA',0.00,8.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 15:54:00',1,0),(13487,'002','101','CAJA','1F001-00359555','2019-02-21','CMP',0.00,838.21,0.00,0.00,0.00,0.00,'002P0044','GUIDA & CIA .S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 16:04:12',1,0),(13488,'002','002P0044','GUIDA & CIA .S.A.C.','1F001-00359555','2019-02-21','CMP',838.21,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 16:04:13',1,0),(13491,'002','101','CAJA','1F001-00139059','2019-02-11','CMP',0.00,336.48,0.00,0.00,0.00,0.00,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 16:23:35',1,0),(13492,'002','002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C','1F001-00139059','2019-02-11','CMP',336.48,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 16:23:35',1,0),(13493,'001','101','CAJA','1F001-00000447','2019-03-05','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 16:42:17',1,0),(13494,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000447','2019-03-05','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 16:42:17',1,0),(13495,'002','101','CAJA','3B001-00000608','2019-03-05','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 16:58:18',1,0),(13496,'002','00200000','VENTA DEL DIA','3B001-00000608','2019-03-05','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 16:58:18',1,0),(13497,'002','101','CAJA','10001-00001351','2019-02-04','CMP',0.00,1055.60,0.00,0.00,0.00,0.00,'002P0072','MIRALDI Y SIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 17:01:19',1,0),(13498,'002','002P0072','MIRALDI Y SIA S.A.C','10001-00001351','2019-02-04','CMP',1055.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 17:01:19',1,0),(13499,'002','101','CAJA','10001-00000216','2019-02-22','CMP',0.00,531.99,0.00,0.00,0.00,0.00,'002P0072','MIRALDI Y SIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 17:07:42',1,0),(13500,'002','002P0072','MIRALDI Y SIA S.A.C','10001-00000216','2019-02-22','CMP',531.99,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 17:07:42',1,0),(13501,'002','101','CAJA','1F001-00003860','2019-02-08','CMP',0.00,1560.00,0.00,0.00,0.00,0.00,'002P0079','PINTURAS DURON S.R.LTDA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 17:11:08',1,0),(13502,'002','002P0079','PINTURAS DURON S.R.LTDA','1F001-00003860','2019-02-08','CMP',1560.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 17:11:08',1,0),(13503,'002','101','CAJA','3B001-00000609','2019-03-05','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 17:29:24',1,0),(13504,'002','00200000','VENTA DEL DIA','3B001-00000609','2019-03-05','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-05 17:29:24',1,0),(13505,'002','101','CAJA','3B001-00000610','2019-03-06','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 07:54:03',1,0),(13506,'002','00200000','VENTA DEL DIA','3B001-00000610','2019-03-06','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 07:54:03',1,0),(13507,'002','101','CAJA','3B001-00000611','2019-03-06','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 08:10:32',1,0),(13508,'002','00200000','VENTA DEL DIA','3B001-00000611','2019-03-06','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 08:10:32',1,0),(13511,'002','101','CAJA','3B001-00000612','2019-03-06','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 08:44:33',1,0),(13512,'002','00200000','VENTA DEL DIA','3B001-00000612','2019-03-06','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 08:44:33',1,0),(13513,'002','101','CAJA','3B001-00000613','2019-03-06','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 11:18:10',1,0),(13514,'002','00200000','VENTA DEL DIA','3B001-00000613','2019-03-06','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 11:18:11',1,0),(13515,'001','101','CAJA','3B001-00001887','2019-03-06','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 11:27:05',1,0),(13516,'001','00100000','VENTA DEL DIA','3B001-00001887','2019-03-06','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 11:27:05',1,0),(13517,'002','101','CAJA','3B001-00000614','2019-03-06','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 12:03:23',1,0),(13518,'002','00200000','VENTA DEL DIA','3B001-00000614','2019-03-06','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 12:03:23',1,0),(13519,'002','101','CAJA','3B001-00000615','2019-03-06','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 12:25:23',1,0),(13520,'002','00200000','VENTA DEL DIA','3B001-00000615','2019-03-06','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 12:25:23',1,0),(13521,'002','101','CAJA','3B001-00000616','2019-03-06','VTA',20.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 12:35:20',1,0),(13522,'002','00200000','VENTA DEL DIA','3B001-00000616','2019-03-06','VTA',0.00,20.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 12:35:20',1,0),(13523,'002','101','CAJA','1F001-00000066','2019-03-06','VTA',195.10,0.00,0.00,0.00,0.00,0.00,'00200151','JOSE C. GUERRERO HERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 13:03:22',1,0),(13524,'002','00200151','JOSE C. GUERRERO HERNANDEZ','1F001-00000066','2019-03-06','VTA',0.00,195.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 13:03:22',1,0),(13525,'001','101','CAJA','3B001-00001888','2019-03-06','VTA',222.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 13:05:37',1,0),(13526,'001','00100000','VENTA DEL DIA','3B001-00001888','2019-03-06','VTA',0.00,222.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 13:05:37',1,0),(13527,'002','101','CAJA','3B001-00000617','2019-03-06','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 13:23:06',1,0),(13528,'002','00200000','VENTA DEL DIA','3B001-00000617','2019-03-06','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 13:23:06',1,0),(13529,'001','101','CAJA','3B001-00001889','2019-03-06','VTA',67.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 13:41:16',1,0),(13530,'001','00100000','VENTA DEL DIA','3B001-00001889','2019-03-06','VTA',0.00,67.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 13:41:16',1,0),(13531,'001','101','CAJA','3B001-00001890','2019-03-06','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 14:31:45',1,0),(13532,'001','00100000','VENTA DEL DIA','3B001-00001890','2019-03-06','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 14:31:45',1,0),(13535,'001','101','CAJA','3B001-00001891','2019-03-06','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 14:51:06',1,0),(13536,'001','00100000','VENTA DEL DIA','3B001-00001891','2019-03-06','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 14:51:06',1,0),(13537,'002','101','CAJA','3B001-00000618','2019-03-06','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 15:28:49',1,0),(13538,'002','00200000','VENTA DEL DIA','3B001-00000618','2019-03-06','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 15:28:49',1,0),(13539,'002','101','CAJA','3B001-00000619','2019-03-06','VTA',196.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 15:41:35',1,0),(13540,'002','00200000','VENTA DEL DIA','3B001-00000619','2019-03-06','VTA',0.00,196.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 15:41:35',1,0),(13541,'001','101','CAJA','3B001-00001892','2019-03-06','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 15:48:03',1,0),(13542,'001','00100000','VENTA DEL DIA','3B001-00001892','2019-03-06','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 15:48:03',1,0),(13543,'002','101','CAJA','3B001-00000620','2019-03-06','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 16:02:48',1,0),(13544,'002','00200000','VENTA DEL DIA','3B001-00000620','2019-03-06','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 16:02:48',1,0),(13545,'001','101','CAJA','3B001-00001893','2019-03-06','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 16:32:26',1,0),(13546,'001','00100000','VENTA DEL DIA','3B001-00001893','2019-03-06','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 16:32:26',1,0),(13547,'002','101','CAJA','3B001-00000621','2019-03-06','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 16:33:21',1,0),(13548,'002','00200000','VENTA DEL DIA','3B001-00000621','2019-03-06','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 16:33:21',1,0),(13549,'002','101','CAJA','3B001-00000622','2019-03-06','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 17:10:07',1,0),(13550,'002','00200000','VENTA DEL DIA','3B001-00000622','2019-03-06','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 17:10:07',1,0),(13551,'002','101','CAJA','1F001-00000067','2019-03-06','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200377','ALIAGA HUARCAYA RAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 17:47:54',1,0),(13552,'002','00200377','ALIAGA HUARCAYA RAUL','1F001-00000067','2019-03-06','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 17:47:54',1,0),(13553,'001','101','CAJA','3B001-00001886','2019-03-06','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 22:56:24',1,0),(13554,'001','00100000','VENTA DEL DIA','3B001-00001886','2019-03-06','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-06 22:56:24',1,0),(13555,'002','101','CAJA','3B001-00000623','2019-03-07','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 07:56:54',1,0),(13556,'002','00200000','VENTA DEL DIA','3B001-00000623','2019-03-07','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 07:56:54',1,0),(13557,'002','101','CAJA','3B001-00000624','2019-03-07','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 08:10:58',1,0),(13558,'002','00200000','VENTA DEL DIA','3B001-00000624','2019-03-07','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 08:10:58',1,0),(13559,'002','101','CAJA','3B001-00000625','2019-03-07','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 08:14:51',1,0),(13560,'002','00200000','VENTA DEL DIA','3B001-00000625','2019-03-07','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 08:14:51',1,0),(13561,'001','101','CAJA','1F001-00000448','2019-03-07','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 08:44:21',1,0),(13562,'001','00200011','ALTO MAYO RICE GROUP S.A.C.','1F001-00000448','2019-03-07','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 08:44:21',1,0),(13563,'002','101','CAJA','3B001-00000626','2019-03-07','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 08:53:37',1,0),(13564,'002','00200000','VENTA DEL DIA','3B001-00000626','2019-03-07','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 08:53:37',1,0),(13565,'002','101','CAJA','3B001-00000627','2019-03-07','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 08:56:09',1,0),(13566,'002','00200000','VENTA DEL DIA','3B001-00000627','2019-03-07','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 08:56:09',1,0),(13567,'002','101','CAJA','3B001-00000628','2019-03-07','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 09:45:51',1,0),(13568,'002','00200000','VENTA DEL DIA','3B001-00000628','2019-03-07','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 09:45:51',1,0),(13569,'002','101','CAJA','3B001-00000629','2019-03-07','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 11:05:09',1,0),(13570,'002','00200000','VENTA DEL DIA','3B001-00000629','2019-03-07','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 11:05:09',1,0),(13571,'001','101','CAJA','3B001-00001894','2019-03-07','VTA',2.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 11:12:06',1,0),(13572,'001','00100000','VENTA DEL DIA','3B001-00001894','2019-03-07','VTA',0.00,2.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 11:12:06',1,0),(13579,'001','101','CAJA','1FE65-00272425','2019-02-28','CMP',0.00,0.00,0.00,0.00,4176.69,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.338,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 11:33:59',1,0),(13580,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00272425','2019-02-28','CMP',0.00,0.00,0.00,4176.69,0.00,0.00,'101','CAJA',1,3.338,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 11:33:59',1,0),(13581,'001','101','CAJA','1F001-00000449','2019-03-07','VTA',1463.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 11:36:03',1,0),(13582,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000449','2019-03-07','VTA',0.00,1463.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 11:36:03',1,0),(13583,'001','101','CAJA','1FE65-00272426','2019-02-28','CMP',0.00,0.00,0.00,0.00,517.47,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.380,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 11:39:32',1,0),(13584,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00272426','2019-02-28','CMP',0.00,0.00,0.00,517.47,0.00,0.00,'101','CAJA',1,3.380,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 11:39:32',1,0),(13587,'002','101','CAJA','3B001-00000630','2019-03-07','VTA',33.70,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 12:27:18',1,0),(13588,'002','00200000','VENTA DEL DIA','3B001-00000630','2019-03-07','VTA',0.00,33.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 12:27:18',1,0),(13589,'002','101','CAJA','3B001-00000631','2019-03-07','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 12:31:57',1,0),(13590,'002','00200000','VENTA DEL DIA','3B001-00000631','2019-03-07','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 12:31:57',1,0),(13591,'001','101','CAJA','3B001-00001895','2019-03-07','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100436','RICARDO CAMPOS FERNANDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 12:49:11',1,0),(13592,'001','00100436','RICARDO CAMPOS FERNANDES','3B001-00001895','2019-03-07','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 12:49:11',1,0),(13593,'002','101','CAJA','3B001-00000632','2019-03-07','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 12:54:13',1,0),(13594,'002','00200000','VENTA DEL DIA','3B001-00000632','2019-03-07','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 12:54:13',1,0),(13597,'001','101','CAJA','3B001-00001897','2019-03-07','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100429','VITO REYES ESPINOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 14:18:57',1,0),(13598,'001','00100429','VITO REYES ESPINOSA','3B001-00001897','2019-03-07','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 14:18:57',1,0),(13599,'002','101','CAJA','3B001-00000633','2019-03-07','VTA',196.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 14:33:48',1,0),(13600,'002','00200000','VENTA DEL DIA','3B001-00000633','2019-03-07','VTA',0.00,196.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 14:33:48',1,0),(13601,'002','101','CAJA','1F001-00000068','2019-03-07','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200378','QUISPE CONSTANTINO ABDON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 14:48:51',1,0),(13602,'002','00200378','QUISPE CONSTANTINO ABDON','1F001-00000068','2019-03-07','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 14:48:52',1,0),(13603,'001','101','CAJA','3B001-00001898','2019-03-07','VTA',175.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 15:13:54',1,0),(13604,'001','00100000','VENTA DEL DIA','3B001-00001898','2019-03-07','VTA',0.00,175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 15:13:54',1,0),(13605,'001','101','CAJA','3B001-00001896','2019-03-07','VTA',945.00,0.00,0.00,0.00,0.00,0.00,'00100437','SALVA DELGADO NEISER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 15:37:27',1,0),(13606,'001','00100437','SALVA DELGADO NEISER','3B001-00001896','2019-03-07','VTA',0.00,945.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 15:37:27',1,0),(13607,'001','101','CAJA','3B001-00001899','2019-03-07','VTA',1040.00,0.00,0.00,0.00,0.00,0.00,'00100437','SALVA DELGADO NEISER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 15:38:34',1,0),(13608,'001','00100437','SALVA DELGADO NEISER','3B001-00001899','2019-03-07','VTA',0.00,1040.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 15:38:34',1,0),(13609,'002','101','CAJA','3B001-00000634','2019-03-07','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 15:38:59',1,0),(13610,'002','00200000','VENTA DEL DIA','3B001-00000634','2019-03-07','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 15:38:59',1,0),(13611,'001','101','CAJA','3B001-00001900','2019-03-07','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 16:22:23',1,0),(13612,'001','00100000','VENTA DEL DIA','3B001-00001900','2019-03-07','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 16:22:23',1,0),(13613,'001','101','CAJA','1F001-00000450','2019-03-07','VTA',2575.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 16:58:49',1,0),(13614,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000450','2019-03-07','VTA',0.00,2575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-07 16:58:49',1,0),(13615,'001','101','CAJA','3B001-00001901','2019-03-08','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 07:25:32',1,0),(13616,'001','00100000','VENTA DEL DIA','3B001-00001901','2019-03-08','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 07:25:33',1,0),(13617,'002','101','CAJA','3B001-00000635','2019-03-08','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 07:26:12',1,0),(13618,'002','00200000','VENTA DEL DIA','3B001-00000635','2019-03-08','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 07:26:12',1,0),(13619,'001','101','CAJA','1F001-00000451','2019-03-08','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 09:11:55',1,0),(13620,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000451','2019-03-08','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 09:11:55',1,0),(13621,'001','101','CAJA','3B001-00001902','2019-03-08','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 09:34:50',1,0),(13622,'001','00100000','VENTA DEL DIA','3B001-00001902','2019-03-08','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 09:34:50',1,0),(13623,'002','101','CAJA','3B001-00000636','2019-03-08','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 09:43:35',1,0),(13624,'002','00200000','VENTA DEL DIA','3B001-00000636','2019-03-08','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 09:43:35',1,0),(13625,'001','101','CAJA','3B001-00001903','2019-03-08','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 10:40:48',1,0),(13626,'001','00100000','VENTA DEL DIA','3B001-00001903','2019-03-08','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 10:40:48',1,0),(13627,'001','101','CAJA','3B001-00001904','2019-03-08','VTA',2.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 12:11:09',1,0),(13628,'001','00100000','VENTA DEL DIA','3B001-00001904','2019-03-08','VTA',0.00,2.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 12:11:09',1,0),(13629,'001','101','CAJA','3B001-00001905','2019-03-08','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 13:49:39',1,0),(13630,'001','00100000','VENTA DEL DIA','3B001-00001905','2019-03-08','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 13:49:39',1,0),(13631,'001','101','CAJA','3B001-00001906','2019-03-08','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 14:35:57',1,0),(13632,'001','00100000','VENTA DEL DIA','3B001-00001906','2019-03-08','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 14:35:57',1,0),(13633,'001','101','CAJA','3B001-00001907','2019-03-08','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 14:53:07',1,0),(13634,'001','00100000','VENTA DEL DIA','3B001-00001907','2019-03-08','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 14:53:07',1,0),(13635,'001','101','CAJA','3B001-00001908','2019-03-08','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 15:35:43',1,0),(13636,'001','00100000','VENTA DEL DIA','3B001-00001908','2019-03-08','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-08 15:35:43',1,0),(13637,'001','101','CAJA','3B001-00001909','2019-03-09','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 08:19:28',1,0),(13638,'001','00100000','VENTA DEL DIA','3B001-00001909','2019-03-09','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 08:19:28',1,0),(13639,'001','101','CAJA','3B001-00001910','2019-03-09','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 08:57:24',1,0),(13640,'001','00100000','VENTA DEL DIA','3B001-00001910','2019-03-09','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 08:57:24',1,0),(13641,'001','101','CAJA','1F001-00000452','2019-03-09','VTA',792.00,0.00,0.00,0.00,0.00,0.00,'00200169','LEOPOLDO CRUZADO SOTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 09:19:02',1,0),(13642,'001','00200169','LEOPOLDO CRUZADO SOTO','1F001-00000452','2019-03-09','VTA',0.00,792.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 09:19:02',1,0),(13643,'002','101','CAJA','3B001-00000637','2019-03-09','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 09:32:49',1,0),(13644,'002','00200000','VENTA DEL DIA','3B001-00000637','2019-03-09','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 09:32:49',1,0),(13645,'001','101','CAJA','3B001-00001911','2019-03-09','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 09:48:19',1,0),(13646,'001','00100000','VENTA DEL DIA','3B001-00001911','2019-03-09','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 09:48:19',1,0),(13647,'002','101','CAJA','3B001-00000638','2019-03-09','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 09:51:26',1,0),(13648,'002','00200000','VENTA DEL DIA','3B001-00000638','2019-03-09','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 09:51:26',1,0),(13649,'002','101','CAJA','3B001-00000639','2019-03-09','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 10:45:07',1,0),(13650,'002','00200000','VENTA DEL DIA','3B001-00000639','2019-03-09','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 10:45:07',1,0),(13651,'002','101','CAJA','3B001-00000640','2019-03-09','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 11:15:05',1,0),(13652,'002','00200000','VENTA DEL DIA','3B001-00000640','2019-03-09','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 11:15:05',1,0),(13653,'001','101','CAJA','3B001-00001912','2019-03-09','VTA',208.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 11:45:02',1,0),(13654,'001','00100000','VENTA DEL DIA','3B001-00001912','2019-03-09','VTA',0.00,208.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 11:45:02',1,0),(13655,'002','101','CAJA','3B001-00000641','2019-03-09','VTA',1.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 11:54:19',1,0),(13656,'002','00200000','VENTA DEL DIA','3B001-00000641','2019-03-09','VTA',0.00,1.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 11:54:19',1,0),(13657,'002','101','CAJA','3B001-00000642','2019-03-09','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 12:33:18',1,0),(13658,'002','00200000','VENTA DEL DIA','3B001-00000642','2019-03-09','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 12:33:18',1,0),(13659,'001','101','CAJA','3B001-00001913','2019-03-09','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 13:44:14',1,0),(13660,'001','00100000','VENTA DEL DIA','3B001-00001913','2019-03-09','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 13:44:14',1,0),(13661,'002','101','CAJA','3B001-00000643','2019-03-09','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 13:51:31',1,0),(13662,'002','00200000','VENTA DEL DIA','3B001-00000643','2019-03-09','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 13:51:31',1,0),(13663,'001','101','CAJA','1F001-00000453','2019-03-09','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200128','INNOVACIONES METALICA & CONTRATISTAS JRT E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 14:37:55',1,0),(13664,'001','00200128','INNOVACIONES METALICA & CONTRATISTAS JRT E.I.R.L.','1F001-00000453','2019-03-09','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 14:37:55',1,0),(13665,'002','101','CAJA','1F001-00000069','2019-03-09','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200128','INNOVACIONES METALICA & CONTRATISTAS JRT E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 14:38:51',1,0),(13666,'002','00200128','INNOVACIONES METALICA & CONTRATISTAS JRT E.I.R.L.','1F001-00000069','2019-03-09','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 14:38:51',1,0),(13667,'002','101','CAJA','3B001-00000644','2019-03-09','VTA',129.25,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 14:54:11',1,0),(13668,'002','00200123','IGLESIA M.M.M','3B001-00000644','2019-03-09','VTA',0.00,129.25,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 14:54:11',1,0),(13669,'001','101','CAJA','3B001-00001914','2019-03-09','VTA',161.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 15:00:18',1,0),(13670,'001','00100000','VENTA DEL DIA','3B001-00001914','2019-03-09','VTA',0.00,161.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 15:00:18',1,0),(13671,'002','101','CAJA','3B001-00000645','2019-03-09','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 16:29:28',1,0),(13672,'002','00200000','VENTA DEL DIA','3B001-00000645','2019-03-09','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-09 16:29:28',1,0),(13673,'001','101','CAJA','3B001-00001915','2019-03-11','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 08:14:19',1,0),(13674,'001','00100000','VENTA DEL DIA','3B001-00001915','2019-03-11','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 08:14:19',1,0),(13675,'001','101','CAJA','3B001-00001916','2019-03-11','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 08:57:24',1,0),(13676,'001','00100000','VENTA DEL DIA','3B001-00001916','2019-03-11','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 08:57:24',1,0),(13677,'002','101','CAJA','3B001-00000646','2019-03-11','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 10:14:37',1,0),(13678,'002','00200000','VENTA DEL DIA','3B001-00000646','2019-03-11','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 10:14:37',1,0),(13679,'002','101','CAJA','3B001-00000647','2019-03-11','VTA',62.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 10:35:01',1,0),(13680,'002','00200000','VENTA DEL DIA','3B001-00000647','2019-03-11','VTA',0.00,62.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 10:35:01',1,0),(13681,'002','101','CAJA','3B001-00000648','2019-03-11','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 10:37:18',1,0),(13682,'002','00200000','VENTA DEL DIA','3B001-00000648','2019-03-11','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 10:37:18',1,0),(13683,'001','101','CAJA','3B001-00001917','2019-03-11','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 11:12:39',1,0),(13684,'001','00100000','VENTA DEL DIA','3B001-00001917','2019-03-11','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 11:12:39',1,0),(13685,'002','101','CAJA','3B001-00000649','2019-03-11','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 11:29:38',1,0),(13686,'002','00200000','VENTA DEL DIA','3B001-00000649','2019-03-11','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 11:29:39',1,0),(13687,'002','101','CAJA','3B001-00000650','2019-03-11','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 12:27:10',1,0),(13688,'002','00200000','VENTA DEL DIA','3B001-00000650','2019-03-11','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 12:27:10',1,0),(13693,'002','101','CAJA','3B001-00000652','2019-03-11','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 12:59:18',1,0),(13694,'002','00200000','VENTA DEL DIA','3B001-00000652','2019-03-11','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 12:59:18',1,0),(13699,'001','101','CAJA','3B001-00001918','2019-03-11','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00200379','C.B.MANUEL FIDENCIO IDALGO FLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 13:02:31',1,0),(13700,'001','00200379','C.B.MANUEL FIDENCIO IDALGO FLORES','3B001-00001918','2019-03-11','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 13:02:31',1,0),(13703,'002','101','CAJA','3B001-00000653','2019-03-11','VTA',86.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 13:31:53',1,0),(13704,'002','00200123','IGLESIA M.M.M','3B001-00000653','2019-03-11','VTA',0.00,86.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 13:31:53',1,0),(13705,'001','101','CAJA','3B001-00001919','2019-03-11','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 14:14:02',1,0),(13706,'001','00100000','VENTA DEL DIA','3B001-00001919','2019-03-11','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 14:14:02',1,0),(13707,'002','101','CAJA','1F001-00000070','2019-03-11','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 14:20:29',1,0),(13708,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000070','2019-03-11','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 14:20:29',1,0),(13709,'001','101','CAJA','1F001-00000454','2019-03-11','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 14:21:07',1,0),(13710,'001','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000454','2019-03-11','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 14:21:07',1,0),(13711,'002','101','CAJA','3B001-00000654','2019-03-11','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 15:17:51',1,0),(13712,'002','00200000','VENTA DEL DIA','3B001-00000654','2019-03-11','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 15:17:51',1,0),(13713,'001','101','CAJA','3B001-00001920','2019-03-11','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 16:15:07',1,0),(13714,'001','00100000','VENTA DEL DIA','3B001-00001920','2019-03-11','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-11 16:15:07',1,0),(13715,'002','101','CAJA','3B001-00000655','2019-03-12','VTA',33.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 08:03:17',1,0),(13716,'002','00200000','VENTA DEL DIA','3B001-00000655','2019-03-12','VTA',0.00,33.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 08:03:17',1,0),(13717,'002','101','CAJA','1F001-00000071','2019-03-12','VTA',103.20,0.00,0.00,0.00,0.00,0.00,'00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 08:35:03',1,0),(13718,'002','00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.','1F001-00000071','2019-03-12','VTA',0.00,103.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 08:35:03',1,0),(13721,'001','101','CAJA','3B001-00001921','2019-03-12','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 11:26:37',1,0),(13722,'001','00100000','VENTA DEL DIA','3B001-00001921','2019-03-12','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 11:26:37',1,0),(13725,'001','101','CAJA','3B001-00001922','2019-03-12','VTA',97.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 12:07:13',1,0),(13726,'001','00100000','VENTA DEL DIA','3B001-00001922','2019-03-12','VTA',0.00,97.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 12:07:13',1,0),(13731,'002','101','CAJA','3B001-00000656','2019-03-12','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 13:26:02',1,0),(13732,'002','00200000','VENTA DEL DIA','3B001-00000656','2019-03-12','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 13:26:02',1,0),(13735,'001','101','CAJA','3B001-00001923','2019-03-12','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 14:48:17',1,0),(13736,'001','00100000','VENTA DEL DIA','3B001-00001923','2019-03-12','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 14:48:17',1,0),(13737,'002','101','CAJA','3B001-00000657','2019-03-12','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 15:44:50',1,0),(13738,'002','00200000','VENTA DEL DIA','3B001-00000657','2019-03-12','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 15:44:50',1,0),(13739,'002','101','CAJA','3B001-00000658','2019-03-12','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 17:21:31',1,0),(13740,'002','00200000','VENTA DEL DIA','3B001-00000658','2019-03-12','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 17:21:31',1,0),(13743,'002','101','CAJA','1F001-00000073','2019-03-12','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 17:57:00',1,0),(13744,'002','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000073','2019-03-12','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-12 17:57:00',1,0),(13747,'002','101','CAJA','1F001-00001907','2019-02-28','CMP',0.00,1191.00,0.00,0.00,0.00,0.00,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 09:22:29',1,0),(13748,'002','002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.','1F001-00001907','2019-02-28','CMP',1191.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 09:22:29',1,0),(13749,'001','101','CAJA','3B001-00001924','2019-03-13','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 09:28:01',1,0),(13750,'001','00100000','VENTA DEL DIA','3B001-00001924','2019-03-13','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 09:28:01',1,0),(13751,'002','101','CAJA','3B001-00000659','2019-03-13','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 09:35:05',1,0),(13752,'002','00200000','VENTA DEL DIA','3B001-00000659','2019-03-13','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 09:35:05',1,0),(13753,'002','101','CAJA','3B001-00000660','2019-03-13','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 09:38:18',1,0),(13754,'002','00200000','VENTA DEL DIA','3B001-00000660','2019-03-13','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 09:38:18',1,0),(13755,'002','101','CAJA','3B001-00000661','2019-03-13','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 09:42:47',1,0),(13756,'002','00200000','VENTA DEL DIA','3B001-00000661','2019-03-13','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 09:42:47',1,0),(13757,'001','101','CAJA','3B001-00001925','2019-03-13','VTA',139.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 09:46:54',1,0),(13758,'001','00100000','VENTA DEL DIA','3B001-00001925','2019-03-13','VTA',0.00,139.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 09:46:54',1,0),(13759,'002','101','CAJA','3B001-00000662','2019-03-13','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 12:07:17',1,0),(13760,'002','00200000','VENTA DEL DIA','3B001-00000662','2019-03-13','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 12:07:17',1,0),(13761,'002','101','CAJA','3B001-00000663','2019-03-13','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 14:09:52',1,0),(13762,'002','00200000','VENTA DEL DIA','3B001-00000663','2019-03-13','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 14:09:52',1,0),(13763,'002','101','CAJA','3B001-00000664','2019-03-13','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 15:02:56',1,0),(13764,'002','00200000','VENTA DEL DIA','3B001-00000664','2019-03-13','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 15:02:57',1,0),(13767,'001','101','CAJA','3B001-00001926','2019-03-13','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 15:26:22',1,0),(13768,'001','00100000','VENTA DEL DIA','3B001-00001926','2019-03-13','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 15:26:22',1,0),(13769,'001','101','CAJA','3B001-00001927','2019-03-13','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 15:54:04',1,0),(13770,'001','00100000','VENTA DEL DIA','3B001-00001927','2019-03-13','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 15:54:04',1,0),(13773,'002','101','CAJA','1F001-00000072','2019-03-12','VTA',1073.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 16:01:28',1,0),(13774,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000072','2019-03-12','VTA',0.00,1073.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 16:01:28',1,0),(13775,'002','101','CAJA','1F001-00000074','2019-03-13','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100311','ROJAS CARRANZA DEMETRIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 16:04:49',1,0),(13776,'002','00100311','ROJAS CARRANZA DEMETRIO','1F001-00000074','2019-03-13','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 16:04:49',1,0),(13781,'001','101','CAJA','3B001-00001928','2019-03-13','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:02:03',1,0),(13782,'001','00100000','VENTA DEL DIA','3B001-00001928','2019-03-13','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:02:03',1,0),(13783,'001','101','CAJA','3B001-00001929','2019-03-13','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:42:56',1,0),(13784,'001','00100000','VENTA DEL DIA','3B001-00001929','2019-03-13','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-13 17:42:56',1,0),(13785,'001','101','CAJA','3B001-00001930','2019-03-14','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 08:40:40',1,0),(13786,'001','00100000','VENTA DEL DIA','3B001-00001930','2019-03-14','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 08:40:40',1,0),(13787,'001','101','CAJA','3B001-00001931','2019-03-14','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 08:53:02',1,0),(13788,'001','00100000','VENTA DEL DIA','3B001-00001931','2019-03-14','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 08:53:02',1,0),(13789,'002','101','CAJA','1F001-00000075','2019-03-14','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200382','BANCO DE LA NACION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 09:33:35',1,0),(13790,'002','00200382','BANCO DE LA NACION','1F001-00000075','2019-03-14','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 09:33:35',1,0),(13793,'002','101','CAJA','3B001-00000665','2019-03-14','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 09:49:13',1,0),(13794,'002','00200000','VENTA DEL DIA','3B001-00000665','2019-03-14','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 09:49:13',1,0),(13795,'001','101','CAJA','3B001-00001932','2019-03-14','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 10:53:48',1,0),(13796,'001','00100000','VENTA DEL DIA','3B001-00001932','2019-03-14','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 10:53:48',1,0),(13799,'001','101','CAJA','3B001-00001933','2019-03-14','VTA',24.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 11:21:31',1,0),(13800,'001','00100000','VENTA DEL DIA','3B001-00001933','2019-03-14','VTA',0.00,24.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 11:21:31',1,0),(13801,'002','101','CAJA','3B001-00000666','2019-03-14','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 11:56:48',1,0),(13802,'002','00200000','VENTA DEL DIA','3B001-00000666','2019-03-14','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 11:56:48',1,0),(13803,'002','101','CAJA','3B001-00000667','2019-03-14','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 12:53:40',1,0),(13804,'002','00200000','VENTA DEL DIA','3B001-00000667','2019-03-14','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 12:53:40',1,0),(13805,'001','101','CAJA','3B001-00001934','2019-03-14','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 13:11:33',1,0),(13806,'001','00100000','VENTA DEL DIA','3B001-00001934','2019-03-14','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 13:11:33',1,0),(13807,'001','101','CAJA','3B001-00001935','2019-03-14','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 13:59:32',1,0),(13808,'001','00100000','VENTA DEL DIA','3B001-00001935','2019-03-14','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 13:59:32',1,0),(13809,'001','101','CAJA','3B001-00001936','2019-03-14','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 15:41:52',1,0),(13810,'001','00100000','VENTA DEL DIA','3B001-00001936','2019-03-14','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 15:41:52',1,0),(13811,'002','101','CAJA','3B001-00000668','2019-03-14','VTA',25.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 15:54:21',1,0),(13812,'002','00200000','VENTA DEL DIA','3B001-00000668','2019-03-14','VTA',0.00,25.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 15:54:21',1,0),(13813,'001','101','CAJA','3B001-00001937','2019-03-14','VTA',33.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 16:02:35',1,0),(13814,'001','00100000','VENTA DEL DIA','3B001-00001937','2019-03-14','VTA',0.00,33.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 16:02:35',1,0),(13821,'001','101','CAJA','1F001-00000457','2019-03-12','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100438','RAMIREZ CORPORACION CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 16:17:30',1,0),(13822,'001','00100438','RAMIREZ CORPORACION CONSTRUCTORES E.I.R.L.','1F001-00000457','2019-03-12','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 16:17:30',1,0),(13823,'001','101','CAJA','1F001-00000458','2019-03-13','VTA',123.00,0.00,0.00,0.00,0.00,0.00,'00100440','SANCHEZ NAVARRO SARITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 16:19:54',1,0),(13824,'001','00100440','SANCHEZ NAVARRO SARITA','1F001-00000458','2019-03-13','VTA',0.00,123.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 16:19:54',1,0),(13825,'001','101','CAJA','1F001-00000459','2019-03-13','VTA',3337.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 16:21:11',1,0),(13826,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000459','2019-03-13','VTA',0.00,3337.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 16:21:11',1,0),(13827,'001','101','CAJA','1F001-00000460','2019-03-14','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100004','ALCIDES MALDONADO TRUJILLANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 16:22:17',1,0),(13828,'001','00100004','ALCIDES MALDONADO TRUJILLANO','1F001-00000460','2019-03-14','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 16:22:17',1,0),(13829,'001','101','CAJA','1F001-00000461','2019-03-14','VTA',3410.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 16:25:10',1,0),(13830,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000461','2019-03-14','VTA',0.00,3410.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-14 16:25:10',1,0),(13831,'001','101','CAJA','3B001-00001938','2019-03-15','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100441','GEVARA ACUÑA BALERIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 08:25:23',1,0),(13832,'001','00100441','GEVARA ACUÑA BALERIO','3B001-00001938','2019-03-15','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 08:25:23',1,0),(13833,'002','101','CAJA','3B001-00000669','2019-03-15','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 08:26:19',1,0),(13834,'002','00200000','VENTA DEL DIA','3B001-00000669','2019-03-15','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 08:26:19',1,0),(13835,'001','101','CAJA','3B001-00001939','2019-03-15','VTA',243.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 08:28:23',1,0),(13836,'001','00100000','VENTA DEL DIA','3B001-00001939','2019-03-15','VTA',0.00,243.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 08:28:23',1,0),(13837,'001','101','CAJA','3B001-00001940','2019-03-15','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 09:53:12',1,0),(13838,'001','00100000','VENTA DEL DIA','3B001-00001940','2019-03-15','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 09:53:12',1,0),(13841,'002','101','CAJA','3B001-00000670','2019-03-15','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 10:43:05',1,0),(13842,'002','00200000','VENTA DEL DIA','3B001-00000670','2019-03-15','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 10:43:05',1,0),(13843,'002','101','CAJA','3B001-00000671','2019-03-15','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 10:57:03',1,0),(13844,'002','00200000','VENTA DEL DIA','3B001-00000671','2019-03-15','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 10:57:03',1,0),(13845,'002','101','CAJA','3B001-00000672','2019-03-15','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 11:29:18',1,0),(13846,'002','00200000','VENTA DEL DIA','3B001-00000672','2019-03-15','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 11:29:18',1,0),(13847,'002','101','CAJA','3B001-00000673','2019-03-15','VTA',22.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 11:57:36',1,0),(13848,'002','00200000','VENTA DEL DIA','3B001-00000673','2019-03-15','VTA',0.00,22.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 11:57:36',1,0),(13849,'001','101','CAJA','3B001-00001941','2019-03-15','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 12:25:01',1,0),(13850,'001','00100000','VENTA DEL DIA','3B001-00001941','2019-03-15','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 12:25:01',1,0),(13853,'002','101','CAJA','3B001-00000674','2019-03-15','VTA',36.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 14:02:24',1,0),(13854,'002','00200000','VENTA DEL DIA','3B001-00000674','2019-03-15','VTA',0.00,36.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 14:02:24',1,0),(13855,'001','101','CAJA','3B001-00001942','2019-03-15','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 15:01:03',1,0),(13856,'001','00100000','VENTA DEL DIA','3B001-00001942','2019-03-15','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 15:01:03',1,0),(13857,'001','101','CAJA','3B001-00001943','2019-03-15','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 15:17:46',1,0),(13858,'001','00100000','VENTA DEL DIA','3B001-00001943','2019-03-15','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 15:17:46',1,0),(13859,'002','101','CAJA','3B001-00000675','2019-03-15','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 15:40:31',1,0),(13860,'002','00200000','VENTA DEL DIA','3B001-00000675','2019-03-15','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 15:40:31',1,0),(13861,'002','101','CAJA','3B001-00000676','2019-03-15','VTA',6.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 15:42:06',1,0),(13862,'002','00200000','VENTA DEL DIA','3B001-00000676','2019-03-15','VTA',0.00,6.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 15:42:06',1,0),(13863,'001','101','CAJA','3B001-00001944','2019-03-15','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 15:46:59',1,0),(13864,'001','00100000','VENTA DEL DIA','3B001-00001944','2019-03-15','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 15:46:59',1,0),(13865,'002','101','CAJA','3B001-00000677','2019-03-15','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 16:27:16',1,0),(13866,'002','00200000','VENTA DEL DIA','3B001-00000677','2019-03-15','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-15 16:27:16',1,0),(13867,'001','101','CAJA','3B001-00001945','2019-03-16','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 08:22:34',1,0),(13868,'001','00100000','VENTA DEL DIA','3B001-00001945','2019-03-16','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 08:22:34',1,0),(13871,'001','101','CAJA','1F001-00000462','2019-03-16','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 08:39:43',1,0),(13872,'001','00200273','FABRIACEROS S.A.C.','1F001-00000462','2019-03-16','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 08:39:43',1,0),(13873,'001','101','CAJA','3B001-00001946','2019-03-16','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 09:31:43',1,0),(13874,'001','00100000','VENTA DEL DIA','3B001-00001946','2019-03-16','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 09:31:43',1,0),(13875,'001','101','CAJA','3B001-00001947','2019-03-16','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 09:34:03',1,0),(13876,'001','00100000','VENTA DEL DIA','3B001-00001947','2019-03-16','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 09:34:03',1,0),(13877,'001','101','CAJA','1F001-00000463','2019-03-16','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 10:27:08',1,0),(13878,'001','00200289','GRUPO SELVANDINA G & G S.A.C.','1F001-00000463','2019-03-16','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 10:27:08',1,0),(13879,'001','101','CAJA','1F001-00000464','2019-03-16','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 10:37:47',1,0),(13880,'001','00200289','GRUPO SELVANDINA G & G S.A.C.','1F001-00000464','2019-03-16','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 10:37:47',1,0),(13881,'001','101','CAJA','3B001-00001948','2019-03-16','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 10:44:52',1,0),(13882,'001','00100000','VENTA DEL DIA','3B001-00001948','2019-03-16','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 10:44:52',1,0),(13883,'002','101','CAJA','3B001-00000678','2019-03-16','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 10:46:36',1,0),(13884,'002','00200000','VENTA DEL DIA','3B001-00000678','2019-03-16','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 10:46:36',1,0),(13885,'002','101','CAJA','3B001-00000679','2019-03-16','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 11:13:31',1,0),(13886,'002','00200000','VENTA DEL DIA','3B001-00000679','2019-03-16','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 11:13:31',1,0),(13887,'002','101','CAJA','3B001-00000680','2019-03-16','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 11:34:51',1,0),(13888,'002','00200000','VENTA DEL DIA','3B001-00000680','2019-03-16','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 11:34:51',1,0),(13889,'002','101','CAJA','3B001-00000681','2019-03-16','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 11:50:14',1,0),(13890,'002','00200000','VENTA DEL DIA','3B001-00000681','2019-03-16','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-16 11:50:14',1,0),(13891,'001','101','CAJA','3B001-00001949','2019-03-18','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 08:40:43',1,0),(13892,'001','00100000','VENTA DEL DIA','3B001-00001949','2019-03-18','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 08:40:43',1,0),(13893,'002','101','CAJA','3B001-00000682','2019-03-18','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 09:40:54',1,0),(13894,'002','00200000','VENTA DEL DIA','3B001-00000682','2019-03-18','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 09:40:54',1,0),(13897,'001','101','CAJA','3B001-00001950','2019-03-18','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 09:47:38',1,0),(13898,'001','00100000','VENTA DEL DIA','3B001-00001950','2019-03-18','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 09:47:38',1,0),(13899,'001','101','CAJA','1F001-00000465','2019-03-18','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 10:52:28',1,0),(13900,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000465','2019-03-18','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 10:52:28',1,0),(13901,'002','101','CAJA','3B001-00000683','2019-03-18','VTA',16.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 11:02:20',1,0),(13902,'002','00200000','VENTA DEL DIA','3B001-00000683','2019-03-18','VTA',0.00,16.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 11:02:20',1,0),(13903,'001','101','CAJA','3B001-00001951','2019-03-18','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 11:03:05',1,0),(13904,'001','00100000','VENTA DEL DIA','3B001-00001951','2019-03-18','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 11:03:05',1,0),(13905,'001','101','CAJA','3B001-00001952','2019-03-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 11:03:28',1,0),(13906,'001','00100000','VENTA DEL DIA','3B001-00001952','2019-03-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 11:03:28',1,0),(13907,'002','101','CAJA','3B001-00000684','2019-03-18','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 14:07:46',1,0),(13908,'002','00200000','VENTA DEL DIA','3B001-00000684','2019-03-18','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 14:07:46',1,0),(13909,'002','101','CAJA','3B001-00000685','2019-03-18','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 14:30:53',1,0),(13910,'002','00200000','VENTA DEL DIA','3B001-00000685','2019-03-18','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 14:30:53',1,0),(13911,'001','101','CAJA','1F001-00000466','2019-03-18','VTA',847.00,0.00,0.00,0.00,0.00,0.00,'00100442','INVERSIONES DON ISAAC E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 14:35:07',1,0),(13912,'001','00100442','INVERSIONES DON ISAAC E.I.R.L.','1F001-00000466','2019-03-18','VTA',0.00,847.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 14:35:07',1,0),(13913,'001','101','CAJA','3B001-00001953','2019-03-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 15:08:52',1,0),(13914,'001','00100000','VENTA DEL DIA','3B001-00001953','2019-03-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 15:08:52',1,0),(13915,'001','101','CAJA','3B001-00001954','2019-03-18','VTA',324.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 15:12:36',1,0),(13916,'001','00100000','VENTA DEL DIA','3B001-00001954','2019-03-18','VTA',0.00,324.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 15:12:36',1,0),(13917,'002','101','CAJA','3B001-00000686','2019-03-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 15:13:08',1,0),(13918,'002','00200000','VENTA DEL DIA','3B001-00000686','2019-03-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 15:13:08',1,0),(13919,'002','101','CAJA','3B001-00000687','2019-03-18','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 18:08:09',1,0),(13920,'002','00200000','VENTA DEL DIA','3B001-00000687','2019-03-18','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-18 18:08:09',1,0),(13921,'002','101','CAJA','1F001-00000076','2019-03-19','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 09:48:57',1,0),(13922,'002','00200289','GRUPO SELVANDINA G & G S.A.C.','1F001-00000076','2019-03-19','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 09:48:57',1,0),(13923,'001','101','CAJA','3B001-00001955','2019-03-19','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 10:31:25',1,0),(13924,'001','00100000','VENTA DEL DIA','3B001-00001955','2019-03-19','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 10:31:25',1,0),(13925,'002','101','CAJA','3B001-00000688','2019-03-19','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 11:44:55',1,0),(13926,'002','00200000','VENTA DEL DIA','3B001-00000688','2019-03-19','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 11:44:55',1,0),(13927,'001','101','CAJA','3B001-00001956','2019-03-19','VTA',2261.00,0.00,0.00,0.00,0.00,0.00,'00100443','DANIEL CARRANSA GEVARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 12:17:13',1,0),(13928,'001','00100443','DANIEL CARRANSA GEVARA','3B001-00001956','2019-03-19','VTA',0.00,2261.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 12:17:13',1,0),(13929,'002','101','CAJA','3B001-00000689','2019-03-19','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100443','DANIEL CARRANSA GEVARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 12:17:35',1,0),(13930,'002','00100443','DANIEL CARRANSA GEVARA','3B001-00000689','2019-03-19','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 12:17:35',1,0),(13931,'001','101','CAJA','3B001-00001957','2019-03-19','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 14:54:38',1,0),(13932,'001','00100000','VENTA DEL DIA','3B001-00001957','2019-03-19','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 14:54:38',1,0),(13935,'001','101','CAJA','1F001-00000467','2019-03-19','VTA',234.00,0.00,0.00,0.00,0.00,0.00,'00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 15:22:06',1,0),(13936,'001','00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.','1F001-00000467','2019-03-19','VTA',0.00,234.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 15:22:06',1,0),(13937,'002','101','CAJA','1F001-00000077','2019-03-19','VTA',627.00,0.00,0.00,0.00,0.00,0.00,'00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 15:54:05',1,0),(13938,'002','00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.','1F001-00000077','2019-03-19','VTA',0.00,627.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 15:54:05',1,0),(13939,'002','101','CAJA','1F001-00000078','2019-03-19','VTA',3220.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 16:09:17',1,0),(13940,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000078','2019-03-19','VTA',0.00,3220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 16:09:17',1,0),(13943,'002','101','CAJA','3B001-00000690','2019-03-19','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 17:06:47',1,0),(13944,'002','00200000','VENTA DEL DIA','3B001-00000690','2019-03-19','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 17:06:47',1,0),(13945,'001','101','CAJA','1F001-00000468','2019-03-19','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100444','PILADORA LA MERCED II SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 17:30:04',1,0),(13946,'001','00100444','PILADORA LA MERCED II SRL','1F001-00000468','2019-03-19','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 17:30:04',1,0),(13947,'001','101','CAJA','1F001-00000469','2019-03-19','VTA',863.00,0.00,0.00,0.00,0.00,0.00,'00100444','PILADORA LA MERCED II SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 17:33:42',1,0),(13948,'001','00100444','PILADORA LA MERCED II SRL','1F001-00000469','2019-03-19','VTA',0.00,863.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 17:33:43',1,0),(13949,'002','101','CAJA','1F001-00000079','2019-03-19','VTA',14.50,0.00,0.00,0.00,0.00,0.00,'00100444','PILADORA LA MERCED II SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 17:35:12',1,0),(13950,'002','00100444','PILADORA LA MERCED II SRL','1F001-00000079','2019-03-19','VTA',0.00,14.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 17:35:12',1,0),(13951,'002','101','CAJA','3B001-00000691','2019-03-19','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 18:13:34',1,0),(13952,'002','00200000','VENTA DEL DIA','3B001-00000691','2019-03-19','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-19 18:13:34',1,0),(13953,'001','101','CAJA','3B001-00001958','2019-03-20','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 08:07:27',1,0),(13954,'001','00100000','VENTA DEL DIA','3B001-00001958','2019-03-20','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 08:07:27',1,0),(13955,'001','101','CAJA','3B001-00001959','2019-03-20','VTA',172.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 09:53:44',1,0),(13956,'001','00100000','VENTA DEL DIA','3B001-00001959','2019-03-20','VTA',0.00,172.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 09:53:44',1,0),(13957,'002','101','CAJA','3B001-00000692','2019-03-20','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 10:35:41',1,0),(13958,'002','00200000','VENTA DEL DIA','3B001-00000692','2019-03-20','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 10:35:41',1,0),(13959,'002','101','CAJA','3B001-00000693','2019-03-20','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 11:10:56',1,0),(13960,'002','00200000','VENTA DEL DIA','3B001-00000693','2019-03-20','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 11:10:56',1,0),(13961,'002','101','CAJA','3B001-00000694','2019-03-20','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 12:15:45',1,0),(13962,'002','00200000','VENTA DEL DIA','3B001-00000694','2019-03-20','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 12:15:45',1,0),(13963,'001','101','CAJA','3B001-00001960','2019-03-20','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 13:41:39',1,0),(13964,'001','00100000','VENTA DEL DIA','3B001-00001960','2019-03-20','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 13:41:39',1,0),(13967,'001','101','CAJA','3B001-00001961','2019-03-20','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 13:50:09',1,0),(13968,'001','00100000','VENTA DEL DIA','3B001-00001961','2019-03-20','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 13:50:09',1,0),(13969,'002','101','CAJA','3B001-00000695','2019-03-20','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 13:50:39',1,0),(13970,'002','00200000','VENTA DEL DIA','3B001-00000695','2019-03-20','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 13:50:39',1,0),(13971,'002','101','CAJA','3B001-00000696','2019-03-20','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 15:09:40',1,0),(13972,'002','00100000','VENTA DEL DIA','3B001-00000696','2019-03-20','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 15:09:40',1,0),(13973,'001','101','CAJA','3B001-00001962','2019-03-20','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 17:31:00',1,0),(13974,'001','00100000','VENTA DEL DIA','3B001-00001962','2019-03-20','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 17:31:01',1,0),(13975,'001','101','CAJA','3B001-00001963','2019-03-20','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 17:36:52',1,0),(13976,'001','00100000','VENTA DEL DIA','3B001-00001963','2019-03-20','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 17:36:52',1,0),(13977,'002','101','CAJA','3B001-00000697','2019-03-20','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 19:33:47',1,0),(13978,'002','00200000','VENTA DEL DIA','3B001-00000697','2019-03-20','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-20 19:33:47',1,0),(13979,'001','101','CAJA','3B001-00001964','2019-03-21','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 09:07:24',1,0),(13980,'001','00100000','VENTA DEL DIA','3B001-00001964','2019-03-21','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 09:07:24',1,0),(13981,'001','101','CAJA','3B001-00001965','2019-03-21','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 09:25:32',1,0),(13982,'001','00100000','VENTA DEL DIA','3B001-00001965','2019-03-21','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 09:25:32',1,0),(13983,'002','101','CAJA','3B001-00000698','2019-03-21','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200383','ELISABE LOPES LEONARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 10:06:04',1,0),(13984,'002','00200383','ELISABE LOPES LEONARDO','3B001-00000698','2019-03-21','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 10:06:04',1,0),(13985,'001','101','CAJA','3B001-00001966','2019-03-21','VTA',920.00,0.00,0.00,0.00,0.00,0.00,'00100445','LUIS AREVALO VASQUES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 10:12:02',1,0),(13986,'001','00100445','LUIS AREVALO VASQUES','3B001-00001966','2019-03-21','VTA',0.00,920.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 10:12:03',1,0),(13987,'002','101','CAJA','3B001-00000699','2019-03-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 10:22:25',1,0),(13988,'002','00200000','VENTA DEL DIA','3B001-00000699','2019-03-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 10:22:25',1,0),(13989,'001','101','CAJA','1F001-00000470','2019-03-21','VTA',3155.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 10:28:01',1,0),(13990,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000470','2019-03-21','VTA',0.00,3155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 10:28:01',1,0),(13991,'001','101','CAJA','1F001-00000471','2019-03-21','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 10:50:35',1,0),(13992,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000471','2019-03-21','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 10:50:35',1,0),(13993,'002','101','CAJA','3B001-00000700','2019-03-21','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 11:06:51',1,0),(13994,'002','00200000','VENTA DEL DIA','3B001-00000700','2019-03-21','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 11:06:51',1,0),(13995,'002','101','CAJA','3B001-00000701','2019-03-21','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 11:15:30',1,0),(13996,'002','00200000','VENTA DEL DIA','3B001-00000701','2019-03-21','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 11:15:30',1,0),(13997,'001','101','CAJA','3B001-00001967','2019-03-21','VTA',677.50,0.00,0.00,0.00,0.00,0.00,'00100407','ROBIN JULCA VALLE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 11:30:01',1,0),(13998,'001','00100407','ROBIN JULCA VALLE','3B001-00001967','2019-03-21','VTA',0.00,677.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 11:30:02',1,0),(13999,'001','101','CAJA','3B001-00001968','2019-03-21','VTA',452.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 11:35:18',1,0),(14000,'001','00100000','VENTA DEL DIA','3B001-00001968','2019-03-21','VTA',0.00,452.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 11:35:18',1,0),(14001,'002','101','CAJA','3B001-00000702','2019-03-21','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 11:38:11',1,0),(14002,'002','00200000','VENTA DEL DIA','3B001-00000702','2019-03-21','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 11:38:11',1,0),(14005,'001','101','CAJA','3B001-00001969','2019-03-21','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 12:00:04',1,0),(14006,'001','00100000','VENTA DEL DIA','3B001-00001969','2019-03-21','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 12:00:04',1,0),(14007,'001','101','CAJA','3B001-00001970','2019-03-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 14:57:46',1,0),(14008,'001','00100000','VENTA DEL DIA','3B001-00001970','2019-03-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 14:57:46',1,0),(14009,'002','101','CAJA','3B001-00000703','2019-03-21','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 15:39:17',1,0),(14010,'002','00200000','VENTA DEL DIA','3B001-00000703','2019-03-21','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 15:39:17',1,0),(14011,'001','101','CAJA','3B001-00001971','2019-03-21','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 16:53:24',1,0),(14012,'001','00100000','VENTA DEL DIA','3B001-00001971','2019-03-21','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 16:53:24',1,0),(14013,'001','101','CAJA','3B001-00001972','2019-03-21','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 16:58:50',1,0),(14014,'001','00100000','VENTA DEL DIA','3B001-00001972','2019-03-21','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 16:58:50',1,0),(14015,'002','101','CAJA','1F001-00000080','2019-03-21','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 17:30:59',1,0),(14016,'002','00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','1F001-00000080','2019-03-21','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-21 17:30:59',1,0),(14017,'001','101','CAJA','3B001-00001973','2019-03-22','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 08:48:23',1,0),(14018,'001','00100000','VENTA DEL DIA','3B001-00001973','2019-03-22','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 08:48:23',1,0),(14019,'002','101','CAJA','3B001-00000704','2019-03-22','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 09:17:55',1,0),(14020,'002','00200000','VENTA DEL DIA','3B001-00000704','2019-03-22','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 09:17:55',1,0),(14021,'001','101','CAJA','3B001-00001974','2019-03-22','VTA',198.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 09:36:17',1,0),(14022,'001','00100000','VENTA DEL DIA','3B001-00001974','2019-03-22','VTA',0.00,198.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 09:36:17',1,0),(14023,'001','101','CAJA','1F001-00000472','2019-03-22','VTA',3335.00,0.00,0.00,0.00,0.00,0.00,'00100171','PORFISA CONSTRATISTA GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 10:16:44',1,0),(14024,'001','00100171','PORFISA CONSTRATISTA GENERALES','1F001-00000472','2019-03-22','VTA',0.00,3335.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 10:16:44',1,0),(14025,'002','101','CAJA','1F003-00016117','2019-02-08','CMP',0.00,0.00,0.00,0.00,504.37,0.00,'002P0115','INDUSTRIAL COMERCIAL SANTA ADELAIDA S A',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 11:20:54',1,0),(14026,'002','002P0115','INDUSTRIAL COMERCIAL SANTA ADELAIDA S A','1F003-00016117','2019-02-08','CMP',0.00,0.00,0.00,504.37,0.00,0.00,'101','CAJA',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 11:20:54',1,0),(14029,'001','101','CAJA','1F001-00000473','2019-03-22','VTA',22430.00,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 11:53:07',1,0),(14030,'001','00200289','GRUPO SELVANDINA G & G S.A.C.','1F001-00000473','2019-03-22','VTA',0.00,22430.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 11:53:07',1,0),(14031,'002','101','CAJA','3B001-00000705','2019-03-22','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 12:50:18',1,0),(14032,'002','00200000','VENTA DEL DIA','3B001-00000705','2019-03-22','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 12:50:18',1,0),(14033,'001','101','CAJA','3B001-00001975','2019-03-22','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 13:28:17',1,0),(14034,'001','00100000','VENTA DEL DIA','3B001-00001975','2019-03-22','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 13:28:17',1,0),(14035,'001','101','CAJA','3B001-00001976','2019-03-22','VTA',184.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 14:01:14',1,0),(14036,'001','00100000','VENTA DEL DIA','3B001-00001976','2019-03-22','VTA',0.00,184.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 14:01:14',1,0),(14037,'002','101','CAJA','3B001-00000706','2019-03-22','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200323','CONSORSIO VELEN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 14:15:29',1,0),(14038,'002','00200323','CONSORSIO VELEN','3B001-00000706','2019-03-22','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 14:15:29',1,0),(14039,'002','101','CAJA','3B001-00000707','2019-03-22','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100153','MUNICIPALIDAD DISTRITAL DE NUEVA CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 14:52:34',1,0),(14040,'002','00100153','MUNICIPALIDAD DISTRITAL DE NUEVA CAJAMARCA','3B001-00000707','2019-03-22','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 14:52:34',1,0),(14041,'002','101','CAJA','3B001-00000708','2019-03-22','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100153','MUNICIPALIDAD DISTRITAL DE NUEVA CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 14:59:51',1,0),(14042,'002','00100153','MUNICIPALIDAD DISTRITAL DE NUEVA CAJAMARCA','3B001-00000708','2019-03-22','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 14:59:51',1,0),(14043,'001','101','CAJA','3B001-00001977','2019-03-22','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 15:18:34',1,0),(14044,'001','00100000','VENTA DEL DIA','3B001-00001977','2019-03-22','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 15:18:34',1,0),(14045,'002','101','CAJA','1F001-00000081','2019-03-22','VTA',98.50,0.00,0.00,0.00,0.00,0.00,'00200384','SCHNEIDER INGENIEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 15:58:55',1,0),(14046,'002','00200384','SCHNEIDER INGENIEROS S.A.C.','1F001-00000081','2019-03-22','VTA',0.00,98.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 15:58:55',1,0),(14047,'002','101','CAJA','3B001-00000709','2019-03-22','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 16:14:53',1,0),(14048,'002','00200000','VENTA DEL DIA','3B001-00000709','2019-03-22','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-22 16:14:53',1,0),(14049,'002','101','CAJA','3B001-00000710','2019-03-23','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 08:00:35',1,0),(14050,'002','00200000','VENTA DEL DIA','3B001-00000710','2019-03-23','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 08:00:35',1,0),(14053,'002','101','CAJA','3B001-00000711','2019-03-23','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200385','EBR LOS OLIVOS SECUNDARIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 08:41:39',1,0),(14054,'002','00200385','EBR LOS OLIVOS SECUNDARIA','3B001-00000711','2019-03-23','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 08:41:39',1,0),(14057,'001','101','CAJA','3B001-00001978','2019-03-23','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 08:52:36',1,0),(14058,'001','00100000','VENTA DEL DIA','3B001-00001978','2019-03-23','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 08:52:36',1,0),(14059,'001','101','CAJA','3B001-00001979','2019-03-23','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 09:01:32',1,0),(14060,'001','00100000','VENTA DEL DIA','3B001-00001979','2019-03-23','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 09:01:32',1,0),(14061,'001','101','CAJA','3B001-00001980','2019-03-23','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 10:02:24',1,0),(14062,'001','00100000','VENTA DEL DIA','3B001-00001980','2019-03-23','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 10:02:24',1,0),(14063,'001','101','CAJA','3B001-00001981','2019-03-23','VTA',316.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 10:02:52',1,0),(14064,'001','00100000','VENTA DEL DIA','3B001-00001981','2019-03-23','VTA',0.00,316.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 10:02:52',1,0),(14065,'002','101','CAJA','3B001-00000712','2019-03-23','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 10:34:24',1,0),(14066,'002','00200000','VENTA DEL DIA','3B001-00000712','2019-03-23','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 10:34:24',1,0),(14067,'001','101','CAJA','3B001-00001982','2019-03-23','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 11:05:24',1,0),(14068,'001','00100000','VENTA DEL DIA','3B001-00001982','2019-03-23','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 11:05:24',1,0),(14069,'002','101','CAJA','3B001-00000713','2019-03-23','VTA',87.00,0.00,0.00,0.00,0.00,0.00,'00200341','C.G. MARIA AUXILIADORA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 11:23:46',1,0),(14070,'002','00200341','C.G. MARIA AUXILIADORA','3B001-00000713','2019-03-23','VTA',0.00,87.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 11:23:46',1,0),(14073,'001','101','CAJA','3B001-00001983','2019-03-23','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100447','I.E.I 216 YURACYACO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 11:44:58',1,0),(14074,'001','00100447','I.E.I 216 YURACYACO','3B001-00001983','2019-03-23','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 11:44:58',1,0),(14075,'001','101','CAJA','3B001-00001984','2019-03-23','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 11:59:23',1,0),(14076,'001','00100000','VENTA DEL DIA','3B001-00001984','2019-03-23','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 11:59:23',1,0),(14077,'001','101','CAJA','3B001-00001985','2019-03-23','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 12:00:36',1,0),(14078,'001','00100000','VENTA DEL DIA','3B001-00001985','2019-03-23','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 12:00:36',1,0),(14079,'001','101','CAJA','3B001-00001986','2019-03-23','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100447','I.E.I 216 YURACYACO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 12:21:13',1,0),(14080,'001','00100447','I.E.I 216 YURACYACO','3B001-00001986','2019-03-23','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 12:21:13',1,0),(14081,'001','101','CAJA','3B001-00001987','2019-03-23','VTA',2.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 12:29:58',1,0),(14082,'001','00100000','VENTA DEL DIA','3B001-00001987','2019-03-23','VTA',0.00,2.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 12:29:59',1,0),(14083,'001','101','CAJA','3B001-00001988','2019-03-23','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 13:16:34',1,0),(14084,'001','00100000','VENTA DEL DIA','3B001-00001988','2019-03-23','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 13:16:34',1,0),(14085,'001','101','CAJA','3B001-00001989','2019-03-23','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 13:25:43',1,0),(14086,'001','00100000','VENTA DEL DIA','3B001-00001989','2019-03-23','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 13:25:43',1,0),(14087,'001','101','CAJA','3B001-00001990','2019-03-23','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 13:44:03',1,0),(14088,'001','00100000','VENTA DEL DIA','3B001-00001990','2019-03-23','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 13:44:03',1,0),(14089,'001','101','CAJA','3B001-00001991','2019-03-23','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 14:13:22',1,0),(14090,'001','00100000','VENTA DEL DIA','3B001-00001991','2019-03-23','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 14:13:22',1,0),(14091,'001','101','CAJA','3B001-00001992','2019-03-23','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 15:53:26',1,0),(14092,'001','00100000','VENTA DEL DIA','3B001-00001992','2019-03-23','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 15:53:27',1,0),(14093,'002','101','CAJA','1F001-00000082','2019-03-23','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200386','SOLUCIONES INTEGRALES DE CLIMATIZACION Y REFRIGERACION, INGENIEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 16:09:12',1,0),(14094,'002','00200386','SOLUCIONES INTEGRALES DE CLIMATIZACION Y REFRIGERACION, INGENIEROS S.A.C.','1F001-00000082','2019-03-23','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-23 16:09:12',1,0),(14095,'001','101','CAJA','3B001-00001993','2019-03-25','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 08:35:57',1,0),(14096,'001','00100000','VENTA DEL DIA','3B001-00001993','2019-03-25','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 08:35:57',1,0),(14097,'001','101','CAJA','3B001-00001994','2019-03-25','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 08:52:34',1,0),(14098,'001','00100000','VENTA DEL DIA','3B001-00001994','2019-03-25','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 08:52:34',1,0),(14099,'001','101','CAJA','1F001-00000474','2019-03-25','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 09:31:40',1,0),(14100,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000474','2019-03-25','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 09:31:40',1,0),(14101,'001','101','CAJA','1F001-00000475','2019-03-25','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100377','DB GAD GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 11:10:22',1,0),(14102,'001','00100377','DB GAD GROUP E.I.R.L.','1F001-00000475','2019-03-25','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 11:10:22',1,0),(14103,'001','101','CAJA','3B001-00001995','2019-03-25','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 13:40:01',1,0),(14104,'001','00100000','VENTA DEL DIA','3B001-00001995','2019-03-25','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 13:40:01',1,0),(14105,'001','101','CAJA','3B001-00001996','2019-03-25','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 14:08:33',1,0),(14106,'001','00100000','VENTA DEL DIA','3B001-00001996','2019-03-25','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 14:08:33',1,0),(14109,'001','101','CAJA','3B001-00001997','2019-03-25','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 15:07:29',1,0),(14110,'001','00100000','VENTA DEL DIA','3B001-00001997','2019-03-25','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 15:07:29',1,0),(14111,'001','101','CAJA','3B001-00001998','2019-03-25','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 15:36:47',1,0),(14112,'001','00100000','VENTA DEL DIA','3B001-00001998','2019-03-25','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-25 15:36:47',1,0),(14113,'001','101','CAJA','1F001-00000476','2019-03-26','VTA',532.00,0.00,0.00,0.00,0.00,0.00,'00100444','PILADORA LA MERCED II SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 07:23:55',1,0),(14114,'001','00100444','PILADORA LA MERCED II SRL','1F001-00000476','2019-03-26','VTA',0.00,532.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 07:23:55',1,0),(14115,'002','101','CAJA','3B001-00000714','2019-03-26','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 08:03:15',1,0),(14116,'002','00200000','VENTA DEL DIA','3B001-00000714','2019-03-26','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 08:03:15',1,0),(14117,'001','101','CAJA','3B001-00001999','2019-03-26','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 08:39:06',1,0),(14118,'001','00100000','VENTA DEL DIA','3B001-00001999','2019-03-26','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 08:39:06',1,0),(14119,'002','101','CAJA','3B001-00000715','2019-03-26','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 08:58:43',1,0),(14120,'002','00200000','VENTA DEL DIA','3B001-00000715','2019-03-26','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 08:58:43',1,0),(14121,'001','101','CAJA','1F001-00000477','2019-03-26','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100229','CORPORACION FERROSELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 09:17:52',1,0),(14122,'001','00100229','CORPORACION FERROSELVA S.R.L.','1F001-00000477','2019-03-26','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 09:17:52',1,0),(14123,'001','101','CAJA','3B001-00002000','2019-03-26','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 09:20:22',1,0),(14124,'001','00100000','VENTA DEL DIA','3B001-00002000','2019-03-26','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 09:20:22',1,0),(14125,'002','101','CAJA','3B001-00000716','2019-03-26','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 09:36:09',1,0),(14126,'002','00200000','VENTA DEL DIA','3B001-00000716','2019-03-26','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 09:36:09',1,0),(14127,'001','101','CAJA','3B001-00002001','2019-03-26','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 09:58:57',1,0),(14128,'001','00100000','VENTA DEL DIA','3B001-00002001','2019-03-26','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 09:58:57',1,0),(14129,'001','101','CAJA','3B001-00002002','2019-03-26','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 09:59:16',1,0),(14130,'001','00100000','VENTA DEL DIA','3B001-00002002','2019-03-26','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 09:59:16',1,0),(14131,'001','101','CAJA','3B001-00002003','2019-03-26','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 12:49:36',1,0),(14132,'001','00100000','VENTA DEL DIA','3B001-00002003','2019-03-26','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 12:49:36',1,0),(14133,'001','101','CAJA','3B001-00002004','2019-03-26','VTA',281.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 17:06:18',1,0),(14134,'001','00100000','VENTA DEL DIA','3B001-00002004','2019-03-26','VTA',0.00,281.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-26 17:06:18',1,0),(14135,'002','101','CAJA','3B001-00000717','2019-03-27','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 08:20:35',1,0),(14136,'002','00200000','VENTA DEL DIA','3B001-00000717','2019-03-27','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 08:20:35',1,0),(14137,'001','101','CAJA','3B001-00002005','2019-03-27','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 09:05:33',1,0),(14138,'001','00100000','VENTA DEL DIA','3B001-00002005','2019-03-27','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 09:05:33',1,0),(14139,'002','101','CAJA','3B001-00000718','2019-03-27','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 10:04:12',1,0),(14140,'002','00200000','VENTA DEL DIA','3B001-00000718','2019-03-27','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 10:04:12',1,0),(14141,'001','101','CAJA','3B001-00002006','2019-03-27','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 10:49:05',1,0),(14142,'001','00100000','VENTA DEL DIA','3B001-00002006','2019-03-27','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 10:49:05',1,0),(14143,'001','101','CAJA','3B001-00002007','2019-03-27','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 10:50:05',1,0),(14144,'001','00100000','VENTA DEL DIA','3B001-00002007','2019-03-27','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 10:50:05',1,0),(14147,'001','101','CAJA','1F020-00000497','2019-03-27','CMP',0.00,650.00,0.00,0.00,0.00,0.00,'001P0028','',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 11:11:30',1,0),(14148,'001','001P0028','','1F020-00000497','2019-03-27','CMP',650.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 11:11:30',1,0),(14149,'002','101','CAJA','3B001-00000719','2019-03-27','VTA',103.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 11:16:58',1,0),(14150,'002','00200000','VENTA DEL DIA','3B001-00000719','2019-03-27','VTA',0.00,103.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 11:16:58',1,0),(14151,'002','101','CAJA','3B001-00000720','2019-03-27','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 11:29:18',1,0),(14152,'002','00200000','VENTA DEL DIA','3B001-00000720','2019-03-27','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 11:29:18',1,0),(14153,'001','101','CAJA','1F001-00000478','2019-03-27','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 11:36:51',1,0),(14154,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000478','2019-03-27','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 11:36:51',1,0),(14155,'002','101','CAJA','3B001-00000721','2019-03-27','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 12:17:20',1,0),(14156,'002','00200000','VENTA DEL DIA','3B001-00000721','2019-03-27','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 12:17:20',1,0),(14159,'002','101','CAJA','3B001-00000722','2019-03-27','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200376','VICTOR POLO RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 13:02:29',1,0),(14160,'002','00200376','VICTOR POLO RUIZ','3B001-00000722','2019-03-27','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 13:02:29',1,0),(14161,'001','101','CAJA','3B001-00002008','2019-03-27','VTA',111.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 15:03:17',1,0),(14162,'001','00100000','VENTA DEL DIA','3B001-00002008','2019-03-27','VTA',0.00,111.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-27 15:03:17',1,0),(14163,'002','101','CAJA','3B001-00000723','2019-03-28','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 07:12:18',1,0),(14164,'002','00200000','VENTA DEL DIA','3B001-00000723','2019-03-28','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 07:12:18',1,0),(14165,'001','101','CAJA','3B001-00002009','2019-03-28','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 09:42:32',1,0),(14166,'001','00100000','VENTA DEL DIA','3B001-00002009','2019-03-28','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 09:42:32',1,0),(14169,'002','101','CAJA','3B001-00000724','2019-03-28','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200387','IGLESIA DEL M.M.M NACIENTE DEL RIO NEGRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 10:30:17',1,0),(14170,'002','00200387','IGLESIA DEL M.M.M NACIENTE DEL RIO NEGRO','3B001-00000724','2019-03-28','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 10:30:17',1,0),(14171,'001','101','CAJA','3B001-00002010','2019-03-28','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 10:55:35',1,0),(14172,'001','00100000','VENTA DEL DIA','3B001-00002010','2019-03-28','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 10:55:35',1,0),(14173,'001','101','CAJA','3B001-00002011','2019-03-28','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 11:40:28',1,0),(14174,'001','00100000','VENTA DEL DIA','3B001-00002011','2019-03-28','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 11:40:28',1,0),(14175,'001','101','CAJA','3B001-00002012','2019-03-28','VTA',196.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 13:18:51',1,0),(14176,'001','00100000','VENTA DEL DIA','3B001-00002012','2019-03-28','VTA',0.00,196.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 13:18:51',1,0),(14177,'002','101','CAJA','3B001-00000725','2019-03-28','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 17:28:19',1,0),(14178,'002','00200000','VENTA DEL DIA','3B001-00000725','2019-03-28','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 17:28:19',1,0),(14179,'002','101','CAJA','3B001-00000726','2019-03-28','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 17:40:42',1,0),(14180,'002','00200000','VENTA DEL DIA','3B001-00000726','2019-03-28','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 17:40:42',1,0),(14181,'002','101','CAJA','3B001-00000727','2019-03-28','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 17:53:06',1,0),(14182,'002','00200000','VENTA DEL DIA','3B001-00000727','2019-03-28','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 17:53:06',1,0),(14183,'002','101','CAJA','3B001-00000728','2019-03-28','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200388','ROGER BARTUREN MONTESA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 17:57:10',1,0),(14184,'002','00200388','ROGER BARTUREN MONTESA','3B001-00000728','2019-03-28','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 17:57:10',1,0),(14185,'001','101','CAJA','3B001-00002013','2019-03-28','VTA',214.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 18:01:17',1,0),(14186,'001','00100000','VENTA DEL DIA','3B001-00002013','2019-03-28','VTA',0.00,214.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-28 18:01:17',1,0),(14189,'002','101','CAJA','3B001-00000729','2019-03-29','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 09:04:40',1,0),(14190,'002','00200000','VENTA DEL DIA','3B001-00000729','2019-03-29','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 09:04:40',1,0),(14191,'001','101','CAJA','1F001-00000479','2019-03-29','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100377','DB GAD GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 09:18:56',1,0),(14192,'001','00100377','DB GAD GROUP E.I.R.L.','1F001-00000479','2019-03-29','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 09:18:56',1,0),(14193,'002','101','CAJA','3B001-00000730','2019-03-29','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 10:12:00',1,0),(14194,'002','00200000','VENTA DEL DIA','3B001-00000730','2019-03-29','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 10:12:00',1,0),(14195,'001','101','CAJA','3B001-00002014','2019-03-29','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 12:07:38',1,0),(14196,'001','00100000','VENTA DEL DIA','3B001-00002014','2019-03-29','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 12:07:38',1,0),(14197,'002','101','CAJA','3B001-00000731','2019-03-29','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 12:15:08',1,0),(14198,'002','00200000','VENTA DEL DIA','3B001-00000731','2019-03-29','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 12:15:08',1,0),(14201,'002','101','CAJA','3B001-00000732','2019-03-29','VTA',164.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 12:17:52',1,0),(14202,'002','00200000','VENTA DEL DIA','3B001-00000732','2019-03-29','VTA',0.00,164.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 12:17:52',1,0),(14203,'002','101','CAJA','3B001-00000733','2019-03-29','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 12:19:37',1,0),(14204,'002','00200000','VENTA DEL DIA','3B001-00000733','2019-03-29','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 12:19:37',1,0),(14205,'001','101','CAJA','3B001-00002015','2019-03-29','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 14:20:41',1,0),(14206,'001','00100000','VENTA DEL DIA','3B001-00002015','2019-03-29','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 14:20:41',1,0),(14207,'002','101','CAJA','3B001-00000734','2019-03-29','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 14:46:08',1,0),(14208,'002','00200000','VENTA DEL DIA','3B001-00000734','2019-03-29','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 14:46:09',1,0),(14211,'002','101','CAJA','3B001-00000735','2019-03-29','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 16:07:36',1,0),(14212,'002','00200000','VENTA DEL DIA','3B001-00000735','2019-03-29','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 16:07:36',1,0),(14213,'001','101','CAJA','3B001-00002016','2019-03-29','VTA',142.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 16:07:56',1,0),(14214,'001','00100000','VENTA DEL DIA','3B001-00002016','2019-03-29','VTA',0.00,142.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 16:07:56',1,0),(14215,'002','101','CAJA','3B001-00000736','2019-03-29','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 16:17:53',1,0),(14216,'002','00200000','VENTA DEL DIA','3B001-00000736','2019-03-29','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 16:17:53',1,0),(14217,'002','101','CAJA','3B001-00000737','2019-03-29','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 17:15:01',1,0),(14218,'002','00200000','VENTA DEL DIA','3B001-00000737','2019-03-29','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-29 17:15:01',1,0),(14219,'001','101','CAJA','3B001-00002017','2019-03-30','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 09:21:55',1,0),(14220,'001','00100000','VENTA DEL DIA','3B001-00002017','2019-03-30','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 09:21:55',1,0),(14221,'002','101','CAJA','3B001-00000738','2019-03-30','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 09:41:21',1,0),(14222,'002','00200000','VENTA DEL DIA','3B001-00000738','2019-03-30','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 09:41:21',1,0),(14223,'002','101','CAJA','3B001-00000739','2019-03-30','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 09:55:29',1,0),(14224,'002','00200123','IGLESIA M.M.M','3B001-00000739','2019-03-30','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 09:55:29',1,0),(14225,'002','101','CAJA','3B001-00000740','2019-03-30','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 10:42:21',1,0),(14226,'002','00200000','VENTA DEL DIA','3B001-00000740','2019-03-30','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 10:42:21',1,0),(14227,'001','101','CAJA','3B001-00002018','2019-03-30','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 10:51:16',1,0),(14228,'001','00100000','VENTA DEL DIA','3B001-00002018','2019-03-30','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 10:51:16',1,0),(14229,'002','101','CAJA','3B001-00000741','2019-03-30','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 11:09:54',1,0),(14230,'002','00200000','VENTA DEL DIA','3B001-00000741','2019-03-30','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 11:09:54',1,0),(14231,'001','101','CAJA','3B001-00002019','2019-03-30','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 11:15:45',1,0),(14232,'001','00100000','VENTA DEL DIA','3B001-00002019','2019-03-30','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 11:15:45',1,0),(14233,'002','101','CAJA','3B001-00000742','2019-03-30','VTA',148.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 12:51:13',1,0),(14234,'002','00200000','VENTA DEL DIA','3B001-00000742','2019-03-30','VTA',0.00,148.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 12:51:13',1,0),(14235,'002','101','CAJA','3B001-00000743','2019-03-30','VTA',18.70,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 14:10:38',1,0),(14236,'002','00200000','VENTA DEL DIA','3B001-00000743','2019-03-30','VTA',0.00,18.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 14:10:38',1,0),(14237,'001','101','CAJA','3B001-00002020','2019-03-30','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 15:50:18',1,0),(14238,'001','00100000','VENTA DEL DIA','3B001-00002020','2019-03-30','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 15:50:18',1,0),(14239,'001','101','CAJA','3B001-00002021','2019-03-30','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 15:59:44',1,0),(14240,'001','00100000','VENTA DEL DIA','3B001-00002021','2019-03-30','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-03-30 15:59:44',1,0),(14241,'002','101','CAJA','3B001-00000744','2019-04-01','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 08:24:11',1,0),(14242,'002','00200000','VENTA DEL DIA','3B001-00000744','2019-04-01','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 08:24:11',1,0),(14243,'001','101','CAJA','3B001-00002022','2019-04-01','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 08:25:07',1,0),(14244,'001','00100000','VENTA DEL DIA','3B001-00002022','2019-04-01','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 08:25:07',1,0),(14245,'001','101','CAJA','3B001-00002023','2019-04-01','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 09:55:54',1,0),(14246,'001','00100000','VENTA DEL DIA','3B001-00002023','2019-04-01','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 09:55:54',1,0),(14247,'001','101','CAJA','3B001-00002024','2019-04-01','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 11:04:47',1,0),(14248,'001','00100000','VENTA DEL DIA','3B001-00002024','2019-04-01','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 11:04:47',1,0),(14251,'002','101','CAJA','3B001-00000745','2019-04-01','VTA',172.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 14:42:24',1,0),(14252,'002','00200000','VENTA DEL DIA','3B001-00000745','2019-04-01','VTA',0.00,172.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 14:42:24',1,0),(14253,'001','101','CAJA','3B001-00002025','2019-04-01','VTA',131.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 14:44:39',1,0),(14254,'001','00100000','VENTA DEL DIA','3B001-00002025','2019-04-01','VTA',0.00,131.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 14:44:39',1,0),(14255,'002','101','CAJA','3B001-00000746','2019-04-01','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 14:48:39',1,0),(14256,'002','00200000','VENTA DEL DIA','3B001-00000746','2019-04-01','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 14:48:39',1,0),(14257,'001','101','CAJA','3B001-00002026','2019-04-01','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 14:55:24',1,0),(14258,'001','00100000','VENTA DEL DIA','3B001-00002026','2019-04-01','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 14:55:24',1,0),(14259,'001','101','CAJA','1F001-00000480','2019-04-01','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 15:42:28',1,0),(14260,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000480','2019-04-01','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 15:42:28',1,0),(14261,'002','101','CAJA','3B001-00000747','2019-04-01','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 15:59:02',1,0),(14262,'002','00100207','VENTA DEL DIA','3B001-00000747','2019-04-01','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 15:59:02',1,0),(14265,'001','101','CAJA','3B001-00002027','2019-04-01','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100393','ADAN DIAZ FERNANDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 16:13:37',1,0),(14266,'001','00100393','ADAN DIAZ FERNANDES','3B001-00002027','2019-04-01','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 16:13:37',1,0),(14269,'001','101','CAJA','3B001-00002028','2019-04-01','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100448','IGLESIA ADVENTISTA DEL SECTIMO DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 16:19:54',1,0),(14270,'001','00100448','IGLESIA ADVENTISTA DEL SECTIMO DIA','3B001-00002028','2019-04-01','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 16:19:54',1,0),(14273,'001','101','CAJA','1F001-00000481','2019-04-01','VTA',1292.00,0.00,0.00,0.00,0.00,0.00,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 16:58:54',1,0),(14274,'001','00100424','SERVICENTRO ESPERANZA E.I.R.L.','1F001-00000481','2019-04-01','VTA',0.00,1292.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-01 16:58:54',1,0),(14275,'001','101','CAJA','3B001-00002029','2019-04-02','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 08:27:22',1,0),(14276,'001','00100000','VENTA DEL DIA','3B001-00002029','2019-04-02','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 08:27:22',1,0),(14277,'002','101','CAJA','3B001-00000748','2019-04-02','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 09:03:13',1,0),(14278,'002','00200000','VENTA DEL DIA','3B001-00000748','2019-04-02','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 09:03:13',1,0),(14279,'002','101','CAJA','3B001-00000749','2019-04-02','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 09:15:49',1,0),(14280,'002','00200000','VENTA DEL DIA','3B001-00000749','2019-04-02','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 09:15:49',1,0),(14285,'001','101','CAJA','3B001-00002030','2019-04-02','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 10:31:25',1,0),(14286,'001','00100000','VENTA DEL DIA','3B001-00002030','2019-04-02','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 10:31:25',1,0),(14287,'002','101','CAJA','3B001-00000750','2019-04-02','VTA',275.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 11:06:55',1,0),(14288,'002','00200000','VENTA DEL DIA','3B001-00000750','2019-04-02','VTA',0.00,275.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 11:06:55',1,0),(14289,'001','101','CAJA','3B001-00002031','2019-04-02','VTA',189.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 11:21:53',1,0),(14290,'001','00100000','VENTA DEL DIA','3B001-00002031','2019-04-02','VTA',0.00,189.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 11:21:53',1,0),(14291,'001','101','CAJA','3B001-00002032','2019-04-02','VTA',87.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 11:30:19',1,0),(14292,'001','00100000','VENTA DEL DIA','3B001-00002032','2019-04-02','VTA',0.00,87.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 11:30:19',1,0),(14293,'001','101','CAJA','3B001-00002033','2019-04-02','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 11:52:57',1,0),(14294,'001','00100000','VENTA DEL DIA','3B001-00002033','2019-04-02','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 11:52:57',1,0),(14295,'002','101','CAJA','3B001-00000751','2019-04-02','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 14:07:36',1,0),(14296,'002','00200000','VENTA DEL DIA','3B001-00000751','2019-04-02','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 14:07:36',1,0),(14297,'001','101','CAJA','1F001-00000482','2019-04-02','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 15:39:52',1,0),(14298,'001','00100112','JUAN GRABIEL CONTRERAS ALBA','1F001-00000482','2019-04-02','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-02 15:39:52',1,0),(14299,'002','101','CAJA','3B001-00000752','2019-04-03','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 09:36:33',1,0),(14300,'002','00200000','VENTA DEL DIA','3B001-00000752','2019-04-03','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 09:36:33',1,0),(14301,'001','101','CAJA','3B001-00002034','2019-04-03','VTA',590.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 09:39:54',1,0),(14302,'001','00100000','VENTA DEL DIA','3B001-00002034','2019-04-03','VTA',0.00,590.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 09:39:54',1,0),(14303,'002','101','CAJA','3B001-00000753','2019-04-03','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 10:17:20',1,0),(14304,'002','00200000','VENTA DEL DIA','3B001-00000753','2019-04-03','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 10:17:20',1,0),(14305,'001','101','CAJA','3B001-00002035','2019-04-03','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 10:17:48',1,0),(14306,'001','00100000','VENTA DEL DIA','3B001-00002035','2019-04-03','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 10:17:48',1,0),(14307,'001','101','CAJA','3B001-00002036','2019-04-03','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 11:00:08',1,0),(14308,'001','00100000','VENTA DEL DIA','3B001-00002036','2019-04-03','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 11:00:08',1,0),(14309,'001','101','CAJA','3B001-00002037','2019-04-03','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 11:00:24',1,0),(14310,'001','00100000','VENTA DEL DIA','3B001-00002037','2019-04-03','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 11:00:25',1,0),(14311,'002','101','CAJA','1FAY1-00590997','2019-03-20','CMP',0.00,0.00,0.00,0.00,443.16,0.00,'002P0097','YICHANG CIA.S.A',1,3.320,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 11:16:19',1,0),(14312,'002','002P0097','YICHANG CIA.S.A','1FAY1-00590997','2019-03-20','CMP',0.00,0.00,0.00,443.16,0.00,0.00,'101','CAJA',1,3.320,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 11:16:19',1,0),(14315,'002','101','CAJA','1F001-00000084','2019-04-03','VTA',3477.10,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 11:31:34',1,0),(14316,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000084','2019-04-03','VTA',0.00,3477.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 11:31:34',1,0),(14317,'001','101','CAJA','3B001-00002038','2019-04-03','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 12:04:21',1,0),(14318,'001','00100000','VENTA DEL DIA','3B001-00002038','2019-04-03','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 12:04:21',1,0),(14319,'002','101','CAJA','1FAY1-00590998','2019-03-20','CMP',0.00,1768.49,0.00,0.00,0.00,0.00,'002P0097','YICHANG CIA.S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 12:25:01',1,0),(14320,'002','002P0097','YICHANG CIA.S.A','1FAY1-00590998','2019-03-20','CMP',1768.49,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 12:25:01',1,0),(14321,'002','101','CAJA','3B001-00000754','2019-04-03','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 12:35:20',1,0),(14322,'002','00200000','VENTA DEL DIA','3B001-00000754','2019-04-03','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 12:35:20',1,0),(14323,'002','101','CAJA','1F001-00004283','2019-03-06','CMP',0.00,2520.00,0.00,0.00,0.00,0.00,'002P0079','PINTURAS DURON S.R.LTDA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 12:37:51',1,0),(14324,'002','002P0079','PINTURAS DURON S.R.LTDA','1F001-00004283','2019-03-06','CMP',2520.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 12:37:51',1,0),(14325,'001','101','CAJA','1F001-00000483','2019-04-03','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 13:57:03',1,0),(14326,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000483','2019-04-03','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 13:57:03',1,0),(14327,'002','101','CAJA','3B001-00000755','2019-04-03','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100062','EVELIN SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 15:53:04',1,0),(14328,'002','00100062','EVELIN SAC','3B001-00000755','2019-04-03','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 15:53:04',1,0),(14329,'001','101','CAJA','3B001-00002039','2019-04-03','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 17:21:02',1,0),(14330,'001','00100000','VENTA DEL DIA','3B001-00002039','2019-04-03','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 17:21:02',1,0),(14331,'001','101','CAJA','3B001-00002040','2019-04-03','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 17:31:08',1,0),(14332,'001','00100000','VENTA DEL DIA','3B001-00002040','2019-04-03','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-03 17:31:08',1,0),(14333,'002','101','CAJA','3B001-00000756','2019-04-04','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 08:23:51',1,0),(14334,'002','00200000','VENTA DEL DIA','3B001-00000756','2019-04-04','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 08:23:52',1,0),(14337,'002','101','CAJA','1F001-00000085','2019-04-04','VTA',2763.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 08:29:58',1,0),(14338,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000085','2019-04-04','VTA',0.00,2763.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 08:29:58',1,0),(14339,'002','101','CAJA','3B001-00000757','2019-04-04','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 09:13:32',1,0),(14340,'002','00200000','VENTA DEL DIA','3B001-00000757','2019-04-04','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 09:13:32',1,0),(14341,'002','101','CAJA','1FE65-00276952','2019-02-05','CMP',0.00,0.00,0.00,0.00,3792.61,0.00,'002P0015','CORPORACION ACEROS AREQUIPA S.A',1,3.320,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 10:36:40',1,0),(14342,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','1FE65-00276952','2019-02-05','CMP',0.00,0.00,0.00,3792.61,0.00,0.00,'101','CAJA',1,3.320,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 10:36:40',1,0),(14343,'002','101','CAJA','1F003-00074225','2019-03-18','CMP',0.00,0.00,0.00,0.00,1077.19,0.00,'002P0027','DISTRIBUIDORA INCORESA ',1,3.320,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 11:16:27',1,0),(14344,'002','002P0027','DISTRIBUIDORA INCORESA ','1F003-00074225','2019-03-18','CMP',0.00,0.00,0.00,1077.19,0.00,0.00,'101','CAJA',1,3.320,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 11:16:27',1,0),(14345,'002','101','CAJA','1T073-00039918','2019-03-26','CMP',0.00,0.00,0.00,0.00,538.08,0.00,'002P0015','CORPORACION ACEROS AREQUIPA S.A',1,3.320,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 11:18:56',1,0),(14346,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','1T073-00039918','2019-03-26','CMP',0.00,0.00,0.00,538.08,0.00,0.00,'101','CAJA',1,3.320,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 11:18:56',1,0),(14347,'002','101','CAJA','3B001-00000758','2019-04-04','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 12:02:55',1,0),(14348,'002','00200000','VENTA DEL DIA','3B001-00000758','2019-04-04','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 12:02:55',1,0),(14349,'002','101','CAJA','3B001-00000759','2019-04-04','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 12:06:43',1,0),(14350,'002','00200000','VENTA DEL DIA','3B001-00000759','2019-04-04','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 12:06:43',1,0),(14351,'001','101','CAJA','3B001-00002041','2019-04-04','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 12:07:43',1,0),(14352,'001','00100000','VENTA DEL DIA','3B001-00002041','2019-04-04','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 12:07:43',1,0),(14353,'002','101','CAJA','3B001-00000760','2019-04-04','VTA',3.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 13:02:05',1,0),(14354,'002','00200000','VENTA DEL DIA','3B001-00000760','2019-04-04','VTA',0.00,3.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 13:02:05',1,0),(14355,'001','101','CAJA','3B001-00002042','2019-04-04','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 15:42:29',1,0),(14356,'001','00100000','VENTA DEL DIA','3B001-00002042','2019-04-04','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 15:42:29',1,0),(14357,'002','101','CAJA','1F001-00000086','2019-04-04','VTA',2550.00,0.00,0.00,0.00,0.00,0.00,'00100446','CONSTRUCTORA E INMOBILIARIA SAN MARTIN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 15:53:30',1,0),(14358,'002','00100446','CONSTRUCTORA E INMOBILIARIA SAN MARTIN S.A.C.','1F001-00000086','2019-04-04','VTA',0.00,2550.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 15:53:30',1,0),(14359,'002','101','CAJA','3B001-00000761','2019-04-04','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 16:47:24',1,0),(14360,'002','00200000','VENTA DEL DIA','3B001-00000761','2019-04-04','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 16:47:24',1,0),(14361,'001','101','CAJA','3B001-00002043','2019-04-04','VTA',513.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 17:46:13',1,0),(14362,'001','00100000','VENTA DEL DIA','3B001-00002043','2019-04-04','VTA',0.00,513.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 17:46:13',1,0),(14363,'001','101','CAJA','3B001-00002044','2019-04-04','VTA',540.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 17:49:22',1,0),(14364,'001','00100000','VENTA DEL DIA','3B001-00002044','2019-04-04','VTA',0.00,540.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 17:49:22',1,0),(14365,'001','101','CAJA','3B001-00002045','2019-04-04','VTA',50.95,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 17:55:13',1,0),(14366,'001','00100000','VENTA DEL DIA','3B001-00002045','2019-04-04','VTA',0.00,50.95,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-04 17:55:13',1,0),(14367,'001','101','CAJA','3B001-00002046','2019-04-05','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 07:28:22',1,0),(14368,'001','00100000','VENTA DEL DIA','3B001-00002046','2019-04-05','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 07:28:22',1,0),(14369,'002','101','CAJA','3B001-00000762','2019-04-05','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 07:47:47',1,0),(14370,'002','00200000','VENTA DEL DIA','3B001-00000762','2019-04-05','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 07:47:47',1,0),(14371,'002','101','CAJA','3B001-00000763','2019-04-05','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 08:32:42',1,0),(14372,'002','00200000','VENTA DEL DIA','3B001-00000763','2019-04-05','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 08:32:42',1,0),(14373,'001','101','CAJA','3B001-00002047','2019-04-05','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 08:53:25',1,0),(14374,'001','00100000','VENTA DEL DIA','3B001-00002047','2019-04-05','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 08:53:25',1,0),(14375,'001','101','CAJA','3B001-00002048','2019-04-05','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 08:54:59',1,0),(14376,'001','00100000','VENTA DEL DIA','3B001-00002048','2019-04-05','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 08:54:59',1,0),(14377,'002','101','CAJA','3B001-00000764','2019-04-05','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 09:07:12',1,0),(14378,'002','00200000','VENTA DEL DIA','3B001-00000764','2019-04-05','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 09:07:12',1,0),(14379,'001','101','CAJA','3B001-00002049','2019-04-05','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 11:16:00',1,0),(14380,'001','00100000','VENTA DEL DIA','3B001-00002049','2019-04-05','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 11:16:00',1,0),(14381,'001','101','CAJA','3B001-00002050','2019-04-05','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 11:34:04',1,0),(14382,'001','00100000','VENTA DEL DIA','3B001-00002050','2019-04-05','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 11:34:04',1,0),(14383,'002','101','CAJA','3B001-00000765','2019-04-05','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 14:29:20',1,0),(14384,'002','00200000','VENTA DEL DIA','3B001-00000765','2019-04-05','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 14:29:20',1,0),(14385,'002','101','CAJA','3B001-00000766','2019-04-05','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 14:46:10',1,0),(14386,'002','00200000','VENTA DEL DIA','3B001-00000766','2019-04-05','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 14:46:10',1,0),(14387,'001','101','CAJA','1F020-00000267','2019-04-05','CMP',0.00,646.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 15:04:08',1,0),(14388,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000267','2019-04-05','CMP',646.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 15:04:08',1,0),(14389,'001','101','CAJA','3B001-00002051','2019-04-05','VTA',312.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 15:05:53',1,0),(14390,'001','00100000','VENTA DEL DIA','3B001-00002051','2019-04-05','VTA',0.00,312.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 15:05:53',1,0),(14391,'001','101','CAJA','3B001-00002052','2019-04-05','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 15:18:16',1,0),(14392,'001','00100000','VENTA DEL DIA','3B001-00002052','2019-04-05','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 15:18:16',1,0),(14393,'001','101','CAJA','1F001-00000485','2019-04-05','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 15:56:45',1,0),(14394,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000485','2019-04-05','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 15:56:45',1,0),(14395,'002','101','CAJA','1F001-00000083','2019-04-02','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200390',' CONSULTORA Y CONSTRUCTORA L & DE S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 17:24:44',1,0),(14396,'002','00200390',' CONSULTORA Y CONSTRUCTORA L & DE S.A.C.','1F001-00000083','2019-04-02','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-05 17:24:44',1,0),(14397,'001','101','CAJA','3B001-00002053','2019-04-06','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 13:02:14',1,0),(14398,'001','00100000','VENTA DEL DIA','3B001-00002053','2019-04-06','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 13:02:14',1,0),(14399,'001','101','CAJA','3B001-00002054','2019-04-06','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 14:49:32',1,0),(14400,'001','00100000','VENTA DEL DIA','3B001-00002054','2019-04-06','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 14:49:32',1,0),(14401,'001','101','CAJA','3B001-00002055','2019-04-06','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 14:49:45',1,0),(14402,'001','00100000','VENTA DEL DIA','3B001-00002055','2019-04-06','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 14:49:45',1,0),(14403,'002','101','CAJA','3B001-00000767','2019-04-06','VTA',34.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 15:34:06',1,0),(14404,'002','00200000','VENTA DEL DIA','3B001-00000767','2019-04-06','VTA',0.00,34.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 15:34:06',1,0),(14405,'001','101','CAJA','3B001-00002056','2019-04-06','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 15:41:55',1,0),(14406,'001','00100000','VENTA DEL DIA','3B001-00002056','2019-04-06','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 15:41:55',1,0),(14407,'001','101','CAJA','3B001-00002057','2019-04-06','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 16:12:26',1,0),(14408,'001','00100000','VENTA DEL DIA','3B001-00002057','2019-04-06','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 16:12:26',1,0),(14409,'002','101','CAJA','3B001-00000768','2019-04-06','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 16:33:49',1,0),(14410,'002','00200000','VENTA DEL DIA','3B001-00000768','2019-04-06','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-06 16:33:49',1,0),(14411,'001','101','CAJA','3B001-00002058','2019-04-08','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 12:23:09',1,0),(14412,'001','00100000','VENTA DEL DIA','3B001-00002058','2019-04-08','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 12:23:09',1,0),(14413,'002','101','CAJA','3B001-00000769','2019-04-08','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 13:52:05',1,0),(14414,'002','00200000','VENTA DEL DIA','3B001-00000769','2019-04-08','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 13:52:05',1,0),(14415,'001','101','CAJA','3B001-00002059','2019-04-08','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100449','OGESS-ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 16:03:27',1,0),(14416,'001','00100449','OGESS-ALTO MAYO','3B001-00002059','2019-04-08','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 16:03:27',1,0),(14417,'002','101','CAJA','3B001-00000770','2019-04-08','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 16:27:20',1,0),(14418,'002','00200000','VENTA DEL DIA','3B001-00000770','2019-04-08','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 16:27:20',1,0),(14419,'001','101','CAJA','3B001-00002060','2019-04-08','VTA',263.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 16:27:30',1,0),(14420,'001','00100000','VENTA DEL DIA','3B001-00002060','2019-04-08','VTA',0.00,263.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 16:27:30',1,0),(14421,'001','101','CAJA','3B001-00002061','2019-04-08','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 16:27:59',1,0),(14422,'001','00100000','VENTA DEL DIA','3B001-00002061','2019-04-08','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-08 16:27:59',1,0),(14423,'002','101','CAJA','3B001-00000771','2019-04-09','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 07:47:54',1,0),(14424,'002','00200000','VENTA DEL DIA','3B001-00000771','2019-04-09','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 07:47:54',1,0),(14425,'001','101','CAJA','3B001-00002062','2019-04-09','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 10:18:38',1,0),(14426,'001','00100000','VENTA DEL DIA','3B001-00002062','2019-04-09','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 10:18:38',1,0),(14427,'001','101','CAJA','3B001-00002063','2019-04-09','VTA',5.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 10:54:26',1,0),(14428,'001','00100000','VENTA DEL DIA','3B001-00002063','2019-04-09','VTA',0.00,5.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 10:54:26',1,0),(14429,'001','101','CAJA','3B001-00002064','2019-04-09','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 15:02:40',1,0),(14430,'001','00100000','VENTA DEL DIA','3B001-00002064','2019-04-09','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 15:02:40',1,0),(14431,'002','101','CAJA','3B001-00000772','2019-04-09','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 15:52:00',1,0),(14432,'002','00200000','VENTA DEL DIA','3B001-00000772','2019-04-09','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 15:52:00',1,0),(14433,'002','101','CAJA','3B001-00000773','2019-04-09','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 17:17:22',1,0),(14434,'002','00200000','VENTA DEL DIA','3B001-00000773','2019-04-09','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 17:17:22',1,0),(14435,'002','101','CAJA','3B001-00000774','2019-04-09','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 17:35:37',1,0),(14436,'002','00200000','VENTA DEL DIA','3B001-00000774','2019-04-09','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-09 17:35:37',1,0),(14439,'001','101','CAJA','1F001-00000486','2019-04-09','VTA',2268.00,0.00,0.00,0.00,0.00,0.00,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-10 08:30:30',1,0),(14440,'001','00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','1F001-00000486','2019-04-09','VTA',0.00,2268.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-10 08:30:30',1,0),(14441,'001','101','CAJA','3B001-00002065','2019-04-10','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-10 08:47:24',1,0),(14442,'001','00100000','VENTA DEL DIA','3B001-00002065','2019-04-10','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-10 08:47:24',1,0),(14443,'002','101','CAJA','1F001-00000087','2019-04-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-10 10:54:52',1,0),(14444,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000087','2019-04-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-10 10:54:52',1,0),(14445,'001','101','CAJA','3B001-00002066','2019-04-10','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-10 12:38:50',1,0),(14446,'001','00100000','VENTA DEL DIA','3B001-00002066','2019-04-10','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-10 12:38:50',1,0),(14449,'001','101','CAJA','3B001-00002067','2019-04-10','VTA',197.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-10 14:11:51',1,0),(14450,'001','00100000','VENTA DEL DIA','3B001-00002067','2019-04-10','VTA',0.00,197.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-10 14:11:51',1,0),(14453,'002','101','CAJA','3B001-00000775','2019-04-10','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00200387','IGLESIA DEL M.M.M NACIENTE DEL RIO NEGRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-10 17:41:09',1,0),(14454,'002','00200387','IGLESIA DEL M.M.M NACIENTE DEL RIO NEGRO','3B001-00000775','2019-04-10','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-10 17:41:09',1,0),(14455,'002','101','CAJA','3B001-00000776','2019-04-11','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-11 08:24:38',1,0),(14456,'002','00200000','VENTA DEL DIA','3B001-00000776','2019-04-11','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-11 08:24:38',1,0),(14457,'001','101','CAJA','1F001-00000487','2019-04-11','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-11 10:46:21',1,0),(14458,'001','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000487','2019-04-11','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-11 10:46:21',1,0),(14459,'001','101','CAJA','3B001-00002068','2019-04-11','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-11 10:49:22',1,0),(14460,'001','00100000','VENTA DEL DIA','3B001-00002068','2019-04-11','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-11 10:49:22',1,0),(14461,'001','101','CAJA','3B001-00002069','2019-04-11','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-11 13:28:46',1,0),(14462,'001','00100000','VENTA DEL DIA','3B001-00002069','2019-04-11','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-11 13:28:46',1,0),(14465,'002','101','CAJA','3B001-00000777','2019-04-12','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 07:53:58',1,0),(14466,'002','00200000','VENTA DEL DIA','3B001-00000777','2019-04-12','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 07:53:58',1,0),(14467,'001','101','CAJA','3B001-00002070','2019-04-12','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 10:16:43',1,0),(14468,'001','00100000','VENTA DEL DIA','3B001-00002070','2019-04-12','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 10:16:43',1,0),(14469,'001','101','CAJA','3B001-00002071','2019-04-12','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 10:22:19',1,0),(14470,'001','00100000','VENTA DEL DIA','3B001-00002071','2019-04-12','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 10:22:19',1,0),(14471,'002','101','CAJA','3B001-00000778','2019-04-12','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 10:32:33',1,0),(14472,'002','00200000','VENTA DEL DIA','3B001-00000778','2019-04-12','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 10:32:33',1,0),(14473,'001','101','CAJA','3B001-00002072','2019-04-12','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 11:17:57',1,0),(14474,'001','00100000','VENTA DEL DIA','3B001-00002072','2019-04-12','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 11:17:57',1,0),(14475,'001','101','CAJA','3B001-00002073','2019-04-12','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 12:06:41',1,0),(14476,'001','00100000','VENTA DEL DIA','3B001-00002073','2019-04-12','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 12:06:41',1,0),(14477,'002','101','CAJA','3B001-00000779','2019-04-12','VTA',103.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 12:19:57',1,0),(14478,'002','00200000','VENTA DEL DIA','3B001-00000779','2019-04-12','VTA',0.00,103.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 12:19:57',1,0),(14479,'001','101','CAJA','3B001-00002074','2019-04-12','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 16:31:35',1,0),(14480,'001','00100000','VENTA DEL DIA','3B001-00002074','2019-04-12','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 16:31:35',1,0),(14481,'001','101','CAJA','3B001-00002075','2019-04-12','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 16:38:59',1,0),(14482,'001','00100000','VENTA DEL DIA','3B001-00002075','2019-04-12','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 16:38:59',1,0),(14483,'001','101','CAJA','3B001-00002076','2019-04-12','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 16:39:20',1,0),(14484,'001','00100000','VENTA DEL DIA','3B001-00002076','2019-04-12','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-12 16:39:20',1,0),(14485,'002','101','CAJA','3B001-00000780','2019-04-13','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 08:49:44',1,0),(14486,'002','00200000','VENTA DEL DIA','3B001-00000780','2019-04-13','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 08:49:44',1,0),(14487,'001','101','CAJA','3B001-00002077','2019-04-13','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 08:52:41',1,0),(14488,'001','00100000','VENTA DEL DIA','3B001-00002077','2019-04-13','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 08:52:41',1,0),(14489,'002','101','CAJA','3B001-00000781','2019-04-13','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 09:10:37',1,0),(14490,'002','00200000','VENTA DEL DIA','3B001-00000781','2019-04-13','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 09:10:37',1,0),(14495,'002','101','CAJA','3B001-00000782','2019-04-13','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 11:26:50',1,0),(14496,'002','00200000','VENTA DEL DIA','3B001-00000782','2019-04-13','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 11:26:50',1,0),(14497,'001','101','CAJA','3B001-00002078','2019-04-13','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 11:29:43',1,0),(14498,'001','00100000','VENTA DEL DIA','3B001-00002078','2019-04-13','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 11:29:44',1,0),(14499,'001','101','CAJA','1F001-00000488','2019-04-13','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 12:09:21',1,0),(14500,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000488','2019-04-13','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 12:09:21',1,0),(14501,'001','101','CAJA','3B001-00002079','2019-04-13','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 12:14:59',1,0),(14502,'001','00100000','VENTA DEL DIA','3B001-00002079','2019-04-13','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 12:14:59',1,0),(14503,'001','101','CAJA','3B001-00002080','2019-04-13','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 12:37:35',1,0),(14504,'001','00100000','VENTA DEL DIA','3B001-00002080','2019-04-13','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 12:37:35',1,0),(14507,'001','101','CAJA','3B001-00002082','2019-04-13','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 12:56:16',1,0),(14508,'001','00100000','VENTA DEL DIA','3B001-00002082','2019-04-13','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 12:56:16',1,0),(14509,'001','101','CAJA','3B001-00002081','2019-04-13','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 12:56:57',1,0),(14510,'001','00100000','VENTA DEL DIA','3B001-00002081','2019-04-13','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 12:56:57',1,0),(14511,'002','101','CAJA','3B001-00000783','2019-04-13','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00200391','MARILU REYES TINEO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 14:24:10',1,0),(14512,'002','00200391','MARILU REYES TINEO','3B001-00000783','2019-04-13','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 14:24:10',1,0),(14513,'002','101','CAJA','3B001-00000784','2019-04-13','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 15:19:55',1,0),(14514,'002','00200000','VENTA DEL DIA','3B001-00000784','2019-04-13','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 15:19:55',1,0),(14515,'001','101','CAJA','3B001-00002083','2019-04-13','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 16:43:07',1,0),(14516,'001','00100000','VENTA DEL DIA','3B001-00002083','2019-04-13','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-13 16:43:07',1,0),(14517,'001','101','CAJA','3B001-00002084','2019-04-15','VTA',43.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 07:48:31',1,0),(14518,'001','00100000','VENTA DEL DIA','3B001-00002084','2019-04-15','VTA',0.00,43.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 07:48:31',1,0),(14519,'002','101','CAJA','3B001-00000785','2019-04-15','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 07:50:01',1,0),(14520,'002','00200000','VENTA DEL DIA','3B001-00000785','2019-04-15','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 07:50:01',1,0),(14521,'001','101','CAJA','3B001-00002085','2019-04-15','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 08:11:47',1,0),(14522,'001','00100000','VENTA DEL DIA','3B001-00002085','2019-04-15','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 08:11:47',1,0),(14523,'002','101','CAJA','3B001-00000786','2019-04-15','VTA',59.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 10:24:06',1,0),(14524,'002','00200000','VENTA DEL DIA','3B001-00000786','2019-04-15','VTA',0.00,59.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 10:24:06',1,0),(14525,'001','101','CAJA','3B001-00002086','2019-04-15','VTA',126.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 10:24:26',1,0),(14526,'001','00100000','VENTA DEL DIA','3B001-00002086','2019-04-15','VTA',0.00,126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 10:24:26',1,0),(14527,'002','101','CAJA','1F001-00000088','2019-04-15','VTA',104.50,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 12:45:59',1,0),(14528,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000088','2019-04-15','VTA',0.00,104.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 12:45:59',1,0),(14531,'001','101','CAJA','1F001-00000489','2019-04-15','VTA',960.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 13:12:12',1,0),(14532,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000489','2019-04-15','VTA',0.00,960.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 13:12:12',1,0),(14533,'001','101','CAJA','3B001-00002087','2019-04-15','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 13:27:08',1,0),(14534,'001','00100000','VENTA DEL DIA','3B001-00002087','2019-04-15','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 13:27:08',1,0),(14537,'001','101','CAJA','3B001-00002088','2019-04-15','VTA',905.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 16:37:49',1,0),(14538,'001','00100000','VENTA DEL DIA','3B001-00002088','2019-04-15','VTA',0.00,905.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 16:37:49',1,0),(14539,'002','101','CAJA','3B001-00000787','2019-04-15','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 16:41:30',1,0),(14540,'002','00200000','VENTA DEL DIA','3B001-00000787','2019-04-15','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-15 16:41:30',1,0),(14541,'001','101','CAJA','3B001-00002089','2019-04-16','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 08:00:06',1,0),(14542,'001','00100000','VENTA DEL DIA','3B001-00002089','2019-04-16','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 08:00:06',1,0),(14543,'001','101','CAJA','1F001-00000490','2019-04-16','VTA',255.00,0.00,0.00,0.00,0.00,0.00,'00100451','PINEDO TANTA DARLIN ULISES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 08:04:19',1,0),(14544,'001','00100451','PINEDO TANTA DARLIN ULISES','1F001-00000490','2019-04-16','VTA',0.00,255.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 08:04:19',1,0),(14549,'001','101','CAJA','3B001-00002090','2019-04-16','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 08:20:50',1,0),(14550,'001','00100000','VENTA DEL DIA','3B001-00002090','2019-04-16','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 08:20:50',1,0),(14551,'002','101','CAJA','1F002-00015965','2019-04-12','CMP',0.00,0.00,0.00,0.00,812.05,0.00,'002P0109','PROMHIL S.A.C.',1,3.320,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 08:28:58',1,0),(14552,'002','002P0109','PROMHIL S.A.C.','1F002-00015965','2019-04-12','CMP',0.00,0.00,0.00,812.05,0.00,0.00,'101','CAJA',1,3.320,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 08:28:58',1,0),(14553,'002','101','CAJA','1FE65-00278111','2019-03-31','CMP',0.00,0.00,0.00,0.00,659.86,0.00,'002P0015','CORPORACION ACEROS AREQUIPA S.A',1,3.320,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 08:29:16',1,0),(14554,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','1FE65-00278111','2019-03-31','CMP',0.00,0.00,0.00,659.86,0.00,0.00,'101','CAJA',1,3.320,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 08:29:16',1,0),(14555,'001','101','CAJA','10002-00000182','2019-03-21','CMP',0.00,745.00,0.00,0.00,0.00,0.00,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 09:37:09',1,0),(14556,'001','001P0016','INDUSTRIA DEL ACERO CROMASA ','10002-00000182','2019-03-21','CMP',745.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 09:37:09',1,0),(14557,'001','101','CAJA','1F001-00000491','2019-04-16','VTA',134.00,0.00,0.00,0.00,0.00,0.00,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 09:43:45',1,0),(14558,'001','00100378','AGROVETERINARIA RUBIO S.A.C.','1F001-00000491','2019-04-16','VTA',0.00,134.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 09:43:45',1,0),(14559,'001','101','CAJA','3B001-00002091','2019-04-16','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100452','MAYRA SAMORA PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 10:39:52',1,0),(14560,'001','00100452','MAYRA SAMORA PEREZ','3B001-00002091','2019-04-16','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 10:39:52',1,0),(14561,'001','101','CAJA','3B001-00002092','2019-04-16','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100453','MANUEL CARLOS MANAYAI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 11:03:00',1,0),(14562,'001','00100453','MANUEL CARLOS MANAYAI','3B001-00002092','2019-04-16','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 11:03:00',1,0),(14563,'001','101','CAJA','1F001-00000492','2019-04-16','VTA',744.00,0.00,0.00,0.00,0.00,0.00,'00100454','ADAN GIL ELSIRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 11:21:47',1,0),(14564,'001','00100454','ADAN GIL ELSIRA','1F001-00000492','2019-04-16','VTA',0.00,744.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 11:21:47',1,0),(14565,'001','101','CAJA','1F001-00000493','2019-04-16','VTA',770.00,0.00,0.00,0.00,0.00,0.00,'00100183','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 11:57:14',1,0),(14566,'001','00100183','SAMUEL TELLO VILLAVICENCIO','1F001-00000493','2019-04-16','VTA',0.00,770.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 11:57:14',1,0),(14567,'002','101','CAJA','1F001-00000089','2019-04-16','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100183','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 11:57:41',1,0),(14568,'002','00100183','SAMUEL TELLO VILLAVICENCIO','1F001-00000089','2019-04-16','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 11:57:42',1,0),(14571,'001','101','CAJA','1F001-00000494','2019-04-16','VTA',106.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 14:09:26',1,0),(14572,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000494','2019-04-16','VTA',0.00,106.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 14:09:26',1,0),(14573,'001','101','CAJA','3B001-00002093','2019-04-16','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 14:28:51',1,0),(14574,'001','00100000','VENTA DEL DIA','3B001-00002093','2019-04-16','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 14:28:51',1,0),(14575,'002','101','CAJA','1F001-00000090','2019-04-16','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 15:31:47',1,0),(14576,'002','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000090','2019-04-16','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 15:31:47',1,0),(14577,'001','101','CAJA','3B001-00002094','2019-04-16','VTA',31.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 16:16:52',1,0),(14578,'001','00100000','VENTA DEL DIA','3B001-00002094','2019-04-16','VTA',0.00,31.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 16:16:52',1,0),(14579,'002','101','CAJA','3B001-00000788','2019-04-16','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 16:18:20',1,0),(14580,'002','00200000','VENTA DEL DIA','3B001-00000788','2019-04-16','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 16:18:20',1,0),(14581,'002','101','CAJA','3B001-00000789','2019-04-16','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 16:34:08',1,0),(14582,'002','00200000','VENTA DEL DIA','3B001-00000789','2019-04-16','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-16 16:34:08',1,0),(14583,'002','101','CAJA','3B001-00000790','2019-04-17','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 07:22:40',1,0),(14584,'002','00200000','VENTA DEL DIA','3B001-00000790','2019-04-17','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 07:22:40',1,0),(14585,'002','101','CAJA','1F001-00000091','2019-04-17','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100209','VICTOR ORLANDO SUARES SILVA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 08:19:59',1,0),(14586,'002','00100209','VICTOR ORLANDO SUARES SILVA','1F001-00000091','2019-04-17','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 08:19:59',1,0),(14587,'001','101','CAJA','3B001-00002095','2019-04-17','VTA',584.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 08:50:26',1,0),(14588,'001','00100000','VENTA DEL DIA','3B001-00002095','2019-04-17','VTA',0.00,584.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 08:50:26',1,0),(14589,'001','101','CAJA','3B001-00002096','2019-04-17','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 10:19:13',1,0),(14590,'001','00100000','VENTA DEL DIA','3B001-00002096','2019-04-17','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 10:19:13',1,0),(14591,'002','101','CAJA','3B001-00000791','2019-04-17','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 10:39:04',1,0),(14592,'002','00200000','VENTA DEL DIA','3B001-00000791','2019-04-17','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 10:39:04',1,0),(14593,'001','101','CAJA','3B001-00002097','2019-04-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 11:46:57',1,0),(14594,'001','00100000','VENTA DEL DIA','3B001-00002097','2019-04-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 11:46:57',1,0),(14597,'001','101','CAJA','3B001-00002098','2019-04-17','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 12:37:43',1,0),(14598,'001','00100000','VENTA DEL DIA','3B001-00002098','2019-04-17','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 12:37:43',1,0),(14599,'001','101','CAJA','3B001-00002099','2019-04-17','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100455','I.E. 00786 CASERIO SAN MIGUEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 12:50:37',1,0),(14600,'001','00100455','I.E. 00786 CASERIO SAN MIGUEL','3B001-00002099','2019-04-17','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 12:50:37',1,0),(14601,'001','101','CAJA','3B001-00002100','2019-04-17','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100456','ALEX DELGADO TARILLO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 15:04:29',1,0),(14602,'001','00100456','ALEX DELGADO TARILLO','3B001-00002100','2019-04-17','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 15:04:29',1,0),(14603,'001','101','CAJA','3B001-00002101','2019-04-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 15:36:39',1,0),(14604,'001','00100000','VENTA DEL DIA','3B001-00002101','2019-04-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 15:36:39',1,0),(14607,'002','101','CAJA','3B001-00000792','2019-04-17','VTA',53.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 16:37:35',1,0),(14608,'002','00200000','VENTA DEL DIA','3B001-00000792','2019-04-17','VTA',0.00,53.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-17 16:37:35',1,0),(14609,'001','101','CAJA','3B001-00002102','2019-04-18','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100455','I.E. 00786 CASERIO SAN MIGUEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-18 07:19:49',1,0),(14610,'001','00100455','I.E. 00786 CASERIO SAN MIGUEL','3B001-00002102','2019-04-18','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-18 07:19:49',1,0),(14611,'002','101','CAJA','3B001-00000793','2019-04-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-18 07:53:17',1,0),(14612,'002','00200000','VENTA DEL DIA','3B001-00000793','2019-04-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-18 07:53:17',1,0),(14615,'002','101','CAJA','3B001-00000794','2019-04-18','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00200392','JACDERSON CLAVO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-18 09:01:16',1,0),(14616,'002','00200392','JACDERSON CLAVO','3B001-00000794','2019-04-18','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-18 09:01:16',1,0),(14617,'002','101','CAJA','1F001-00000092','2019-04-18','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200374','COMERCIAL GALVEZ S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-18 11:12:50',1,0),(14618,'002','00200374','COMERCIAL GALVEZ S.R.L','1F001-00000092','2019-04-18','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-18 11:12:50',1,0),(14619,'002','101','CAJA','3B001-00000795','2019-04-18','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-18 12:46:04',1,0),(14620,'002','00200000','VENTA DEL DIA','3B001-00000795','2019-04-18','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-18 12:46:04',1,0),(14621,'002','101','CAJA','3B001-00000796','2019-04-18','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-18 13:45:35',1,0),(14622,'002','00200000','VENTA DEL DIA','3B001-00000796','2019-04-18','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-18 13:45:35',1,0),(14625,'002','101','CAJA','3B001-00000797','2019-04-19','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 09:05:19',1,0),(14626,'002','00200000','VENTA DEL DIA','3B001-00000797','2019-04-19','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 09:05:19',1,0),(14627,'002','101','CAJA','3B001-00000798','2019-04-19','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 11:32:10',1,0),(14628,'002','00200000','VENTA DEL DIA','3B001-00000798','2019-04-19','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 11:32:10',1,0),(14629,'001','101','CAJA','3B001-00002103','2019-04-19','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 11:32:37',1,0),(14630,'001','00100000','VENTA DEL DIA','3B001-00002103','2019-04-19','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 11:32:37',1,0),(14631,'002','101','CAJA','3B001-00000799','2019-04-19','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 11:38:31',1,0),(14632,'002','00200000','VENTA DEL DIA','3B001-00000799','2019-04-19','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 11:38:31',1,0),(14633,'001','101','CAJA','3B001-00002104','2019-04-19','VTA',223.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 11:38:50',1,0),(14634,'001','00100000','VENTA DEL DIA','3B001-00002104','2019-04-19','VTA',0.00,223.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 11:38:50',1,0),(14635,'002','101','CAJA','3B001-00000800','2019-04-19','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200393','I.E DIVINO MAESTRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 12:04:51',1,0),(14636,'002','00200393','I.E DIVINO MAESTRO','3B001-00000800','2019-04-19','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 12:04:52',1,0),(14637,'002','101','CAJA','3B001-00000801','2019-04-19','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200393','I.E DIVINO MAESTRO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 12:08:14',1,0),(14638,'002','00200393','I.E DIVINO MAESTRO','3B001-00000801','2019-04-19','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 12:08:14',1,0),(14641,'002','101','CAJA','3B001-00000802','2019-04-19','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200394','I.E. 00816 CASERIO EL TESORO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 12:14:33',1,0),(14642,'002','00200394','I.E. 00816 CASERIO EL TESORO','3B001-00000802','2019-04-19','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-19 12:14:33',1,0),(14643,'002','101','CAJA','3B001-00000803','2019-04-20','VTA',5.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 08:20:22',1,0),(14644,'002','00200000','VENTA DEL DIA','3B001-00000803','2019-04-20','VTA',0.00,5.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 08:20:22',1,0),(14645,'001','101','CAJA','3B001-00002105','2019-04-20','VTA',163.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 09:29:39',1,0),(14646,'001','00100000','VENTA DEL DIA','3B001-00002105','2019-04-20','VTA',0.00,163.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 09:29:39',1,0),(14647,'001','101','CAJA','3B001-00002106','2019-04-20','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 09:32:04',1,0),(14648,'001','00100000','VENTA DEL DIA','3B001-00002106','2019-04-20','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 09:32:04',1,0),(14649,'002','101','CAJA','3B001-00000804','2019-04-20','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 09:33:15',1,0),(14650,'002','00200000','VENTA DEL DIA','3B001-00000804','2019-04-20','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 09:33:15',1,0),(14651,'001','101','CAJA','3B001-00002107','2019-04-20','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 09:49:30',1,0),(14652,'001','00100000','VENTA DEL DIA','3B001-00002107','2019-04-20','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 09:49:30',1,0),(14653,'001','101','CAJA','1F001-00000495','2019-04-17','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 10:03:04',1,0),(14654,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000495','2019-04-17','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 10:03:04',1,0),(14655,'001','101','CAJA','1F001-00000496','2019-04-17','VTA',216.00,0.00,0.00,0.00,0.00,0.00,'00100444','PILADORA LA MERCED II SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 10:04:02',1,0),(14656,'001','00100444','PILADORA LA MERCED II SRL','1F001-00000496','2019-04-17','VTA',0.00,216.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 10:04:02',1,0),(14657,'001','101','CAJA','1F001-00000497','2019-04-18','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 10:04:52',1,0),(14658,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000497','2019-04-18','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 10:04:52',1,0),(14661,'002','101','CAJA','3B001-00000805','2019-04-20','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 11:01:14',1,0),(14662,'002','00200000','VENTA DEL DIA','3B001-00000805','2019-04-20','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 11:01:14',1,0),(14663,'002','101','CAJA','3B001-00000806','2019-04-20','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 11:21:58',1,0),(14664,'002','00200000','VENTA DEL DIA','3B001-00000806','2019-04-20','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 11:21:58',1,0),(14665,'002','101','CAJA','3B001-00000807','2019-04-20','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 11:58:24',1,0),(14666,'002','00200000','VENTA DEL DIA','3B001-00000807','2019-04-20','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 11:58:24',1,0),(14667,'002','101','CAJA','3B001-00000808','2019-04-20','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 12:00:13',1,0),(14668,'002','00200000','VENTA DEL DIA','3B001-00000808','2019-04-20','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 12:00:13',1,0),(14669,'001','101','CAJA','3B001-00002108','2019-04-20','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 12:13:20',1,0),(14670,'001','00100000','VENTA DEL DIA','3B001-00002108','2019-04-20','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 12:13:20',1,0),(14671,'002','101','CAJA','1F001-00000093','2019-04-20','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 12:18:04',1,0),(14672,'002','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000093','2019-04-20','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 12:18:04',1,0),(14673,'001','101','CAJA','1F001-00000499','2019-04-20','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 12:18:34',1,0),(14674,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000499','2019-04-20','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 12:18:34',1,0),(14675,'001','101','CAJA','3B001-00002109','2019-04-20','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 15:41:54',1,0),(14676,'001','00100000','VENTA DEL DIA','3B001-00002109','2019-04-20','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-20 15:41:54',1,0),(14677,'001','101','CAJA','3B001-00002110','2019-04-22','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 08:06:02',1,0),(14678,'001','00100000','VENTA DEL DIA','3B001-00002110','2019-04-22','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 08:06:02',1,0),(14679,'001','101','CAJA','3B001-00002111','2019-04-22','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 08:30:43',1,0),(14680,'001','00100000','VENTA DEL DIA','3B001-00002111','2019-04-22','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 08:30:43',1,0),(14681,'001','101','CAJA','3B001-00002112','2019-04-22','VTA',121.25,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 08:46:04',1,0),(14682,'001','00100000','VENTA DEL DIA','3B001-00002112','2019-04-22','VTA',0.00,121.25,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 08:46:04',1,0),(14683,'001','101','CAJA','3B001-00002113','2019-04-22','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 08:56:52',1,0),(14684,'001','00100000','VENTA DEL DIA','3B001-00002113','2019-04-22','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 08:56:52',1,0),(14685,'001','101','CAJA','3B001-00002114','2019-04-22','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 08:59:14',1,0),(14686,'001','00100000','VENTA DEL DIA','3B001-00002114','2019-04-22','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 08:59:14',1,0),(14687,'001','101','CAJA','3B001-00002115','2019-04-22','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 09:01:27',1,0),(14688,'001','00100000','VENTA DEL DIA','3B001-00002115','2019-04-22','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 09:01:27',1,0),(14689,'001','101','CAJA','3B001-00002116','2019-04-22','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100457','BENJAMIN MESTANSA FERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 09:44:41',1,0),(14690,'001','00100457','BENJAMIN MESTANSA FERNANDEZ','3B001-00002116','2019-04-22','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 09:44:41',1,0),(14691,'002','101','CAJA','3B001-00000809','2019-04-22','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 11:30:02',1,0),(14692,'002','00200000','VENTA DEL DIA','3B001-00000809','2019-04-22','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 11:30:02',1,0),(14693,'001','101','CAJA','3B001-00002117','2019-04-22','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 11:34:08',1,0),(14694,'001','00100000','VENTA DEL DIA','3B001-00002117','2019-04-22','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 11:34:08',1,0),(14695,'002','101','CAJA','3B001-00000810','2019-04-22','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 11:34:46',1,0),(14696,'002','00200000','VENTA DEL DIA','3B001-00000810','2019-04-22','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 11:34:46',1,0),(14697,'002','101','CAJA','3B001-00000811','2019-04-22','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 13:34:36',1,0),(14698,'002','00200000','VENTA DEL DIA','3B001-00000811','2019-04-22','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 13:34:36',1,0),(14699,'001','101','CAJA','1F001-00000500','2019-04-22','VTA',129.00,0.00,0.00,0.00,0.00,0.00,'00100191','SERVIS PLASENCIA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 14:32:34',1,0),(14700,'001','00100191','SERVIS PLASENCIA E.I.R.L','1F001-00000500','2019-04-22','VTA',0.00,129.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 14:32:34',1,0),(14703,'001','101','CAJA','3B001-00002118','2019-04-22','VTA',1497.50,0.00,0.00,0.00,0.00,0.00,'00100323','JEINER ROJAS VALLE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 15:29:05',1,0),(14704,'001','00100323','JEINER ROJAS VALLE','3B001-00002118','2019-04-22','VTA',0.00,1497.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 15:29:05',1,0),(14705,'001','101','CAJA','1F001-00000501','2019-04-22','VTA',1440.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 15:48:07',1,0),(14706,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000501','2019-04-22','VTA',0.00,1440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 15:48:07',1,0),(14707,'001','101','CAJA','1F001-00000502','2019-04-22','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 17:07:20',1,0),(14708,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000502','2019-04-22','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 17:07:20',1,0),(14709,'001','101','CAJA','3B001-00002119','2019-04-22','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 17:48:00',1,0),(14710,'001','00100000','VENTA DEL DIA','3B001-00002119','2019-04-22','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-22 17:48:00',1,0),(14713,'002','101','CAJA','3B001-00000812','2019-04-23','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 08:58:17',1,0),(14714,'002','00200000','VENTA DEL DIA','3B001-00000812','2019-04-23','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 08:58:17',1,0),(14715,'002','101','CAJA','3B001-00000813','2019-04-23','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 11:35:19',1,0),(14716,'002','00200000','VENTA DEL DIA','3B001-00000813','2019-04-23','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 11:35:19',1,0),(14717,'002','101','CAJA','3B001-00000814','2019-04-23','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 11:41:11',1,0),(14718,'002','00200000','VENTA DEL DIA','3B001-00000814','2019-04-23','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 11:41:11',1,0),(14719,'001','101','CAJA','3B001-00002120','2019-04-23','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 12:00:20',1,0),(14720,'001','00100000','VENTA DEL DIA','3B001-00002120','2019-04-23','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 12:00:20',1,0),(14721,'001','101','CAJA','1F001-00000503','2019-04-23','VTA',344.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 12:01:46',1,0),(14722,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000503','2019-04-23','VTA',0.00,344.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 12:01:46',1,0),(14723,'001','101','CAJA','3B001-00002121','2019-04-23','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 12:03:29',1,0),(14724,'001','00100000','VENTA DEL DIA','3B001-00002121','2019-04-23','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 12:03:29',1,0),(14725,'002','101','CAJA','3B001-00000815','2019-04-23','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 12:18:30',1,0),(14726,'002','00200000','VENTA DEL DIA','3B001-00000815','2019-04-23','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-23 12:18:30',1,0),(14727,'001','101','CAJA','1F001-00000504','2019-04-24','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 08:16:22',1,0),(14728,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000504','2019-04-24','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 08:16:22',1,0),(14729,'002','101','CAJA','3B001-00000816','2019-04-24','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 08:45:31',1,0),(14730,'002','00200000','VENTA DEL DIA','3B001-00000816','2019-04-24','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 08:45:31',1,0),(14731,'001','101','CAJA','3B001-00002122','2019-04-24','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 09:45:37',1,0),(14732,'001','00100000','VENTA DEL DIA','3B001-00002122','2019-04-24','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 09:45:37',1,0),(14733,'002','101','CAJA','3B001-00000817','2019-04-24','VTA',11.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 09:53:36',1,0),(14734,'002','00200000','VENTA DEL DIA','3B001-00000817','2019-04-24','VTA',0.00,11.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 09:53:36',1,0),(14735,'001','101','CAJA','3B001-00002123','2019-04-24','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 09:54:08',1,0),(14736,'001','00100000','VENTA DEL DIA','3B001-00002123','2019-04-24','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 09:54:08',1,0),(14739,'002','101','CAJA','3B001-00000818','2019-04-24','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 10:11:04',1,0),(14740,'002','00200000','VENTA DEL DIA','3B001-00000818','2019-04-24','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 10:11:04',1,0),(14741,'001','101','CAJA','3B001-00002124','2019-04-24','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 15:07:14',1,0),(14742,'001','00100000','VENTA DEL DIA','3B001-00002124','2019-04-24','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-24 15:07:14',1,0),(14743,'002','101','CAJA','3B001-00000819','2019-04-25','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-25 09:01:48',1,0),(14744,'002','00200000','VENTA DEL DIA','3B001-00000819','2019-04-25','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-25 09:01:48',1,0),(14745,'002','101','CAJA','3B001-00000820','2019-04-25','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-25 11:36:32',1,0),(14746,'002','00200000','VENTA DEL DIA','3B001-00000820','2019-04-25','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-25 11:36:32',1,0),(14747,'002','101','CAJA','3B001-00000821','2019-04-25','VTA',714.00,0.00,0.00,0.00,0.00,0.00,'00200395','ARACELY BIDARTE PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-25 12:03:15',1,0),(14748,'002','00200395','ARACELY BIDARTE PEREZ','3B001-00000821','2019-04-25','VTA',0.00,714.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-25 12:03:16',1,0),(14753,'002','101','CAJA','1FF10-00088268','2019-04-09','CMP',0.00,2706.18,0.00,0.00,0.00,0.00,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-25 12:34:16',1,0),(14754,'002','002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD','1FF10-00088268','2019-04-09','CMP',2706.18,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-25 12:34:16',1,0),(14755,'002','101','CAJA','3B001-00000822','2019-04-25','VTA',59.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-25 14:25:48',1,0),(14756,'002','00200000','VENTA DEL DIA','3B001-00000822','2019-04-25','VTA',0.00,59.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-25 14:25:48',1,0),(14757,'001','101','CAJA','1F001-00000505','2019-04-25','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-25 16:40:21',1,0),(14758,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000505','2019-04-25','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-25 16:40:21',1,0),(14759,'002','101','CAJA','3B001-00000823','2019-04-26','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 08:00:01',1,0),(14760,'002','00200000','VENTA DEL DIA','3B001-00000823','2019-04-26','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 08:00:01',1,0),(14761,'001','101','CAJA','3B001-00002125','2019-04-26','VTA',96.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 08:12:11',1,0),(14762,'001','00100000','VENTA DEL DIA','3B001-00002125','2019-04-26','VTA',0.00,96.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 08:12:11',1,0),(14763,'001','101','CAJA','3B001-00002126','2019-04-26','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 08:29:23',1,0),(14764,'001','00100000','VENTA DEL DIA','3B001-00002126','2019-04-26','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 08:29:23',1,0),(14765,'001','101','CAJA','3B001-00002127','2019-04-26','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 13:54:22',1,0),(14766,'001','00100000','VENTA DEL DIA','3B001-00002127','2019-04-26','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 13:54:22',1,0),(14767,'002','101','CAJA','3B001-00000824','2019-04-26','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 13:59:43',1,0),(14768,'002','00200000','VENTA DEL DIA','3B001-00000824','2019-04-26','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 13:59:43',1,0),(14769,'002','101','CAJA','3B001-00000825','2019-04-26','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 14:26:35',1,0),(14770,'002','00200000','VENTA DEL DIA','3B001-00000825','2019-04-26','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 14:26:35',1,0),(14771,'002','101','CAJA','3B001-00000826','2019-04-26','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 16:22:25',1,0),(14772,'002','00200000','VENTA DEL DIA','3B001-00000826','2019-04-26','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 16:22:25',1,0),(14773,'002','101','CAJA','3B001-00000827','2019-04-26','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 17:23:58',1,0),(14774,'002','00200000','VENTA DEL DIA','3B001-00000827','2019-04-26','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 17:23:58',1,0),(14775,'001','101','CAJA','1F001-00000506','2019-04-26','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100186','SANCHEZ INGENIEROS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 17:31:47',1,0),(14776,'001','00100186','SANCHEZ INGENIEROS S.R.L.','1F001-00000506','2019-04-26','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-26 17:31:47',1,0),(14777,'001','101','CAJA','3B001-00002128','2019-04-27','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 08:33:20',1,0),(14778,'001','00100000','VENTA DEL DIA','3B001-00002128','2019-04-27','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 08:33:20',1,0),(14779,'001','101','CAJA','1F001-00000507','2019-04-27','VTA',384.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 08:50:58',1,0),(14780,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000507','2019-04-27','VTA',0.00,384.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 08:50:58',1,0),(14781,'002','101','CAJA','3B001-00000828','2019-04-27','VTA',429.00,0.00,0.00,0.00,0.00,0.00,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 08:55:57',1,0),(14782,'002','00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO','3B001-00000828','2019-04-27','VTA',0.00,429.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 08:55:57',1,0),(14783,'001','101','CAJA','3B001-00002129','2019-04-27','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 09:08:31',1,0),(14784,'001','00100000','VENTA DEL DIA','3B001-00002129','2019-04-27','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 09:08:32',1,0),(14785,'002','101','CAJA','3B001-00000829','2019-04-27','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 09:34:15',1,0),(14786,'002','00200000','VENTA DEL DIA','3B001-00000829','2019-04-27','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 09:34:15',1,0),(14787,'001','101','CAJA','3B001-00002130','2019-04-27','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 10:24:03',1,0),(14788,'001','00100000','VENTA DEL DIA','3B001-00002130','2019-04-27','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 10:24:03',1,0),(14789,'002','101','CAJA','3B001-00000830','2019-04-27','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 10:39:55',1,0),(14790,'002','00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','3B001-00000830','2019-04-27','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 10:39:56',1,0),(14793,'001','101','CAJA','3B001-00002131','2019-04-27','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:06:42',1,0),(14794,'001','00100207','VENTA DEL DIA','3B001-00002131','2019-04-27','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:06:42',1,0),(14795,'002','101','CAJA','3B001-00000831','2019-04-27','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:09:26',1,0),(14796,'002','00200000','VENTA DEL DIA','3B001-00000831','2019-04-27','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:09:26',1,0),(14797,'001','101','CAJA','3B001-00002132','2019-04-27','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:11:35',1,0),(14798,'001','00100000','VENTA DEL DIA','3B001-00002132','2019-04-27','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:11:35',1,0),(14799,'002','101','CAJA','3B001-00000832','2019-04-27','VTA',63.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:22:57',1,0),(14800,'002','00200000','VENTA DEL DIA','3B001-00000832','2019-04-27','VTA',0.00,63.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:22:57',1,0),(14801,'001','101','CAJA','3B001-00002133','2019-04-27','VTA',147.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:23:51',1,0),(14802,'001','00100000','VENTA DEL DIA','3B001-00002133','2019-04-27','VTA',0.00,147.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:23:51',1,0),(14803,'001','101','CAJA','3B001-00002134','2019-04-27','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:34:01',1,0),(14804,'001','00100000','VENTA DEL DIA','3B001-00002134','2019-04-27','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:34:01',1,0),(14805,'001','101','CAJA','3B001-00002135','2019-04-27','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:44:10',1,0),(14806,'001','00100000','VENTA DEL DIA','3B001-00002135','2019-04-27','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:44:10',1,0),(14807,'002','101','CAJA','3B001-00000833','2019-04-27','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:47:19',1,0),(14808,'002','00200000','VENTA DEL DIA','3B001-00000833','2019-04-27','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:47:19',1,0),(14809,'001','101','CAJA','3B001-00002136','2019-04-27','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:47:56',1,0),(14810,'001','00100000','VENTA DEL DIA','3B001-00002136','2019-04-27','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:47:57',1,0),(14811,'001','101','CAJA','3B001-00002137','2019-04-27','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:51:28',1,0),(14812,'001','00100000','VENTA DEL DIA','3B001-00002137','2019-04-27','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 11:51:28',1,0),(14813,'001','101','CAJA','3B001-00002138','2019-04-27','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 12:04:19',1,0),(14814,'001','00100000','VENTA DEL DIA','3B001-00002138','2019-04-27','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 12:04:19',1,0),(14815,'001','101','CAJA','3B001-00002139','2019-04-27','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 12:18:50',1,0),(14816,'001','00100000','VENTA DEL DIA','3B001-00002139','2019-04-27','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 12:18:50',1,0),(14817,'002','101','CAJA','3B001-00000834','2019-04-27','VTA',3.90,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 13:14:03',1,0),(14818,'002','00200000','VENTA DEL DIA','3B001-00000834','2019-04-27','VTA',0.00,3.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 13:14:03',1,0),(14819,'001','101','CAJA','3B001-00002140','2019-04-27','VTA',381.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 14:45:25',1,0),(14820,'001','00100000','VENTA DEL DIA','3B001-00002140','2019-04-27','VTA',0.00,381.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 14:45:25',1,0),(14821,'002','101','CAJA','3B001-00000835','2019-04-27','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 14:47:01',1,0),(14822,'002','00200000','VENTA DEL DIA','3B001-00000835','2019-04-27','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 14:47:01',1,0),(14823,'001','101','CAJA','3B001-00002141','2019-04-27','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 14:47:55',1,0),(14824,'001','00100000','VENTA DEL DIA','3B001-00002141','2019-04-27','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 14:47:55',1,0),(14825,'002','101','CAJA','1F001-00000094','2019-04-27','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100444','PILADORA LA MERCED II SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 17:02:04',1,0),(14826,'002','00100444','PILADORA LA MERCED II SRL','1F001-00000094','2019-04-27','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-27 17:02:04',1,0),(14827,'001','101','CAJA','3B001-00002142','2019-04-29','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 08:44:15',1,0),(14828,'001','00100000','VENTA DEL DIA','3B001-00002142','2019-04-29','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 08:44:15',1,0),(14831,'001','101','CAJA','1F001-00055988','2019-04-08','CMP',0.00,18447.49,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 10:44:18',1,0),(14832,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00055988','2019-04-08','CMP',18447.49,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 10:44:18',1,0),(14833,'001','101','CAJA','1F001-00000508','2019-04-29','VTA',6652.25,0.00,0.00,0.00,0.00,0.00,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 10:46:19',1,0),(14834,'001','00200205','MUNICIPALIDAD DISTRITAL AWAJUN ','1F001-00000508','2019-04-29','VTA',0.00,6652.25,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 10:46:19',1,0),(14837,'002','101','CAJA','1F001-00000095','2019-04-29','VTA',1721.60,0.00,0.00,0.00,0.00,0.00,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 10:58:25',1,0),(14838,'002','00200205','MUNICIPALIDAD DISTRITAL AWAJUN ','1F001-00000095','2019-04-29','VTA',0.00,1721.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 10:58:25',1,0),(14839,'001','101','CAJA','3B001-00002143','2019-04-29','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 11:31:01',1,0),(14840,'001','00100000','VENTA DEL DIA','3B001-00002143','2019-04-29','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 11:31:01',1,0),(14841,'001','101','CAJA','1F001-00000509','2019-04-29','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 11:31:39',1,0),(14842,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000509','2019-04-29','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 11:31:39',1,0),(14843,'001','101','CAJA','1F001-00000510','2019-04-29','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100458','GUEVARA RUIZ CESAR AGUSTIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 12:35:01',1,0),(14844,'001','00100458','GUEVARA RUIZ CESAR AGUSTIN','1F001-00000510','2019-04-29','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 12:35:01',1,0),(14845,'001','101','CAJA','3B001-00002144','2019-04-29','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 12:52:14',1,0),(14846,'001','00100000','VENTA DEL DIA','3B001-00002144','2019-04-29','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 12:52:14',1,0),(14847,'001','101','CAJA','3B001-00002145','2019-04-29','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100459','PERCY PERZ SANCHEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 14:17:34',1,0),(14848,'001','00100459','PERCY PERZ SANCHEZ','3B001-00002145','2019-04-29','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 14:17:34',1,0),(14851,'002','101','CAJA','3B001-00000836','2019-04-29','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100459','PERCY PERZ SANCHEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 14:18:21',1,0),(14852,'002','00100459','PERCY PERZ SANCHEZ','3B001-00000836','2019-04-29','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 14:18:21',1,0),(14853,'001','101','CAJA','3B001-00002146','2019-04-29','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 14:56:51',1,0),(14854,'001','00100000','VENTA DEL DIA','3B001-00002146','2019-04-29','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 14:56:51',1,0),(14855,'002','101','CAJA','3B001-00000837','2019-04-29','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 15:14:03',1,0),(14856,'002','00200000','VENTA DEL DIA','3B001-00000837','2019-04-29','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 15:14:03',1,0),(14857,'002','101','CAJA','3B001-00000838','2019-04-29','VTA',444.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 16:51:54',1,0),(14858,'002','00200000','VENTA DEL DIA','3B001-00000838','2019-04-29','VTA',0.00,444.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 16:51:54',1,0),(14863,'001','101','CAJA','3B001-00002147','2019-04-29','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 17:12:08',1,0),(14864,'001','00100000','VENTA DEL DIA','3B001-00002147','2019-04-29','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-29 17:12:08',1,0),(14865,'001','101','CAJA','3B001-00002148','2019-04-30','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 07:42:43',1,0),(14866,'001','00100000','VENTA DEL DIA','3B001-00002148','2019-04-30','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 07:42:43',1,0),(14867,'002','101','CAJA','3B001-00000839','2019-04-30','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 07:45:29',1,0),(14868,'002','00200000','VENTA DEL DIA','3B001-00000839','2019-04-30','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 07:45:29',1,0),(14871,'002','101','CAJA','3B001-00000840','2019-04-30','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 07:47:18',1,0),(14872,'002','00200000','VENTA DEL DIA','3B001-00000840','2019-04-30','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 07:47:18',1,0),(14873,'002','101','CAJA','3B001-00000841','2019-04-30','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 08:03:35',1,0),(14874,'002','00200000','VENTA DEL DIA','3B001-00000841','2019-04-30','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 08:03:35',1,0),(14875,'001','101','CAJA','3B001-00002149','2019-04-30','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 08:16:35',1,0),(14876,'001','00100000','VENTA DEL DIA','3B001-00002149','2019-04-30','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 08:16:36',1,0),(14877,'001','101','CAJA','1F001-00000511','2019-04-30','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100444','PILADORA LA MERCED II SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 08:17:15',1,0),(14878,'001','00100444','PILADORA LA MERCED II SRL','1F001-00000511','2019-04-30','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 08:17:15',1,0),(14879,'002','101','CAJA','3B001-00000842','2019-04-30','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 08:37:41',1,0),(14880,'002','00200000','VENTA DEL DIA','3B001-00000842','2019-04-30','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 08:37:41',1,0),(14881,'001','101','CAJA','3B001-00002150','2019-04-30','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100460','PAUBLINO SIVA CHICON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 09:12:26',1,0),(14882,'001','00100460','PAUBLINO SIVA CHICON','3B001-00002150','2019-04-30','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 09:12:26',1,0),(14883,'001','101','CAJA','3B001-00002151','2019-04-30','VTA',283.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 10:49:48',1,0),(14884,'001','00100000','VENTA DEL DIA','3B001-00002151','2019-04-30','VTA',0.00,283.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 10:49:48',1,0),(14885,'001','101','CAJA','3B001-00002152','2019-04-30','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 11:15:30',1,0),(14886,'001','00100000','VENTA DEL DIA','3B001-00002152','2019-04-30','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 11:15:31',1,0),(14887,'002','101','CAJA','3B001-00000843','2019-04-30','VTA',19.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 13:26:50',1,0),(14888,'002','00200000','VENTA DEL DIA','3B001-00000843','2019-04-30','VTA',0.00,19.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 13:26:50',1,0),(14891,'001','101','CAJA','3B001-00002153','2019-04-30','VTA',95.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 14:11:00',1,0),(14892,'001','00100000','VENTA DEL DIA','3B001-00002153','2019-04-30','VTA',0.00,95.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 14:11:00',1,0),(14893,'002','101','CAJA','3B001-00000844','2019-04-30','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 15:19:27',1,0),(14894,'002','00200000','VENTA DEL DIA','3B001-00000844','2019-04-30','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 15:19:27',1,0),(14895,'002','101','CAJA','3B001-00000845','2019-04-30','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 16:28:42',1,0),(14896,'002','00200000','VENTA DEL DIA','3B001-00000845','2019-04-30','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 16:28:42',1,0),(14897,'001','101','CAJA','3B001-00002154','2019-04-30','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 17:02:52',1,0),(14898,'001','00100000','VENTA DEL DIA','3B001-00002154','2019-04-30','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 17:02:52',1,0),(14901,'001','101','CAJA','1F001-00000512','2019-04-30','VTA',3476.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 17:45:40',1,0),(14902,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000512','2019-04-30','VTA',0.00,3476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-04-30 17:45:40',1,0),(14903,'001','101','CAJA','1F020-00000278','2019-04-23','CMP',0.00,2300.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 07:50:24',1,0),(14904,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000278','2019-04-23','CMP',2300.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 07:50:24',1,0),(14905,'001','101','CAJA','1F020-00000270','2019-04-12','CMP',0.00,2621.60,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 07:52:33',1,0),(14906,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000270','2019-04-12','CMP',2621.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 07:52:33',1,0),(14907,'002','101','CAJA','3B001-00000846','2019-05-01','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 07:58:06',1,0),(14908,'002','00200000','VENTA DEL DIA','3B001-00000846','2019-05-01','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 07:58:06',1,0),(14909,'001','101','CAJA','3B001-00002155','2019-05-01','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 08:16:25',1,0),(14910,'001','00100000','VENTA DEL DIA','3B001-00002155','2019-05-01','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 08:16:25',1,0),(14913,'001','101','CAJA','1F001-00000513','2019-04-30','VTA',6386.25,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 08:50:33',1,0),(14914,'001','00200289','GRUPO SELVANDINA G & G S.A.C.','1F001-00000513','2019-04-30','VTA',0.00,6386.25,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 08:50:33',1,0),(14915,'002','101','CAJA','3B001-00000847','2019-05-01','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 09:12:27',1,0),(14916,'002','00200000','VENTA DEL DIA','3B001-00000847','2019-05-01','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 09:12:27',1,0),(14917,'001','101','CAJA','3B001-00002156','2019-05-01','VTA',414.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 09:13:35',1,0),(14918,'001','00100000','VENTA DEL DIA','3B001-00002156','2019-05-01','VTA',0.00,414.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 09:13:35',1,0),(14919,'001','101','CAJA','3B001-00002157','2019-05-01','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 09:57:36',1,0),(14920,'001','00100000','VENTA DEL DIA','3B001-00002157','2019-05-01','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 09:57:36',1,0),(14921,'001','101','CAJA','3B001-00002158','2019-05-01','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 10:34:03',1,0),(14922,'001','00100000','VENTA DEL DIA','3B001-00002158','2019-05-01','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 10:34:03',1,0),(14923,'002','101','CAJA','3B001-00000848','2019-05-01','VTA',2310.00,0.00,0.00,0.00,0.00,0.00,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 11:01:09',1,0),(14924,'002','00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO','3B001-00000848','2019-05-01','VTA',0.00,2310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 11:01:09',1,0),(14925,'001','101','CAJA','3B001-00002159','2019-05-01','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 14:29:18',1,0),(14926,'001','00100000','VENTA DEL DIA','3B001-00002159','2019-05-01','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 14:29:18',1,0),(14927,'002','101','CAJA','3B001-00000849','2019-05-01','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 15:59:00',1,0),(14928,'002','00200000','VENTA DEL DIA','3B001-00000849','2019-05-01','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-01 15:59:00',1,0),(14929,'001','101','CAJA','3B001-00002160','2019-05-02','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 08:11:02',1,0),(14930,'001','00100000','VENTA DEL DIA','3B001-00002160','2019-05-02','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 08:11:02',1,0),(14931,'002','101','CAJA','3B001-00000850','2019-05-02','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 08:47:55',1,0),(14932,'002','00200000','VENTA DEL DIA','3B001-00000850','2019-05-02','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 08:47:55',1,0),(14933,'002','101','CAJA','3B001-00000851','2019-05-02','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 08:57:08',1,0),(14934,'002','00200000','VENTA DEL DIA','3B001-00000851','2019-05-02','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 08:57:08',1,0),(14935,'001','101','CAJA','3B001-00002161','2019-05-02','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 09:21:28',1,0),(14936,'001','00100000','VENTA DEL DIA','3B001-00002161','2019-05-02','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 09:21:28',1,0),(14937,'002','101','CAJA','3B001-00000852','2019-05-02','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 09:32:06',1,0),(14938,'002','00200000','VENTA DEL DIA','3B001-00000852','2019-05-02','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 09:32:06',1,0),(14939,'001','101','CAJA','3B001-00002162','2019-05-02','VTA',142.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 09:35:48',1,0),(14940,'001','00100000','VENTA DEL DIA','3B001-00002162','2019-05-02','VTA',0.00,142.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 09:35:48',1,0),(14941,'002','101','CAJA','3B001-00000853','2019-05-02','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 11:14:56',1,0),(14942,'002','00200000','VENTA DEL DIA','3B001-00000853','2019-05-02','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 11:14:56',1,0),(14945,'002','101','CAJA','3B001-00000854','2019-05-02','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 11:55:18',1,0),(14946,'002','00200000','VENTA DEL DIA','3B001-00000854','2019-05-02','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 11:55:18',1,0),(14947,'001','101','CAJA','3B001-00002163','2019-05-02','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 12:11:28',1,0),(14948,'001','00100000','VENTA DEL DIA','3B001-00002163','2019-05-02','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 12:11:28',1,0),(14949,'002','101','CAJA','3B001-00000855','2019-05-02','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 15:01:31',1,0),(14950,'002','00200000','VENTA DEL DIA','3B001-00000855','2019-05-02','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 15:01:31',1,0),(14951,'002','101','CAJA','3B001-00000856','2019-05-02','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 15:38:58',1,0),(14952,'002','00200000','VENTA DEL DIA','3B001-00000856','2019-05-02','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 15:38:58',1,0),(14953,'002','101','CAJA','3B001-00000857','2019-05-02','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 15:57:44',1,0),(14954,'002','00200000','VENTA DEL DIA','3B001-00000857','2019-05-02','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-02 15:57:44',1,0),(14955,'001','101','CAJA','1F001-00055989','2019-04-08','CMP',0.00,16060.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 08:19:14',1,0),(14956,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00055989','2019-04-08','CMP',16060.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 08:19:14',1,0),(14959,'002','101','CAJA','3B001-00000858','2019-05-03','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 09:55:42',1,0),(14960,'002','00200000','VENTA DEL DIA','3B001-00000858','2019-05-03','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 09:55:42',1,0),(14963,'001','101','CAJA','1F001-00056718','2019-04-26','CMP',0.00,17775.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 10:00:50',1,0),(14964,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00056718','2019-04-26','CMP',17775.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 10:00:50',1,0),(14965,'002','101','CAJA','3B001-00000859','2019-05-03','VTA',161.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 10:30:23',1,0),(14966,'002','00200000','VENTA DEL DIA','3B001-00000859','2019-05-03','VTA',0.00,161.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 10:30:23',1,0),(14969,'001','101','CAJA','1F001-00000514','2019-05-03','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 10:38:26',1,0),(14970,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000514','2019-05-03','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 10:38:26',1,0),(14971,'002','101','CAJA','3B001-00000860','2019-05-03','VTA',9.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 10:44:16',1,0),(14972,'002','00200000','VENTA DEL DIA','3B001-00000860','2019-05-03','VTA',0.00,9.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 10:44:16',1,0),(14973,'002','101','CAJA','3B001-00000861','2019-05-03','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 11:09:36',1,0),(14974,'002','00200000','VENTA DEL DIA','3B001-00000861','2019-05-03','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 11:09:36',1,0),(14975,'002','101','CAJA','3B001-00000862','2019-05-03','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 11:12:50',1,0),(14976,'002','00200000','VENTA DEL DIA','3B001-00000862','2019-05-03','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 11:12:50',1,0),(14977,'001','101','CAJA','3B001-00002164','2019-05-03','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 12:55:59',1,0),(14978,'001','00100000','VENTA DEL DIA','3B001-00002164','2019-05-03','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 12:55:59',1,0),(14979,'002','101','CAJA','3B001-00000863','2019-05-03','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 13:02:02',1,0),(14980,'002','00200000','VENTA DEL DIA','3B001-00000863','2019-05-03','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 13:02:02',1,0),(14981,'001','101','CAJA','3B001-00002165','2019-05-03','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100461','JOEL RAMIRES VARBOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 16:04:04',1,0),(14982,'001','00100461','JOEL RAMIRES VARBOSA','3B001-00002165','2019-05-03','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-03 16:04:04',1,0),(14983,'001','101','CAJA','3B001-00002166','2019-05-04','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 08:30:01',1,0),(14984,'001','00100000','VENTA DEL DIA','3B001-00002166','2019-05-04','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 08:30:01',1,0),(14985,'001','101','CAJA','1F001-00000515','2019-05-04','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100186','SANCHEZ INGENIEROS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 08:37:09',1,0),(14986,'001','00100186','SANCHEZ INGENIEROS S.R.L.','1F001-00000515','2019-05-04','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 08:37:09',1,0),(14987,'002','101','CAJA','3B001-00000864','2019-05-04','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 08:51:33',1,0),(14988,'002','00200000','VENTA DEL DIA','3B001-00000864','2019-05-04','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 08:51:33',1,0),(14989,'002','101','CAJA','3B001-00000865','2019-05-04','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 09:25:06',1,0),(14990,'002','00200000','VENTA DEL DIA','3B001-00000865','2019-05-04','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 09:25:06',1,0),(14993,'001','101','CAJA','3B001-00002167','2019-05-04','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 10:29:36',1,0),(14994,'001','00100000','VENTA DEL DIA','3B001-00002167','2019-05-04','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 10:29:36',1,0),(14995,'001','101','CAJA','3B001-00002168','2019-05-04','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 10:42:23',1,0),(14996,'001','00100000','VENTA DEL DIA','3B001-00002168','2019-05-04','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 10:42:23',1,0),(14997,'002','101','CAJA','3B001-00000866','2019-05-04','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 12:11:11',1,0),(14998,'002','00200000','VENTA DEL DIA','3B001-00000866','2019-05-04','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 12:11:11',1,0),(14999,'001','101','CAJA','3B001-00002169','2019-05-04','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 13:57:21',1,0),(15000,'001','00100000','VENTA DEL DIA','3B001-00002169','2019-05-04','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 13:57:21',1,0),(15001,'001','101','CAJA','3B001-00002170','2019-05-04','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100462','MOISES HERASO VIDARTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 14:43:07',1,0),(15002,'001','00100462','MOISES HERASO VIDARTE','3B001-00002170','2019-05-04','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 14:43:07',1,0),(15003,'002','101','CAJA','3B001-00000867','2019-05-04','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 14:57:28',1,0),(15004,'002','00200000','VENTA DEL DIA','3B001-00000867','2019-05-04','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-04 14:57:28',1,0),(15005,'002','101','CAJA','3B001-00000868','2019-05-06','VTA',30.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 09:20:22',1,0),(15006,'002','00200000','VENTA DEL DIA','3B001-00000868','2019-05-06','VTA',0.00,30.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 09:20:22',1,0),(15007,'002','101','CAJA','3B001-00000869','2019-05-06','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 09:29:46',1,0),(15008,'002','00200000','VENTA DEL DIA','3B001-00000869','2019-05-06','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 09:29:46',1,0),(15009,'002','101','CAJA','3B001-00000870','2019-05-06','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 09:53:47',1,0),(15010,'002','00200000','VENTA DEL DIA','3B001-00000870','2019-05-06','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 09:53:47',1,0),(15011,'001','101','CAJA','3B001-00002171','2019-05-06','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 10:12:43',1,0),(15012,'001','00100000','VENTA DEL DIA','3B001-00002171','2019-05-06','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 10:12:43',1,0),(15017,'001','101','CAJA','3B001-00002174','2019-05-06','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 11:00:17',1,0),(15018,'001','00100000','VENTA DEL DIA','3B001-00002174','2019-05-06','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 11:00:17',1,0),(15019,'001','101','CAJA','3B001-00002175','2019-05-06','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 11:03:12',1,0),(15020,'001','00100000','VENTA DEL DIA','3B001-00002175','2019-05-06','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 11:03:12',1,0),(15023,'001','101','CAJA','3B001-00002176','2019-05-06','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 11:28:05',1,0),(15024,'001','00100000','VENTA DEL DIA','3B001-00002176','2019-05-06','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 11:28:05',1,0),(15025,'002','101','CAJA','3B001-00000871','2019-05-06','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 12:49:28',1,0),(15026,'002','00200000','VENTA DEL DIA','3B001-00000871','2019-05-06','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 12:49:28',1,0),(15027,'002','101','CAJA','3B001-00000872','2019-05-06','VTA',32.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 13:09:00',1,0),(15028,'002','00200000','VENTA DEL DIA','3B001-00000872','2019-05-06','VTA',0.00,32.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 13:09:00',1,0),(15029,'001','101','CAJA','3B001-00002177','2019-05-06','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100461','JOEL RAMIRES VARBOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 15:04:49',1,0),(15030,'001','00100461','JOEL RAMIRES VARBOSA','3B001-00002177','2019-05-06','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 15:04:49',1,0),(15031,'001','101','CAJA','1F001-00000516','2019-05-06','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200260','VICTOR ORLANDO SUARES SILVA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 15:06:03',1,0),(15032,'001','00200260','VICTOR ORLANDO SUARES SILVA ','1F001-00000516','2019-05-06','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 15:06:03',1,0),(15035,'001','101','CAJA','1F001-00000517','2019-05-06','VTA',591.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 16:50:37',1,0),(15036,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000517','2019-05-06','VTA',0.00,591.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 16:50:37',1,0),(15037,'001','101','CAJA','3B001-00002172','2019-05-06','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100463','TATYANA CHUQUIBALA CHUQUITAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 17:32:12',1,0),(15038,'001','00100463','TATYANA CHUQUIBALA CHUQUITAL','3B001-00002172','2019-05-06','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 17:32:12',1,0),(15039,'002','101','CAJA','3B001-00000873','2019-05-06','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100463','TATYANA CHUQUIBALA CHUQUITAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 17:33:04',1,0),(15040,'002','00100463','TATYANA CHUQUIBALA CHUQUITAL','3B001-00000873','2019-05-06','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 17:33:04',1,0),(15041,'002','101','CAJA','3B001-00000874','2019-05-06','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 17:42:06',1,0),(15042,'002','00200000','VENTA DEL DIA','3B001-00000874','2019-05-06','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-06 17:42:06',1,0),(15043,'002','101','CAJA','1F001-00000096','2019-05-07','VTA',43.20,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 08:27:59',1,0),(15044,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000096','2019-05-07','VTA',0.00,43.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 08:27:59',1,0),(15045,'002','101','CAJA','1F001-00000097','2019-05-07','VTA',68.25,0.00,0.00,0.00,0.00,0.00,'00200397','INVERNADEROS CULTIVE AG S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 09:00:49',1,0),(15046,'002','00200397','INVERNADEROS CULTIVE AG S.A.C.','1F001-00000097','2019-05-07','VTA',0.00,68.25,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 09:00:49',1,0),(15047,'001','101','CAJA','3B001-00002179','2019-05-07','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 09:26:49',1,0),(15048,'001','00100000','VENTA DEL DIA','3B001-00002179','2019-05-07','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 09:26:49',1,0),(15053,'001','101','CAJA','3B001-00002180','2019-05-07','VTA',184.00,0.00,0.00,0.00,0.00,0.00,'00100461','JOEL RAMIRES VARBOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 10:15:33',1,0),(15054,'001','00100461','JOEL RAMIRES VARBOSA','3B001-00002180','2019-05-07','VTA',0.00,184.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 10:15:33',1,0),(15055,'002','101','CAJA','3B001-00000875','2019-05-07','VTA',26.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 11:28:13',1,0),(15056,'002','00200000','VENTA DEL DIA','3B001-00000875','2019-05-07','VTA',0.00,26.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 11:28:13',1,0),(15057,'001','101','CAJA','3B001-00002181','2019-05-07','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 13:56:03',1,0),(15058,'001','00100000','VENTA DEL DIA','3B001-00002181','2019-05-07','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 13:56:03',1,0),(15059,'001','101','CAJA','3B001-00002182','2019-05-07','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 16:00:40',1,0),(15060,'001','00100000','VENTA DEL DIA','3B001-00002182','2019-05-07','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 16:00:40',1,0),(15061,'002','101','CAJA','3B001-00000876','2019-05-07','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 17:43:18',1,0),(15062,'002','00200000','VENTA DEL DIA','3B001-00000876','2019-05-07','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-07 17:43:18',1,0),(15063,'001','101','CAJA','1F001-00000518','2019-05-08','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200397','INVERNADEROS CULTIVE AG S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 07:48:07',1,0),(15064,'001','00200397','INVERNADEROS CULTIVE AG S.A.C.','1F001-00000518','2019-05-08','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 07:48:07',1,0),(15065,'001','101','CAJA','1F001-00000519','2019-05-08','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 08:50:08',1,0),(15066,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000519','2019-05-08','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 08:50:08',1,0),(15069,'001','101','CAJA','1F001-00000520','2019-05-08','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100464','FITOCORP SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 09:22:56',1,0),(15070,'001','00100464','FITOCORP SAC','1F001-00000520','2019-05-08','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 09:22:56',1,0),(15071,'002','101','CAJA','3B001-00000877','2019-05-08','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 10:54:41',1,0),(15072,'002','00200000','VENTA DEL DIA','3B001-00000877','2019-05-08','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 10:54:41',1,0),(15073,'002','101','CAJA','3B001-00000878','2019-05-08','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 11:33:55',1,0),(15074,'002','00200000','VENTA DEL DIA','3B001-00000878','2019-05-08','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 11:33:55',1,0),(15075,'001','101','CAJA','3B001-00002183','2019-05-08','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 12:05:28',1,0),(15076,'001','00100000','VENTA DEL DIA','3B001-00002183','2019-05-08','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 12:05:28',1,0),(15077,'001','101','CAJA','3B001-00002184','2019-05-08','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100466','COMISARIA UCHUGLLA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 13:07:58',1,0),(15078,'001','00100466','COMISARIA UCHUGLLA','3B001-00002184','2019-05-08','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 13:07:58',1,0),(15079,'001','101','CAJA','3B001-00002185','2019-05-08','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 13:56:27',1,0),(15080,'001','00100000','VENTA DEL DIA','3B001-00002185','2019-05-08','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 13:56:27',1,0),(15081,'002','101','CAJA','3B001-00000879','2019-05-08','VTA',44.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 14:03:33',1,0),(15082,'002','00200000','VENTA DEL DIA','3B001-00000879','2019-05-08','VTA',0.00,44.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 14:03:33',1,0),(15083,'002','101','CAJA','3B001-00000880','2019-05-08','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 16:50:13',1,0),(15084,'002','00200123','IGLESIA M.M.M','3B001-00000880','2019-05-08','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 16:50:13',1,0),(15085,'002','101','CAJA','3B001-00000881','2019-05-08','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00200398','JOLVER GEVARA ALFARO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 17:24:50',1,0),(15086,'002','00200398','JOLVER GEVARA ALFARO','3B001-00000881','2019-05-08','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 17:24:50',1,0),(15087,'001','101','CAJA','1F001-00000521','2019-05-08','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 17:25:42',1,0),(15088,'001','00200126','INDUAMERICA TRADE S.A','1F001-00000521','2019-05-08','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 17:25:42',1,0),(15089,'002','101','CAJA','3B001-00000882','2019-05-08','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 17:28:36',1,0),(15090,'002','00200000','VENTA DEL DIA','3B001-00000882','2019-05-08','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-08 17:28:36',1,0),(15091,'001','101','CAJA','1F001-00000522','2019-05-09','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-09 08:40:20',1,0),(15092,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000522','2019-05-09','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-09 08:40:20',1,0),(15093,'001','101','CAJA','3B001-00002186','2019-05-09','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-09 13:14:41',1,0),(15094,'001','00100000','VENTA DEL DIA','3B001-00002186','2019-05-09','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-09 13:14:41',1,0),(15095,'001','101','CAJA','3B001-00002187','2019-05-09','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-09 14:42:31',1,0),(15096,'001','00100000','VENTA DEL DIA','3B001-00002187','2019-05-09','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-09 14:42:31',1,0),(15097,'002','101','CAJA','3B001-00000883','2019-05-09','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-09 17:44:36',1,0),(15098,'002','00200000','VENTA DEL DIA','3B001-00000883','2019-05-09','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-09 17:44:36',1,0),(15099,'001','101','CAJA','3B001-00002188','2019-05-10','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-10 08:40:03',1,0),(15100,'001','00100000','VENTA DEL DIA','3B001-00002188','2019-05-10','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-10 08:40:03',1,0),(15103,'002','101','CAJA','3B001-00000884','2019-05-10','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-10 08:54:07',1,0),(15104,'002','00200000','VENTA DEL DIA','3B001-00000884','2019-05-10','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-10 08:54:07',1,0),(15105,'002','101','CAJA','3B001-00000885','2019-05-10','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-10 12:58:49',1,0),(15106,'002','00200000','VENTA DEL DIA','3B001-00000885','2019-05-10','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-10 12:58:49',1,0),(15107,'002','101','CAJA','3B001-00000886','2019-05-10','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-10 16:03:33',1,0),(15108,'002','00200000','VENTA DEL DIA','3B001-00000886','2019-05-10','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-10 16:03:34',1,0),(15109,'002','101','CAJA','3B001-00000887','2019-05-11','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 07:25:00',1,0),(15110,'002','00200000','VENTA DEL DIA','3B001-00000887','2019-05-11','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 07:25:00',1,0),(15111,'001','101','CAJA','3B001-00002189','2019-05-11','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 07:45:31',1,0),(15112,'001','00100000','VENTA DEL DIA','3B001-00002189','2019-05-11','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 07:45:31',1,0),(15113,'002','101','CAJA','3B001-00000888','2019-05-11','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 07:46:13',1,0),(15114,'002','00200000','VENTA DEL DIA','3B001-00000888','2019-05-11','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 07:46:13',1,0),(15115,'001','101','CAJA','3B001-00002190','2019-05-11','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 08:44:11',1,0),(15116,'001','00100000','VENTA DEL DIA','3B001-00002190','2019-05-11','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 08:44:11',1,0),(15117,'001','101','CAJA','3B001-00002191','2019-05-11','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 08:48:01',1,0),(15118,'001','00100000','VENTA DEL DIA','3B001-00002191','2019-05-11','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 08:48:01',1,0),(15119,'002','101','CAJA','3B001-00000889','2019-05-11','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 09:28:54',1,0),(15120,'002','00200000','VENTA DEL DIA','3B001-00000889','2019-05-11','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 09:28:54',1,0),(15121,'001','101','CAJA','3B001-00002192','2019-05-11','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 09:43:22',1,0),(15122,'001','00100000','VENTA DEL DIA','3B001-00002192','2019-05-11','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 09:43:22',1,0),(15123,'002','101','CAJA','1F001-00000098','2019-05-11','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200399','PERUVIAN GROUP FREDAL PERUVIAN  GROUP FREDAL S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 09:50:36',1,0),(15124,'002','00200399','PERUVIAN GROUP FREDAL PERUVIAN  GROUP FREDAL S.A.C','1F001-00000098','2019-05-11','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 09:50:36',1,0),(15125,'001','101','CAJA','3B001-00002193','2019-05-11','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 10:10:21',1,0),(15126,'001','00100000','VENTA DEL DIA','3B001-00002193','2019-05-11','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 10:10:21',1,0),(15127,'002','101','CAJA','3B001-00000890','2019-05-11','VTA',344.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 10:28:49',1,0),(15128,'002','00200000','VENTA DEL DIA','3B001-00000890','2019-05-11','VTA',0.00,344.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 10:28:49',1,0),(15129,'001','101','CAJA','1F001-00000523','2019-05-11','VTA',472.50,0.00,0.00,0.00,0.00,0.00,'00100405','DIAZ TAPIA MARIA OCTAVILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 10:59:51',1,0),(15130,'001','00100405','DIAZ TAPIA MARIA OCTAVILA','1F001-00000523','2019-05-11','VTA',0.00,472.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 10:59:51',1,0),(15131,'002','101','CAJA','3B001-00000891','2019-05-11','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 11:19:59',1,0),(15132,'002','00200000','VENTA DEL DIA','3B001-00000891','2019-05-11','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 11:19:59',1,0),(15133,'001','101','CAJA','3B001-00002194','2019-05-11','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 15:27:03',1,0),(15134,'001','00100000','VENTA DEL DIA','3B001-00002194','2019-05-11','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 15:27:03',1,0),(15135,'002','101','CAJA','3B001-00000892','2019-05-11','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 16:06:18',1,0),(15136,'002','00200000','VENTA DEL DIA','3B001-00000892','2019-05-11','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 16:06:18',1,0),(15137,'001','101','CAJA','3B001-00002173','2019-05-06','VTA',733.00,0.00,0.00,0.00,0.00,0.00,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 16:12:04',1,0),(15138,'001','00100422','ALEJANDRO HUAMAN VILLALOBOS','3B001-00002173','2019-05-06','VTA',0.00,733.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 16:12:04',1,0),(15139,'001','101','CAJA','3B001-00002178','2019-05-06','VTA',690.00,0.00,0.00,0.00,0.00,0.00,'00200351','ADAN SUARES CERNA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 16:13:34',1,0),(15140,'001','00200351','ADAN SUARES CERNA','3B001-00002178','2019-05-06','VTA',0.00,690.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-11 16:13:34',1,0),(15141,'001','101','CAJA','1F001-00000524','2019-05-13','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 09:13:05',1,0),(15142,'001','00200273','FABRIACEROS S.A.C.','1F001-00000524','2019-05-13','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 09:13:05',1,0),(15143,'002','101','CAJA','1F001-00000099','2019-05-13','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 09:15:10',1,0),(15144,'002','00200273','FABRIACEROS S.A.C.','1F001-00000099','2019-05-13','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 09:15:10',1,0),(15145,'002','101','CAJA','1F001-00000100','2019-05-13','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 09:18:38',1,0),(15146,'002','00200273','FABRIACEROS S.A.C.','1F001-00000100','2019-05-13','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 09:18:38',1,0),(15147,'001','101','CAJA','3B001-00002195','2019-05-13','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 10:25:40',1,0),(15148,'001','00100000','VENTA DEL DIA','3B001-00002195','2019-05-13','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 10:25:40',1,0),(15149,'002','101','CAJA','3B001-00000893','2019-05-13','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 10:26:19',1,0),(15150,'002','00200000','VENTA DEL DIA','3B001-00000893','2019-05-13','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 10:26:19',1,0),(15151,'001','101','CAJA','3B001-00002196','2019-05-13','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 11:03:01',1,0),(15152,'001','00100000','VENTA DEL DIA','3B001-00002196','2019-05-13','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 11:03:01',1,0),(15153,'002','101','CAJA','1F001-00000101','2019-05-13','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 12:25:04',1,0),(15154,'002','00200400','JUSTO RONUALDO LOPEZ CORDOBA','1F001-00000101','2019-05-13','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 12:25:04',1,0),(15155,'002','101','CAJA','1F001-00000102','2019-05-13','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 12:53:15',1,0),(15156,'002','00200126','INDUAMERICA TRADE S.A','1F001-00000102','2019-05-13','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 12:53:15',1,0),(15157,'001','101','CAJA','1F001-00000525','2019-05-13','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 12:55:14',1,0),(15158,'001','00200126','INDUAMERICA TRADE S.A','1F001-00000525','2019-05-13','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 12:55:14',1,0),(15159,'001','101','CAJA','3B001-00002197','2019-05-13','VTA',2602.00,0.00,0.00,0.00,0.00,0.00,'00100467','NEISER DIAZ RAMIRES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 13:28:14',1,0),(15160,'001','00100467','NEISER DIAZ RAMIRES','3B001-00002197','2019-05-13','VTA',0.00,2602.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 13:28:14',1,0),(15161,'002','101','CAJA','3B001-00000894','2019-05-13','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100467','NEISER DIAZ RAMIRES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 13:28:50',1,0),(15162,'002','00100467','NEISER DIAZ RAMIRES','3B001-00000894','2019-05-13','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 13:28:50',1,0),(15163,'002','101','CAJA','3B001-00000895','2019-05-13','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 14:54:07',1,0),(15164,'002','00200000','VENTA DEL DIA','3B001-00000895','2019-05-13','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-13 14:54:07',1,0),(15165,'002','101','CAJA','1F001-00000103','2019-05-14','VTA',1875.00,0.00,0.00,0.00,0.00,0.00,'00200401','BAUTISTA RAFAEL JAIME',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-14 11:11:28',1,0),(15166,'002','00200401','BAUTISTA RAFAEL JAIME','1F001-00000103','2019-05-14','VTA',0.00,1875.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-14 11:11:28',1,0),(15169,'001','101','CAJA','3B001-00002198','2019-05-14','VTA',188.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-14 11:57:27',1,0),(15170,'001','00100000','VENTA DEL DIA','3B001-00002198','2019-05-14','VTA',0.00,188.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-14 11:57:27',1,0),(15171,'002','101','CAJA','3B001-00000896','2019-05-14','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-14 11:59:55',1,0),(15172,'002','00200000','VENTA DEL DIA','3B001-00000896','2019-05-14','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-14 11:59:55',1,0),(15173,'001','101','CAJA','3B001-00002199','2019-05-14','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-14 12:01:09',1,0),(15174,'001','00100000','VENTA DEL DIA','3B001-00002199','2019-05-14','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-14 12:01:09',1,0),(15175,'001','101','CAJA','3B001-00002200','2019-05-14','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-14 12:24:32',1,0),(15176,'001','00100000','VENTA DEL DIA','3B001-00002200','2019-05-14','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-14 12:24:32',1,0),(15179,'001','101','CAJA','3B001-00002202','2019-05-14','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-14 16:34:21',1,0),(15180,'001','00100000','VENTA DEL DIA','3B001-00002202','2019-05-14','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-14 16:34:21',1,0),(15181,'001','101','CAJA','3B001-00002203','2019-05-15','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 07:20:31',1,0),(15182,'001','00100000','VENTA DEL DIA','3B001-00002203','2019-05-15','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 07:20:31',1,0),(15183,'002','101','CAJA','3B001-00000897','2019-05-15','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 08:39:11',1,0),(15184,'002','00200000','VENTA DEL DIA','3B001-00000897','2019-05-15','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 08:39:12',1,0),(15185,'002','101','CAJA','3B001-00000898','2019-05-15','VTA',48.10,0.00,0.00,0.00,0.00,0.00,'00200402','ROY TAPIA LEON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 08:54:50',1,0),(15186,'002','00200402','ROY TAPIA LEON','3B001-00000898','2019-05-15','VTA',0.00,48.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 08:54:50',1,0),(15187,'001','101','CAJA','3B001-00002204','2019-05-15','VTA',232.00,0.00,0.00,0.00,0.00,0.00,'00200402','ROY TAPIA LEON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 08:55:20',1,0),(15188,'001','00200402','ROY TAPIA LEON','3B001-00002204','2019-05-15','VTA',0.00,232.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 08:55:20',1,0),(15189,'002','101','CAJA','3B001-00000899','2019-05-15','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200403','I.E.00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 09:37:20',1,0),(15190,'002','00200403','I.E.00891- APAFA','3B001-00000899','2019-05-15','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 09:37:20',1,0),(15191,'001','101','CAJA','3B001-00002205','2019-05-15','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 09:40:38',1,0),(15192,'001','00100000','VENTA DEL DIA','3B001-00002205','2019-05-15','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 09:40:38',1,0),(15193,'002','101','CAJA','3B001-00000900','2019-05-15','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 12:05:26',1,0),(15194,'002','00200000','VENTA DEL DIA','3B001-00000900','2019-05-15','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 12:05:27',1,0),(15195,'001','101','CAJA','3B001-00002206','2019-05-15','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 14:22:26',1,0),(15196,'001','00100000','VENTA DEL DIA','3B001-00002206','2019-05-15','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 14:22:26',1,0),(15197,'002','101','CAJA','3B001-00000901','2019-05-15','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 15:09:18',1,0),(15198,'002','00200000','VENTA DEL DIA','3B001-00000901','2019-05-15','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 15:09:18',1,0),(15199,'001','101','CAJA','3B001-00002207','2019-05-15','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 15:24:55',1,0),(15200,'001','00100000','VENTA DEL DIA','3B001-00002207','2019-05-15','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 15:24:55',1,0),(15201,'001','101','CAJA','3B001-00002208','2019-05-15','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 16:26:56',1,0),(15202,'001','00100000','VENTA DEL DIA','3B001-00002208','2019-05-15','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-15 16:26:56',1,0),(15203,'001','101','CAJA','3B001-00002209','2019-05-16','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 08:34:08',1,0),(15204,'001','00100000','VENTA DEL DIA','3B001-00002209','2019-05-16','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 08:34:08',1,0),(15205,'001','101','CAJA','3B001-00002210','2019-05-16','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 09:30:31',1,0),(15206,'001','00100000','VENTA DEL DIA','3B001-00002210','2019-05-16','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 09:30:31',1,0),(15207,'002','101','CAJA','3B001-00000902','2019-05-16','VTA',16.30,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 10:19:16',1,0),(15208,'002','00200000','VENTA DEL DIA','3B001-00000902','2019-05-16','VTA',0.00,16.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 10:19:16',1,0),(15209,'002','101','CAJA','3B001-00000903','2019-05-16','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 11:07:32',1,0),(15210,'002','00200000','VENTA DEL DIA','3B001-00000903','2019-05-16','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 11:07:32',1,0),(15211,'001','101','CAJA','3B001-00002211','2019-05-16','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200323','CONSORSIO VELEN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 11:14:39',1,0),(15212,'001','00200323','CONSORSIO VELEN','3B001-00002211','2019-05-16','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 11:14:39',1,0),(15215,'001','101','CAJA','1F001-00000526','2019-05-16','VTA',364.00,0.00,0.00,0.00,0.00,0.00,'00100140','MIKE CHARLEY PADILLA PEÑA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 11:30:54',1,0),(15216,'001','00100140','MIKE CHARLEY PADILLA PEÑA','1F001-00000526','2019-05-16','VTA',0.00,364.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 11:30:54',1,0),(15217,'002','101','CAJA','1F001-00000104','2019-05-16','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100140','MIKE CHARLEY PADILLA PEÑA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 11:32:18',1,0),(15218,'002','00100140','MIKE CHARLEY PADILLA PEÑA','1F001-00000104','2019-05-16','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 11:32:18',1,0),(15221,'001','101','CAJA','3B001-00002213','2019-05-16','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 12:34:44',1,0),(15222,'001','00100000','VENTA DEL DIA','3B001-00002213','2019-05-16','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 12:34:44',1,0),(15223,'001','101','CAJA','3B001-00002212','2019-05-16','VTA',306.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 12:37:06',1,0),(15224,'001','00100000','VENTA DEL DIA','3B001-00002212','2019-05-16','VTA',0.00,306.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 12:37:06',1,0),(15225,'002','101','CAJA','3B001-00000904','2019-05-16','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 14:39:55',1,0),(15226,'002','00200000','VENTA DEL DIA','3B001-00000904','2019-05-16','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 14:39:55',1,0),(15227,'002','101','CAJA','3B001-00000905','2019-05-16','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 15:07:14',1,0),(15228,'002','00200000','VENTA DEL DIA','3B001-00000905','2019-05-16','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 15:07:14',1,0),(15231,'002','101','CAJA','3B001-00000906','2019-05-16','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200404','I.E JOSE CARLOS MARIATEGUI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 15:32:08',1,0),(15232,'002','00200404','I.E JOSE CARLOS MARIATEGUI','3B001-00000906','2019-05-16','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 15:32:08',1,0),(15233,'001','101','CAJA','1F001-00000527','2019-05-16','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 16:17:21',1,0),(15234,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','1F001-00000527','2019-05-16','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 16:17:21',1,0),(15235,'001','101','CAJA','1F001-00000528','2019-05-16','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 17:37:19',1,0),(15236,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','1F001-00000528','2019-05-16','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 17:37:19',1,0),(15237,'001','101','CAJA','3B001-00002214','2019-05-16','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 17:50:18',1,0),(15238,'001','00100000','VENTA DEL DIA','3B001-00002214','2019-05-16','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-16 17:50:18',1,0),(15239,'001','101','CAJA','3B001-00002215','2019-05-17','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 07:39:14',1,0),(15240,'001','00100000','VENTA DEL DIA','3B001-00002215','2019-05-17','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 07:39:14',1,0),(15241,'001','101','CAJA','1F001-00000529','2019-05-17','VTA',174.50,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 07:51:40',1,0),(15242,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000529','2019-05-17','VTA',0.00,174.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 07:51:40',1,0),(15243,'001','101','CAJA','3B001-00002216','2019-05-17','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 08:24:26',1,0),(15244,'001','00100000','VENTA DEL DIA','3B001-00002216','2019-05-17','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 08:24:26',1,0),(15245,'002','101','CAJA','3B001-00000907','2019-05-17','VTA',26.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 08:35:44',1,0),(15246,'002','00200000','VENTA DEL DIA','3B001-00000907','2019-05-17','VTA',0.00,26.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 08:35:44',1,0),(15247,'002','101','CAJA','3B001-00000908','2019-05-17','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 09:03:10',1,0),(15248,'002','00200000','VENTA DEL DIA','3B001-00000908','2019-05-17','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 09:03:10',1,0),(15249,'001','101','CAJA','1F001-00056948','2019-05-01','CMP',0.00,16591.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 11:08:34',1,0),(15250,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00056948','2019-05-01','CMP',16591.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 11:08:34',1,0),(15255,'001','101','CAJA','1F001-00000530','2019-05-17','VTA',3120.20,0.00,0.00,0.00,0.00,0.00,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 11:30:50',1,0),(15256,'001','00200405','IGLESIA PENTECOSTAL LA COSECHA','1F001-00000530','2019-05-17','VTA',0.00,3120.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 11:30:50',1,0),(15257,'002','101','CAJA','1F001-00000105','2019-05-17','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 11:32:09',1,0),(15258,'002','00200405','IGLESIA PENTECOSTAL LA COSECHA','1F001-00000105','2019-05-17','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 11:32:09',1,0),(15259,'002','101','CAJA','1F001-00000106','2019-05-17','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 11:41:05',1,0),(15260,'002','00200405','IGLESIA PENTECOSTAL LA COSECHA','1F001-00000106','2019-05-17','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 11:41:05',1,0),(15261,'001','101','CAJA','1F001-00057180','2019-05-08','CMP',0.00,17600.12,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 13:38:39',1,0),(15262,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00057180','2019-05-08','CMP',17600.12,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 13:38:40',1,0),(15263,'002','101','CAJA','3B001-00000909','2019-05-17','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 15:16:51',1,0),(15264,'002','00200000','VENTA DEL DIA','3B001-00000909','2019-05-17','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 15:16:51',1,0),(15265,'002','101','CAJA','3B001-00000910','2019-05-17','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 15:19:58',1,0),(15266,'002','00200000','VENTA DEL DIA','3B001-00000910','2019-05-17','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 15:19:58',1,0),(15267,'001','101','CAJA','1F001-00000531','2019-05-17','VTA',226.50,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 15:31:24',1,0),(15268,'001','00200126','INDUAMERICA TRADE S.A','1F001-00000531','2019-05-17','VTA',0.00,226.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 15:31:24',1,0),(15269,'002','101','CAJA','3B001-00000911','2019-05-17','VTA',145.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 15:59:38',1,0),(15270,'002','00200000','VENTA DEL DIA','3B001-00000911','2019-05-17','VTA',0.00,145.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-17 15:59:38',1,0),(15271,'001','101','CAJA','3B001-00002217','2019-05-18','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 08:00:15',1,0),(15272,'001','00100000','VENTA DEL DIA','3B001-00002217','2019-05-18','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 08:00:16',1,0),(15273,'001','101','CAJA','3B001-00002218','2019-05-18','VTA',21.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 08:46:23',1,0),(15274,'001','00100000','VENTA DEL DIA','3B001-00002218','2019-05-18','VTA',0.00,21.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 08:46:23',1,0),(15275,'001','101','CAJA','1F001-00000532','2019-05-18','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100088','INFRATECHO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 09:33:06',1,0),(15276,'001','00100088','INFRATECHO S.A.C.','1F001-00000532','2019-05-18','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 09:33:06',1,0),(15277,'001','101','CAJA','3B001-00002219','2019-05-18','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 09:39:53',1,0),(15278,'001','00100000','VENTA DEL DIA','3B001-00002219','2019-05-18','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 09:39:53',1,0),(15281,'002','101','CAJA','3B001-00000912','2019-05-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 10:32:19',1,0),(15282,'002','00200123','IGLESIA M.M.M','3B001-00000912','2019-05-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 10:32:19',1,0),(15283,'002','101','CAJA','3B001-00000913','2019-05-18','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 10:33:39',1,0),(15284,'002','00200000','VENTA DEL DIA','3B001-00000913','2019-05-18','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 10:33:39',1,0),(15285,'001','101','CAJA','1F001-00000533','2019-05-18','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 10:35:02',1,0),(15286,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','1F001-00000533','2019-05-18','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 10:35:02',1,0),(15287,'001','101','CAJA','3B001-00002220','2019-05-18','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 11:14:34',1,0),(15288,'001','00100000','VENTA DEL DIA','3B001-00002220','2019-05-18','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 11:14:34',1,0),(15289,'001','101','CAJA','1F001-00000534','2019-05-18','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 12:14:09',1,0),(15290,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000534','2019-05-18','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 12:14:09',1,0),(15291,'001','101','CAJA','3B001-00002221','2019-05-18','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 14:05:26',1,0),(15292,'001','00100000','VENTA DEL DIA','3B001-00002221','2019-05-18','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 14:05:26',1,0),(15293,'001','101','CAJA','3B001-00002222','2019-05-18','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 14:35:02',1,0),(15294,'001','00100000','VENTA DEL DIA','3B001-00002222','2019-05-18','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 14:35:03',1,0),(15295,'001','101','CAJA','3B001-00002223','2019-05-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 15:20:06',1,0),(15296,'001','00100000','VENTA DEL DIA','3B001-00002223','2019-05-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 15:20:06',1,0),(15297,'001','101','CAJA','1F001-00000535','2019-05-18','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200406','DAVILA PASANCHO LENY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 15:57:37',1,0),(15298,'001','00200406','DAVILA PASANCHO LENY','1F001-00000535','2019-05-18','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 15:57:37',1,0),(15299,'002','101','CAJA','1F001-00000107','2019-05-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200406','DAVILA PASANCHO LENY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 15:59:17',1,0),(15300,'002','00200406','DAVILA PASANCHO LENY','1F001-00000107','2019-05-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-18 15:59:17',1,0),(15301,'001','101','CAJA','3B001-00002201','2019-05-14','VTA',2240.00,0.00,0.00,0.00,0.00,0.00,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-19 16:45:10',1,0),(15302,'001','00100422','ALEJANDRO HUAMAN VILLALOBOS','3B001-00002201','2019-05-14','VTA',0.00,2240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-19 16:45:10',1,0),(15303,'001','101','CAJA','3B001-00002224','2019-05-20','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 07:56:01',1,0),(15304,'001','00100000','VENTA DEL DIA','3B001-00002224','2019-05-20','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 07:56:01',1,0),(15305,'001','101','CAJA','3B001-00002225','2019-05-20','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 08:08:47',1,0),(15306,'001','00100000','VENTA DEL DIA','3B001-00002225','2019-05-20','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 08:08:47',1,0),(15307,'001','101','CAJA','3B001-00002226','2019-05-20','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 08:22:50',1,0),(15308,'001','00100000','VENTA DEL DIA','3B001-00002226','2019-05-20','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 08:22:50',1,0),(15309,'001','101','CAJA','1F001-00000536','2019-05-20','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 08:54:24',1,0),(15310,'001','00200405','IGLESIA PENTECOSTAL LA COSECHA','1F001-00000536','2019-05-20','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 08:54:24',1,0),(15311,'002','101','CAJA','1F001-00000108','2019-05-20','VTA',47.50,0.00,0.00,0.00,0.00,0.00,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 08:57:49',1,0),(15312,'002','00200405','IGLESIA PENTECOSTAL LA COSECHA','1F001-00000108','2019-05-20','VTA',0.00,47.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 08:57:49',1,0),(15313,'002','101','CAJA','3B001-00000914','2019-05-20','VTA',315.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 09:40:41',1,0),(15314,'002','00200000','VENTA DEL DIA','3B001-00000914','2019-05-20','VTA',0.00,315.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 09:40:41',1,0),(15315,'002','101','CAJA','3B001-00000915','2019-05-20','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 10:54:35',1,0),(15316,'002','00200000','VENTA DEL DIA','3B001-00000915','2019-05-20','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 10:54:35',1,0),(15317,'001','101','CAJA','3B001-00002227','2019-05-20','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 11:20:50',1,0),(15318,'001','00100000','VENTA DEL DIA','3B001-00002227','2019-05-20','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 11:20:50',1,0),(15319,'001','101','CAJA','3B001-00002228','2019-05-20','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 11:22:27',1,0),(15320,'001','00100000','VENTA DEL DIA','3B001-00002228','2019-05-20','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 11:22:27',1,0),(15321,'001','101','CAJA','3B001-00002229','2019-05-20','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 11:34:40',1,0),(15322,'001','00100000','VENTA DEL DIA','3B001-00002229','2019-05-20','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 11:34:40',1,0),(15323,'001','101','CAJA','1F001-00000537','2019-05-20','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00200169','LEOPOLDO CRUZADO SOTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 11:40:55',1,0),(15324,'001','00200169','LEOPOLDO CRUZADO SOTO','1F001-00000537','2019-05-20','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 11:40:55',1,0),(15325,'001','101','CAJA','1F001-00000538','2019-05-20','VTA',1948.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 12:01:31',1,0),(15326,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000538','2019-05-20','VTA',0.00,1948.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 12:01:31',1,0),(15327,'002','101','CAJA','1F001-00000109','2019-05-20','VTA',232.50,0.00,0.00,0.00,0.00,0.00,'00200323','CONSORSIO VELEN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 12:17:02',1,0),(15328,'002','00200323','CONSORSIO VELEN','1F001-00000109','2019-05-20','VTA',0.00,232.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 12:17:02',1,0),(15329,'002','101','CAJA','3B001-00000916','2019-05-20','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 12:17:34',1,0),(15330,'002','00200000','VENTA DEL DIA','3B001-00000916','2019-05-20','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 12:17:34',1,0),(15331,'002','101','CAJA','3B001-00000917','2019-05-20','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 12:34:59',1,0),(15332,'002','00200000','VENTA DEL DIA','3B001-00000917','2019-05-20','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 12:34:59',1,0),(15333,'001','101','CAJA','1F001-00004047','2019-05-14','CMP',0.00,27319.70,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 12:58:32',1,0),(15334,'001','001P0018','INKA TUBOS S.A','1F001-00004047','2019-05-14','CMP',27319.70,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 12:58:32',1,0),(15337,'002','101','CAJA','1F001-00000110','2019-05-20','VTA',20.20,0.00,0.00,0.00,0.00,0.00,'00200406','DAVILA PASANCHO LENY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 13:21:14',1,0),(15338,'002','00200406','DAVILA PASANCHO LENY','1F001-00000110','2019-05-20','VTA',0.00,20.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 13:21:14',1,0),(15339,'001','101','CAJA','1F001-00000539','2019-05-20','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 14:34:46',1,0),(15340,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000539','2019-05-20','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 14:34:46',1,0),(15341,'001','101','CAJA','1F001-00000540','2019-05-20','VTA',2754.00,0.00,0.00,0.00,0.00,0.00,'00100468','TORRES VASQUEZ ROBERT',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 14:57:45',1,0),(15342,'001','00100468','TORRES VASQUEZ ROBERT','1F001-00000540','2019-05-20','VTA',0.00,2754.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 14:57:45',1,0),(15343,'002','101','CAJA','3B001-00000918','2019-05-20','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 15:10:26',1,0),(15344,'002','00200000','VENTA DEL DIA','3B001-00000918','2019-05-20','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 15:10:26',1,0),(15345,'001','101','CAJA','3B001-00002230','2019-05-20','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 15:30:52',1,0),(15346,'001','00100000','VENTA DEL DIA','3B001-00002230','2019-05-20','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 15:30:52',1,0),(15347,'002','101','CAJA','3B001-00000919','2019-05-20','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 15:31:14',1,0),(15348,'002','00200000','VENTA DEL DIA','3B001-00000919','2019-05-20','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 15:31:14',1,0),(15349,'002','101','CAJA','3B001-00000920','2019-05-20','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 15:43:19',1,0),(15350,'002','00200000','VENTA DEL DIA','3B001-00000920','2019-05-20','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 15:43:19',1,0),(15363,'002','101','CAJA','1F001-00000111','2019-05-20','VTA',3492.10,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 16:20:25',1,0),(15364,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000111','2019-05-20','VTA',0.00,3492.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 16:20:25',1,0),(15365,'002','101','CAJA','3B001-00000921','2019-05-20','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 16:20:56',1,0),(15366,'002','00200000','VENTA DEL DIA','3B001-00000921','2019-05-20','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 16:20:56',1,0),(15369,'002','101','CAJA','3B001-00000922','2019-05-20','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 16:32:38',1,0),(15370,'002','00200000','VENTA DEL DIA','3B001-00000922','2019-05-20','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 16:32:38',1,0),(15371,'002','101','CAJA','3B001-00000923','2019-05-20','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 17:21:54',1,0),(15372,'002','00200000','VENTA DEL DIA','3B001-00000923','2019-05-20','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 17:21:54',1,0),(15373,'002','101','CAJA','3B001-00000924','2019-05-20','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 17:41:11',1,0),(15374,'002','00200000','VENTA DEL DIA','3B001-00000924','2019-05-20','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 17:41:11',1,0),(15375,'002','101','CAJA','3B001-00000925','2019-05-20','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 18:03:21',1,0),(15376,'002','00200000','VENTA DEL DIA','3B001-00000925','2019-05-20','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 18:03:21',1,0),(15377,'001','101','CAJA','1F001-00000541','2019-05-20','VTA',15645.75,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 18:47:52',1,0),(15378,'001','00200289','GRUPO SELVANDINA G & G S.A.C.','1F001-00000541','2019-05-20','VTA',0.00,15645.75,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-20 18:47:52',1,0),(15379,'001','101','CAJA','3B001-00002231','2019-05-21','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 07:54:52',1,0),(15380,'001','00100000','VENTA DEL DIA','3B001-00002231','2019-05-21','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 07:54:52',1,0),(15381,'002','101','CAJA','3B001-00000926','2019-05-21','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 07:55:24',1,0),(15382,'002','00200000','VENTA DEL DIA','3B001-00000926','2019-05-21','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 07:55:24',1,0),(15383,'001','101','CAJA','3B001-00002232','2019-05-21','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 08:02:34',1,0),(15384,'001','00100000','VENTA DEL DIA','3B001-00002232','2019-05-21','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 08:02:34',1,0),(15385,'001','101','CAJA','3B001-00002233','2019-05-21','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 08:11:33',1,0),(15386,'001','00100000','VENTA DEL DIA','3B001-00002233','2019-05-21','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 08:11:33',1,0),(15387,'002','101','CAJA','3B001-00000927','2019-05-21','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 08:12:03',1,0),(15388,'002','00200000','VENTA DEL DIA','3B001-00000927','2019-05-21','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 08:12:03',1,0),(15391,'002','101','CAJA','1F001-00000112','2019-05-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 08:34:18',1,0),(15392,'002','00200273','FABRIACEROS S.A.C.','1F001-00000112','2019-05-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 08:34:18',1,0),(15393,'001','101','CAJA','1F001-00000542','2019-05-21','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 09:06:06',1,0),(15394,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000542','2019-05-21','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 09:06:06',1,0),(15395,'001','101','CAJA','3B001-00002234','2019-05-21','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 09:30:07',1,0),(15396,'001','00100000','VENTA DEL DIA','3B001-00002234','2019-05-21','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 09:30:07',1,0),(15397,'001','101','CAJA','3B001-00002235','2019-05-21','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 09:35:35',1,0),(15398,'001','00100000','VENTA DEL DIA','3B001-00002235','2019-05-21','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 09:35:35',1,0),(15399,'001','101','CAJA','3B001-00002236','2019-05-21','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 09:57:07',1,0),(15400,'001','00100000','VENTA DEL DIA','3B001-00002236','2019-05-21','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 09:57:07',1,0),(15403,'002','101','CAJA','3B001-00000928','2019-05-21','VTA',494.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 10:09:52',1,0),(15404,'002','00200000','VENTA DEL DIA','3B001-00000928','2019-05-21','VTA',0.00,494.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 10:09:52',1,0),(15405,'002','101','CAJA','1F002-00017667','2019-05-09','CMP',0.00,0.00,0.00,0.00,1616.64,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 10:11:59',1,0),(15406,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','1F002-00017667','2019-05-09','CMP',0.00,0.00,0.00,1616.64,0.00,0.00,'101','CAJA',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 10:12:00',1,0),(15407,'002','101','CAJA','3B001-00000929','2019-05-21','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 10:12:28',1,0),(15408,'002','00200000','VENTA DEL DIA','3B001-00000929','2019-05-21','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 10:12:28',1,0),(15409,'002','101','CAJA','3B001-00000930','2019-05-21','VTA',79.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 10:53:18',1,0),(15410,'002','00200000','VENTA DEL DIA','3B001-00000930','2019-05-21','VTA',0.00,79.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 10:53:18',1,0),(15411,'002','101','CAJA','10001-00002313','2019-04-29','CMP',0.00,1419.41,0.00,0.00,0.00,0.00,'002P0072','MIRALDI Y SIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 11:59:21',1,0),(15412,'002','002P0072','MIRALDI Y SIA S.A.C','10001-00002313','2019-04-29','CMP',1419.41,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 11:59:21',1,0),(15415,'002','101','CAJA','3B001-00000931','2019-05-21','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 12:20:47',1,0),(15416,'002','00200000','VENTA DEL DIA','3B001-00000931','2019-05-21','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 12:20:47',1,0),(15417,'001','101','CAJA','3B001-00002237','2019-05-21','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 12:21:08',1,0),(15418,'001','00100000','VENTA DEL DIA','3B001-00002237','2019-05-21','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 12:21:08',1,0),(15419,'001','101','CAJA','3B001-00002238','2019-05-21','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 13:20:19',1,0),(15420,'001','00100000','VENTA DEL DIA','3B001-00002238','2019-05-21','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 13:20:19',1,0),(15423,'001','101','CAJA','3B001-00002239','2019-05-21','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 14:56:47',1,0),(15424,'001','00100000','VENTA DEL DIA','3B001-00002239','2019-05-21','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 14:56:47',1,0),(15425,'002','101','CAJA','3B001-00000932','2019-05-21','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 15:02:08',1,0),(15426,'002','00200000','VENTA DEL DIA','3B001-00000932','2019-05-21','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 15:02:08',1,0),(15427,'001','101','CAJA','3B001-00002240','2019-05-21','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 15:11:30',1,0),(15428,'001','00100000','VENTA DEL DIA','3B001-00002240','2019-05-21','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 15:11:30',1,0),(15429,'001','101','CAJA','3B001-00002241','2019-05-21','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 15:37:51',1,0),(15430,'001','00100000','VENTA DEL DIA','3B001-00002241','2019-05-21','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 15:37:51',1,0),(15431,'001','101','CAJA','3B001-00002242','2019-05-21','VTA',148.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 15:44:52',1,0),(15432,'001','00100000','VENTA DEL DIA','3B001-00002242','2019-05-21','VTA',0.00,148.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 15:44:52',1,0),(15433,'002','101','CAJA','3B001-00000933','2019-05-21','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 15:45:33',1,0),(15434,'002','00200000','VENTA DEL DIA','3B001-00000933','2019-05-21','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 15:45:33',1,0),(15435,'002','101','CAJA','3B001-00000934','2019-05-21','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 16:47:40',1,0),(15436,'002','00200000','VENTA DEL DIA','3B001-00000934','2019-05-21','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-21 16:47:40',1,0),(15437,'002','101','CAJA','3B001-00000935','2019-05-22','VTA',129.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 07:14:54',1,0),(15438,'002','00200000','VENTA DEL DIA','3B001-00000935','2019-05-22','VTA',0.00,129.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 07:14:54',1,0),(15441,'002','101','CAJA','3B001-00000936','2019-05-22','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 08:29:08',1,0),(15442,'002','00200000','VENTA DEL DIA','3B001-00000936','2019-05-22','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 08:29:08',1,0),(15443,'002','101','CAJA','3B001-00000937','2019-05-22','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 09:16:08',1,0),(15444,'002','00200000','VENTA DEL DIA','3B001-00000937','2019-05-22','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 09:16:08',1,0),(15445,'001','101','CAJA','1F001-00000543','2019-05-22','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 11:09:24',1,0),(15446,'001','00200231','RITA YSABEL CHUQUISUTA MENDOSA','1F001-00000543','2019-05-22','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 11:09:24',1,0),(15447,'001','101','CAJA','3B001-00002243','2019-05-22','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 12:11:22',1,0),(15448,'001','00100000','VENTA DEL DIA','3B001-00002243','2019-05-22','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 12:11:23',1,0),(15449,'001','101','CAJA','3B001-00002244','2019-05-22','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 13:55:23',1,0),(15450,'001','00100000','VENTA DEL DIA','3B001-00002244','2019-05-22','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 13:55:23',1,0),(15453,'001','101','CAJA','3B001-00002246','2019-05-22','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 14:49:05',1,0),(15454,'001','00100000','VENTA DEL DIA','3B001-00002246','2019-05-22','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 14:49:05',1,0),(15459,'001','101','CAJA','3B001-00002247','2019-05-22','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 15:04:31',1,0),(15460,'001','00100000','VENTA DEL DIA','3B001-00002247','2019-05-22','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 15:04:31',1,0),(15461,'001','101','CAJA','1F020-00000319','2019-05-22','CMP',0.00,42.80,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 15:12:06',1,0),(15462,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000319','2019-05-22','CMP',42.80,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 15:12:06',1,0),(15469,'002','101','CAJA','3B001-00000938','2019-05-22','VTA',7.80,0.00,0.00,0.00,0.00,0.00,'00100469','I.E.00982-APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 15:18:10',1,0),(15470,'002','00100469','I.E.00982-APAFA','3B001-00000938','2019-05-22','VTA',0.00,7.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 15:18:10',1,0),(15471,'002','101','CAJA','3B001-00000939','2019-05-22','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 15:28:01',1,0),(15472,'002','00200000','VENTA DEL DIA','3B001-00000939','2019-05-22','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 15:28:01',1,0),(15473,'002','101','CAJA','3B001-00000940','2019-05-22','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 15:59:39',1,0),(15474,'002','00200000','VENTA DEL DIA','3B001-00000940','2019-05-22','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 15:59:39',1,0),(15475,'002','101','CAJA','3B001-00000941','2019-05-22','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 16:10:58',1,0),(15476,'002','00200000','VENTA DEL DIA','3B001-00000941','2019-05-22','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 16:10:58',1,0),(15477,'002','101','CAJA','3B001-00000942','2019-05-22','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 16:57:40',1,0),(15478,'002','00200000','VENTA DEL DIA','3B001-00000942','2019-05-22','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 16:57:40',1,0),(15479,'001','101','CAJA','1F001-00000544','2019-05-22','VTA',103.00,0.00,0.00,0.00,0.00,0.00,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 17:37:12',1,0),(15480,'001','00200405','IGLESIA PENTECOSTAL LA COSECHA','1F001-00000544','2019-05-22','VTA',0.00,103.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 17:37:12',1,0),(15481,'001','101','CAJA','1F001-00000545','2019-05-22','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 17:44:42',1,0),(15482,'001','00200405','IGLESIA PENTECOSTAL LA COSECHA','1F001-00000545','2019-05-22','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-22 17:44:42',1,0),(15483,'001','101','CAJA','3B001-00002248','2019-05-23','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 07:32:17',1,0),(15484,'001','00100000','VENTA DEL DIA','3B001-00002248','2019-05-23','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 07:32:17',1,0),(15485,'002','101','CAJA','3B001-00000943','2019-05-23','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 08:09:13',1,0),(15486,'002','00200000','VENTA DEL DIA','3B001-00000943','2019-05-23','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 08:09:13',1,0),(15487,'002','101','CAJA','3B001-00000944','2019-05-23','VTA',22.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 08:10:50',1,0),(15488,'002','00200000','VENTA DEL DIA','3B001-00000944','2019-05-23','VTA',0.00,22.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 08:10:50',1,0),(15489,'001','101','CAJA','1F001-00000546','2019-05-23','VTA',171.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 08:18:07',1,0),(15490,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000546','2019-05-23','VTA',0.00,171.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 08:18:07',1,0),(15491,'002','101','CAJA','1F001-00000113','2019-05-23','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 08:57:05',1,0),(15492,'002','00100424','SERVICENTRO ESPERANZA E.I.R.L.','1F001-00000113','2019-05-23','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 08:57:05',1,0),(15493,'001','101','CAJA','1F001-00000547','2019-05-23','VTA',668.00,0.00,0.00,0.00,0.00,0.00,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 08:58:27',1,0),(15494,'001','00100424','SERVICENTRO ESPERANZA E.I.R.L.','1F001-00000547','2019-05-23','VTA',0.00,668.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 08:58:27',1,0),(15495,'002','101','CAJA','3B001-00000945','2019-05-23','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 09:14:38',1,0),(15496,'002','00200000','VENTA DEL DIA','3B001-00000945','2019-05-23','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 09:14:38',1,0),(15497,'002','101','CAJA','3B001-00000946','2019-05-23','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 09:18:05',1,0),(15498,'002','00200000','VENTA DEL DIA','3B001-00000946','2019-05-23','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 09:18:05',1,0),(15505,'001','101','CAJA','3B001-00002250','2019-05-23','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 11:54:42',1,0),(15506,'001','00100000','VENTA DEL DIA','3B001-00002250','2019-05-23','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 11:54:42',1,0),(15507,'002','101','CAJA','3B001-00000948','2019-05-23','VTA',2.50,0.00,0.00,0.00,0.00,0.00,'00100470','I.E  00503',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 13:19:36',1,0),(15508,'002','00100470','I.E  00503','3B001-00000948','2019-05-23','VTA',0.00,2.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 13:19:36',1,0),(15513,'001','101','CAJA','3B001-00002251','2019-05-23','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100470','I.E  00503',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 13:25:15',1,0),(15514,'001','00100470','I.E  00503','3B001-00002251','2019-05-23','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 13:25:15',1,0),(15515,'001','101','CAJA','3B001-00002249','2019-05-23','VTA',1046.00,0.00,0.00,0.00,0.00,0.00,'00100470','I.E  00503',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 13:26:18',1,0),(15516,'001','00100470','I.E  00503','3B001-00002249','2019-05-23','VTA',0.00,1046.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 13:26:18',1,0),(15517,'002','101','CAJA','3B001-00000947','2019-05-23','VTA',129.50,0.00,0.00,0.00,0.00,0.00,'00100470','I.E  00503',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 13:26:45',1,0),(15518,'002','00100470','I.E  00503','3B001-00000947','2019-05-23','VTA',0.00,129.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 13:26:45',1,0),(15519,'001','101','CAJA','1F001-00000548','2019-05-23','VTA',148.00,0.00,0.00,0.00,0.00,0.00,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 13:41:40',1,0),(15520,'001','00200405','IGLESIA PENTECOSTAL LA COSECHA','1F001-00000548','2019-05-23','VTA',0.00,148.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 13:41:40',1,0),(15521,'002','101','CAJA','1F001-00000114','2019-05-23','VTA',9.70,0.00,0.00,0.00,0.00,0.00,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 13:46:57',1,0),(15522,'002','00200405','IGLESIA PENTECOSTAL LA COSECHA','1F001-00000114','2019-05-23','VTA',0.00,9.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 13:46:57',1,0),(15523,'001','101','CAJA','3B001-00002245','2019-05-22','VTA',285.00,0.00,0.00,0.00,0.00,0.00,'00100469','I.E.00982  -APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 14:19:25',1,0),(15524,'001','00100469','I.E.00982  -APAFA','3B001-00002245','2019-05-22','VTA',0.00,285.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 14:19:25',1,0),(15525,'002','101','CAJA','3B001-00000949','2019-05-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 14:59:43',1,0),(15526,'002','00200000','VENTA DEL DIA','3B001-00000949','2019-05-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 14:59:43',1,0),(15529,'002','101','CAJA','3B001-00000950','2019-05-23','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 15:44:04',1,0),(15530,'002','00200000','VENTA DEL DIA','3B001-00000950','2019-05-23','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 15:44:04',1,0),(15531,'002','101','CAJA','3B001-00000951','2019-05-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 15:54:57',1,0),(15532,'002','00200000','VENTA DEL DIA','3B001-00000951','2019-05-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 15:54:57',1,0),(15533,'002','101','CAJA','3B001-00000952','2019-05-23','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 15:58:09',1,0),(15534,'002','00200000','VENTA DEL DIA','3B001-00000952','2019-05-23','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 15:58:09',1,0),(15535,'001','101','CAJA','3B001-00002252','2019-05-23','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 16:49:13',1,0),(15536,'001','00100000','VENTA DEL DIA','3B001-00002252','2019-05-23','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 16:49:13',1,0),(15537,'002','101','CAJA','3B001-00000953','2019-05-23','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 17:27:26',1,0),(15538,'002','00200000','VENTA DEL DIA','3B001-00000953','2019-05-23','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 17:27:26',1,0),(15539,'002','101','CAJA','3B001-00000954','2019-05-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 17:28:22',1,0),(15540,'002','00200000','VENTA DEL DIA','3B001-00000954','2019-05-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-23 17:28:22',1,0),(15541,'002','101','CAJA','3B001-00000955','2019-05-24','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 07:34:37',1,0),(15542,'002','00200000','VENTA DEL DIA','3B001-00000955','2019-05-24','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 07:34:37',1,0),(15543,'001','101','CAJA','3B001-00002253','2019-05-24','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 07:38:12',1,0),(15544,'001','00100000','VENTA DEL DIA','3B001-00002253','2019-05-24','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 07:38:12',1,0),(15547,'001','101','CAJA','1F001-00000549','2019-05-24','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00200309','INDUSTRIAS CAMPIÑA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 09:29:37',1,0),(15548,'001','00200309','INDUSTRIAS CAMPIÑA S.A.C.','1F001-00000549','2019-05-24','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 09:29:37',1,0),(15549,'001','101','CAJA','1F001-00000550','2019-05-24','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 10:39:21',1,0),(15550,'001','00200405','IGLESIA PENTECOSTAL LA COSECHA','1F001-00000550','2019-05-24','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 10:39:21',1,0),(15551,'001','101','CAJA','3B001-00002254','2019-05-24','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 12:23:52',1,0),(15552,'001','00100000','VENTA DEL DIA','3B001-00002254','2019-05-24','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 12:23:52',1,0),(15553,'002','101','CAJA','3B001-00000956','2019-05-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 13:31:27',1,0),(15554,'002','00200000','VENTA DEL DIA','3B001-00000956','2019-05-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 13:31:27',1,0),(15555,'002','101','CAJA','3B001-00000957','2019-05-24','VTA',297.00,0.00,0.00,0.00,0.00,0.00,'00100471','IGLESIA M.M.M ANEXO LA MOLINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 14:01:16',1,0),(15556,'002','00100471','IGLESIA M.M.M ANEXO LA MOLINA','3B001-00000957','2019-05-24','VTA',0.00,297.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 14:01:16',1,0),(15557,'001','101','CAJA','3B001-00002255','2019-05-24','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 14:13:27',1,0),(15558,'001','00100000','VENTA DEL DIA','3B001-00002255','2019-05-24','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 14:13:27',1,0),(15559,'001','101','CAJA','3B001-00002256','2019-05-24','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 14:13:51',1,0),(15560,'001','00100000','VENTA DEL DIA','3B001-00002256','2019-05-24','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-24 14:13:52',1,0),(15561,'002','101','CAJA','3B001-00000958','2019-05-25','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200407','I.E SAN FERNANDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 08:19:32',1,0),(15562,'002','00200407','I.E SAN FERNANDO','3B001-00000958','2019-05-25','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 08:19:32',1,0),(15563,'001','101','CAJA','3B001-00002257','2019-05-25','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 08:42:25',1,0),(15564,'001','00100000','VENTA DEL DIA','3B001-00002257','2019-05-25','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 08:42:25',1,0),(15567,'002','101','CAJA','3B001-00000959','2019-05-25','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 11:08:28',1,0),(15568,'002','00200000','VENTA DEL DIA','3B001-00000959','2019-05-25','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 11:08:28',1,0),(15571,'001','101','CAJA','1F001-00000551','2019-05-25','VTA',124.00,0.00,0.00,0.00,0.00,0.00,'00100468','TORRES VASQUEZ ROBERT',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 12:58:16',1,0),(15572,'001','00100468','TORRES VASQUEZ ROBERT','1F001-00000551','2019-05-25','VTA',0.00,124.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 12:58:16',1,0),(15573,'001','101','CAJA','3B001-00002258','2019-05-25','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 14:02:04',1,0),(15574,'001','00100000','VENTA DEL DIA','3B001-00002258','2019-05-25','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 14:02:04',1,0),(15575,'002','101','CAJA','3B001-00000960','2019-05-25','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 14:08:13',1,0),(15576,'002','00200000','VENTA DEL DIA','3B001-00000960','2019-05-25','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-25 14:08:13',1,0),(15577,'001','101','CAJA','3B001-00002259','2019-05-27','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 07:38:50',1,0),(15578,'001','00100000','VENTA DEL DIA','3B001-00002259','2019-05-27','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 07:38:50',1,0),(15579,'001','101','CAJA','3B001-00002260','2019-05-27','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 07:39:34',1,0),(15580,'001','00100000','VENTA DEL DIA','3B001-00002260','2019-05-27','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 07:39:34',1,0),(15581,'002','101','CAJA','3B001-00000961','2019-05-27','VTA',31.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 08:25:06',1,0),(15582,'002','00200000','VENTA DEL DIA','3B001-00000961','2019-05-27','VTA',0.00,31.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 08:25:06',1,0),(15583,'002','101','CAJA','3B001-00000962','2019-05-27','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 08:38:14',1,0),(15584,'002','00200000','VENTA DEL DIA','3B001-00000962','2019-05-27','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 08:38:14',1,0),(15585,'002','101','CAJA','1F001-00000115','2019-05-27','VTA',136.00,0.00,0.00,0.00,0.00,0.00,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 10:07:38',1,0),(15586,'002','00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L','1F001-00000115','2019-05-27','VTA',0.00,136.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 10:07:38',1,0),(15587,'002','101','CAJA','1F001-00000116','2019-05-27','VTA',13.80,0.00,0.00,0.00,0.00,0.00,'00200406','DAVILA PASANCHO LENY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 10:31:42',1,0),(15588,'002','00200406','DAVILA PASANCHO LENY','1F001-00000116','2019-05-27','VTA',0.00,13.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 10:31:42',1,0),(15589,'002','101','CAJA','3B001-00000963','2019-05-27','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200118','IGLESIA AVENTISTA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 11:24:14',1,0),(15590,'002','00200118','IGLESIA AVENTISTA','3B001-00000963','2019-05-27','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 11:24:14',1,0),(15591,'001','101','CAJA','3B001-00002261','2019-05-27','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 11:37:30',1,0),(15592,'001','00100000','VENTA DEL DIA','3B001-00002261','2019-05-27','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 11:37:30',1,0),(15593,'001','101','CAJA','3B001-00002262','2019-05-27','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 13:17:03',1,0),(15594,'001','00100000','VENTA DEL DIA','3B001-00002262','2019-05-27','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 13:17:03',1,0),(15595,'002','101','CAJA','3B001-00000964','2019-05-27','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 13:17:43',1,0),(15596,'002','00200000','VENTA DEL DIA','3B001-00000964','2019-05-27','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 13:17:43',1,0),(15597,'002','101','CAJA','3B001-00000965','2019-05-27','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 14:36:09',1,0),(15598,'002','00200000','VENTA DEL DIA','3B001-00000965','2019-05-27','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 14:36:09',1,0),(15599,'001','101','CAJA','3B001-00002263','2019-05-27','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 14:36:57',1,0),(15600,'001','00100000','VENTA DEL DIA','3B001-00002263','2019-05-27','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 14:36:57',1,0),(15601,'002','101','CAJA','3B001-00000966','2019-05-27','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 15:22:14',1,0),(15602,'002','00200000','VENTA DEL DIA','3B001-00000966','2019-05-27','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-27 15:22:14',1,0),(15603,'001','101','CAJA','3B001-00002264','2019-05-28','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 08:22:18',1,0),(15604,'001','00100000','VENTA DEL DIA','3B001-00002264','2019-05-28','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 08:22:18',1,0),(15605,'002','101','CAJA','3B001-00000967','2019-05-28','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 08:23:21',1,0),(15606,'002','00200000','VENTA DEL DIA','3B001-00000967','2019-05-28','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 08:23:21',1,0),(15607,'001','101','CAJA','3B001-00002265','2019-05-28','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 09:48:13',1,0),(15608,'001','00100000','VENTA DEL DIA','3B001-00002265','2019-05-28','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 09:48:13',1,0),(15609,'002','101','CAJA','3B001-00000968','2019-05-28','VTA',18.40,0.00,0.00,0.00,0.00,0.00,'00200403','I.E.00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 09:56:02',1,0),(15610,'002','00200403','I.E.00891- APAFA','3B001-00000968','2019-05-28','VTA',0.00,18.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 09:56:02',1,0),(15611,'001','101','CAJA','3B001-00002266','2019-05-28','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 10:30:07',1,0),(15612,'001','00100000','VENTA DEL DIA','3B001-00002266','2019-05-28','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 10:30:07',1,0),(15613,'001','101','CAJA','3B001-00002267','2019-05-28','VTA',151.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 10:49:51',1,0),(15614,'001','00100000','VENTA DEL DIA','3B001-00002267','2019-05-28','VTA',0.00,151.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 10:49:51',1,0),(15615,'002','101','CAJA','1F001-00000117','2019-05-28','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100442','INVERSIONES DON ISAAC E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 11:25:21',1,0),(15616,'002','00100442','INVERSIONES DON ISAAC E.I.R.L.','1F001-00000117','2019-05-28','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 11:25:21',1,0),(15619,'001','101','CAJA','3B001-00002268','2019-05-28','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 13:05:51',1,0),(15620,'001','00100000','VENTA DEL DIA','3B001-00002268','2019-05-28','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 13:05:51',1,0),(15621,'002','101','CAJA','3B001-00000969','2019-05-28','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 13:56:22',1,0),(15622,'002','00200000','VENTA DEL DIA','3B001-00000969','2019-05-28','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 13:56:22',1,0),(15623,'002','101','CAJA','3B001-00000970','2019-05-28','VTA',9.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 14:21:27',1,0),(15624,'002','00200000','VENTA DEL DIA','3B001-00000970','2019-05-28','VTA',0.00,9.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 14:21:27',1,0),(15625,'001','101','CAJA','3B001-00002269','2019-05-28','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 15:04:55',1,0),(15626,'001','00100000','VENTA DEL DIA','3B001-00002269','2019-05-28','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 15:04:55',1,0),(15627,'002','101','CAJA','1F001-00000118','2019-05-28','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00200408','BAUTISTA CAMPOS AVELINO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 15:34:20',1,0),(15628,'002','00200408','BAUTISTA CAMPOS AVELINO','1F001-00000118','2019-05-28','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 15:34:20',1,0),(15629,'001','101','CAJA','1F001-00000552','2019-05-28','VTA',780.00,0.00,0.00,0.00,0.00,0.00,'00100454','ADAN GIL ELSIRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 16:46:14',1,0),(15630,'001','00100454','ADAN GIL ELSIRA','1F001-00000552','2019-05-28','VTA',0.00,780.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 16:46:14',1,0),(15633,'001','101','CAJA','3B001-00002270','2019-05-28','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 17:02:38',1,0),(15634,'001','00100000','VENTA DEL DIA','3B001-00002270','2019-05-28','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-28 17:02:38',1,0),(15635,'002','101','CAJA','3B001-00000971','2019-05-29','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 07:58:33',1,0),(15636,'002','00200000','VENTA DEL DIA','3B001-00000971','2019-05-29','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 07:58:33',1,0),(15637,'001','101','CAJA','3B001-00002271','2019-05-29','VTA',197.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 07:58:51',1,0),(15638,'001','00100000','VENTA DEL DIA','3B001-00002271','2019-05-29','VTA',0.00,197.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 07:58:51',1,0),(15639,'001','101','CAJA','3B001-00002272','2019-05-29','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 08:07:33',1,0),(15640,'001','00100000','VENTA DEL DIA','3B001-00002272','2019-05-29','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 08:07:33',1,0),(15641,'002','101','CAJA','3B001-00000972','2019-05-29','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 08:09:36',1,0),(15642,'002','00200000','VENTA DEL DIA','3B001-00000972','2019-05-29','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 08:09:36',1,0),(15643,'002','101','CAJA','3B001-00000973','2019-05-29','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 08:41:09',1,0),(15644,'002','00200000','VENTA DEL DIA','3B001-00000973','2019-05-29','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 08:41:09',1,0),(15645,'001','101','CAJA','3B001-00002273','2019-05-29','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 09:33:22',1,0),(15646,'001','00100000','VENTA DEL DIA','3B001-00002273','2019-05-29','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 09:33:22',1,0),(15647,'002','101','CAJA','3B001-00000974','2019-05-29','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 11:48:00',1,0),(15648,'002','00200000','VENTA DEL DIA','3B001-00000974','2019-05-29','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 11:48:00',1,0),(15651,'001','101','CAJA','1F001-00000553','2019-05-29','VTA',344.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 12:10:38',1,0),(15652,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000553','2019-05-29','VTA',0.00,344.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 12:10:38',1,0),(15653,'001','101','CAJA','3B001-00002274','2019-05-29','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 13:23:53',1,0),(15654,'001','00100000','VENTA DEL DIA','3B001-00002274','2019-05-29','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 13:23:53',1,0),(15655,'002','101','CAJA','3B001-00000975','2019-05-29','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 14:14:22',1,0),(15656,'002','00200000','VENTA DEL DIA','3B001-00000975','2019-05-29','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 14:14:22',1,0),(15657,'001','101','CAJA','3B001-00002275','2019-05-29','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 14:40:54',1,0),(15658,'001','00100000','VENTA DEL DIA','3B001-00002275','2019-05-29','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 14:40:54',1,0),(15659,'001','101','CAJA','3B001-00002276','2019-05-29','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 15:28:51',1,0),(15660,'001','00100000','VENTA DEL DIA','3B001-00002276','2019-05-29','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 15:28:51',1,0),(15661,'002','101','CAJA','3B001-00000976','2019-05-29','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 17:07:49',1,0),(15662,'002','00200000','VENTA DEL DIA','3B001-00000976','2019-05-29','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 17:07:49',1,0),(15663,'002','101','CAJA','3B001-00000977','2019-05-29','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 17:22:19',1,0),(15664,'002','00200000','VENTA DEL DIA','3B001-00000977','2019-05-29','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-29 17:22:19',1,0),(15665,'002','101','CAJA','3B001-00000978','2019-05-30','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 09:19:17',1,0),(15666,'002','00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE','3B001-00000978','2019-05-30','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 09:19:17',1,0),(15669,'001','101','CAJA','3B001-00002277','2019-05-30','VTA',160.50,0.00,0.00,0.00,0.00,0.00,'00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 09:26:24',1,0),(15670,'001','00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE','3B001-00002277','2019-05-30','VTA',0.00,160.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 09:26:24',1,0),(15673,'002','101','CAJA','3B001-00000979','2019-05-30','VTA',91.00,0.00,0.00,0.00,0.00,0.00,'00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 09:34:50',1,0),(15674,'002','00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE','3B001-00000979','2019-05-30','VTA',0.00,91.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 09:34:50',1,0),(15675,'002','101','CAJA','3B001-00000980','2019-05-30','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 09:41:14',1,0),(15676,'002','00200000','VENTA DEL DIA','3B001-00000980','2019-05-30','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 09:41:14',1,0),(15679,'002','101','CAJA','3B001-00000981','2019-05-30','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 10:19:04',1,0),(15680,'002','00200000','VENTA DEL DIA','3B001-00000981','2019-05-30','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 10:19:04',1,0),(15683,'002','101','CAJA','3B001-00000982','2019-05-30','VTA',302.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 10:22:42',1,0),(15684,'002','00200000','VENTA DEL DIA','3B001-00000982','2019-05-30','VTA',0.00,302.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 10:22:42',1,0),(15685,'001','101','CAJA','3B001-00002279','2019-05-30','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 10:55:40',1,0),(15686,'001','00100000','VENTA DEL DIA','3B001-00002279','2019-05-30','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 10:55:40',1,0),(15687,'001','101','CAJA','3B001-00002280','2019-05-30','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 10:57:43',1,0),(15688,'001','00100000','VENTA DEL DIA','3B001-00002280','2019-05-30','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 10:57:43',1,0),(15689,'001','101','CAJA','3B001-00002281','2019-05-30','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 11:13:17',1,0),(15690,'001','00100000','VENTA DEL DIA','3B001-00002281','2019-05-30','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 11:13:17',1,0),(15691,'001','101','CAJA','3B001-00002282','2019-05-30','VTA',206.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 11:18:37',1,0),(15692,'001','00100000','VENTA DEL DIA','3B001-00002282','2019-05-30','VTA',0.00,206.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 11:18:37',1,0),(15693,'002','101','CAJA','3B001-00000983','2019-05-30','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 14:52:18',1,0),(15694,'002','00200000','VENTA DEL DIA','3B001-00000983','2019-05-30','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-30 14:52:18',1,0),(15695,'001','101','CAJA','3B001-00002283','2019-05-31','VTA',188.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 07:49:40',1,0),(15696,'001','00100000','VENTA DEL DIA','3B001-00002283','2019-05-31','VTA',0.00,188.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 07:49:40',1,0),(15697,'001','101','CAJA','3B001-00002284','2019-05-31','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 08:43:32',1,0),(15698,'001','00100000','VENTA DEL DIA','3B001-00002284','2019-05-31','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 08:43:32',1,0),(15699,'002','101','CAJA','3B001-00000984','2019-05-31','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 09:07:12',1,0),(15700,'002','00200000','VENTA DEL DIA','3B001-00000984','2019-05-31','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 09:07:12',1,0),(15701,'002','101','CAJA','3B001-00000985','2019-05-31','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 09:22:34',1,0),(15702,'002','00200000','VENTA DEL DIA','3B001-00000985','2019-05-31','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 09:22:34',1,0),(15703,'001','101','CAJA','3B001-00002285','2019-05-31','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 09:25:49',1,0),(15704,'001','00100000','VENTA DEL DIA','3B001-00002285','2019-05-31','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 09:25:49',1,0),(15705,'001','101','CAJA','3B001-00002286','2019-05-31','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 10:04:43',1,0),(15706,'001','00100000','VENTA DEL DIA','3B001-00002286','2019-05-31','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 10:04:43',1,0),(15709,'001','101','CAJA','3B001-00002287','2019-05-31','VTA',174.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 11:30:05',1,0),(15710,'001','00100000','VENTA DEL DIA','3B001-00002287','2019-05-31','VTA',0.00,174.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 11:30:05',1,0),(15711,'002','101','CAJA','3B001-00000986','2019-05-31','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 11:31:23',1,0),(15712,'002','00200123','IGLESIA M.M.M','3B001-00000986','2019-05-31','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 11:31:23',1,0),(15713,'001','101','CAJA','1F001-00000554','2019-05-31','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 14:41:18',1,0),(15714,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000554','2019-05-31','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 14:41:18',1,0),(15717,'001','101','CAJA','3B001-00002288','2019-05-31','VTA',93.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 15:22:56',1,0),(15718,'001','00100000','VENTA DEL DIA','3B001-00002288','2019-05-31','VTA',0.00,93.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 15:22:56',1,0),(15719,'002','101','CAJA','3B001-00000987','2019-05-31','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 15:23:52',1,0),(15720,'002','00200000','VENTA DEL DIA','3B001-00000987','2019-05-31','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-05-31 15:23:52',1,0),(15721,'002','101','CAJA','3B001-00000988','2019-06-01','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 08:18:13',1,0),(15722,'002','00200000','VENTA DEL DIA','3B001-00000988','2019-06-01','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 08:18:13',1,0),(15723,'002','101','CAJA','3B001-00000989','2019-06-01','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 08:26:10',1,0),(15724,'002','00200000','VENTA DEL DIA','3B001-00000989','2019-06-01','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 08:26:10',1,0),(15725,'001','101','CAJA','3B001-00002289','2019-06-01','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100472','LASARO ALARCON GEVARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 08:37:44',1,0),(15726,'001','00100472','LASARO ALARCON GEVARA','3B001-00002289','2019-06-01','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 08:37:45',1,0),(15727,'002','101','CAJA','3B001-00000990','2019-06-01','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 08:55:58',1,0),(15728,'002','00200000','VENTA DEL DIA','3B001-00000990','2019-06-01','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 08:55:58',1,0),(15729,'001','101','CAJA','3B001-00002290','2019-06-01','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 09:28:56',1,0),(15730,'001','00100000','VENTA DEL DIA','3B001-00002290','2019-06-01','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 09:28:56',1,0),(15731,'001','101','CAJA','3B001-00002291','2019-06-01','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100469','I.E.00982-APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 10:08:30',1,0),(15732,'001','00100469','I.E.00982-APAFA','3B001-00002291','2019-06-01','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 10:08:30',1,0),(15733,'001','101','CAJA','3B001-00002292','2019-06-01','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100473','EINER CHAVEZ PERES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 10:12:27',1,0),(15734,'001','00100473','EINER CHAVEZ PERES','3B001-00002292','2019-06-01','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 10:12:27',1,0),(15737,'002','101','CAJA','3B001-00000991','2019-06-01','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100473','EINER CHAVEZ PERES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 10:13:43',1,0),(15738,'002','00100473','EINER CHAVEZ PERES','3B001-00000991','2019-06-01','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 10:13:43',1,0),(15739,'002','101','CAJA','3B001-00000992','2019-06-01','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 10:56:55',1,0),(15740,'002','00200000','VENTA DEL DIA','3B001-00000992','2019-06-01','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 10:56:55',1,0),(15741,'001','101','CAJA','3B001-00002293','2019-06-01','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 11:11:54',1,0),(15742,'001','00100000','VENTA DEL DIA','3B001-00002293','2019-06-01','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 11:11:54',1,0),(15743,'001','101','CAJA','3B001-00002294','2019-06-01','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 11:15:37',1,0),(15744,'001','00100000','VENTA DEL DIA','3B001-00002294','2019-06-01','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 11:15:37',1,0),(15745,'001','101','CAJA','3B001-00002295','2019-06-01','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 11:20:23',1,0),(15746,'001','00100000','VENTA DEL DIA','3B001-00002295','2019-06-01','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 11:20:23',1,0),(15747,'002','101','CAJA','3B001-00000993','2019-06-01','VTA',8.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 11:37:48',1,0),(15748,'002','00200000','VENTA DEL DIA','3B001-00000993','2019-06-01','VTA',0.00,8.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 11:37:48',1,0),(15749,'001','101','CAJA','3B001-00002296','2019-06-01','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 11:59:57',1,0),(15750,'001','00100000','VENTA DEL DIA','3B001-00002296','2019-06-01','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 11:59:57',1,0),(15751,'001','101','CAJA','3B001-00002297','2019-06-01','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 12:21:09',1,0),(15752,'001','00100000','VENTA DEL DIA','3B001-00002297','2019-06-01','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 12:21:09',1,0),(15755,'002','101','CAJA','3B001-00000994','2019-06-01','VTA',109.00,0.00,0.00,0.00,0.00,0.00,'00200410','COMISION DE USUARIOS DEL SUB SECTOR IDRAULICO ABISADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 13:06:15',1,0),(15756,'002','00200410','COMISION DE USUARIOS DEL SUB SECTOR IDRAULICO ABISADO','3B001-00000994','2019-06-01','VTA',0.00,109.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 13:06:15',1,0),(15757,'002','101','CAJA','3B001-00000995','2019-06-01','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 13:15:53',1,0),(15758,'002','00200000','VENTA DEL DIA','3B001-00000995','2019-06-01','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 13:15:53',1,0),(15759,'001','101','CAJA','3B001-00002278','2019-05-30','VTA',557.00,0.00,0.00,0.00,0.00,0.00,'00100425','CLAUDIO MARTINES SENTURION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 13:18:21',1,0),(15760,'001','00100425','CLAUDIO MARTINES SENTURION','3B001-00002278','2019-05-30','VTA',0.00,557.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 13:18:21',1,0),(15765,'002','101','CAJA','3B001-00000996','2019-06-01','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 13:54:50',1,0),(15766,'002','00200000','VENTA DEL DIA','3B001-00000996','2019-06-01','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 13:54:50',1,0),(15769,'001','101','CAJA','3B001-00002298','2019-06-01','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 13:55:48',1,0),(15770,'001','00100000','VENTA DEL DIA','3B001-00002298','2019-06-01','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 13:55:48',1,0),(15771,'001','101','CAJA','3B001-00002299','2019-06-01','VTA',267.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 15:54:57',1,0),(15772,'001','00100000','VENTA DEL DIA','3B001-00002299','2019-06-01','VTA',0.00,267.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-01 15:54:57',1,0),(15775,'001','101','CAJA','1F001-00000555','2019-06-03','VTA',429.50,0.00,0.00,0.00,0.00,0.00,'00100474','MONTEZA BERRIOS CELSO LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-03 12:18:30',1,0),(15776,'001','00100474','MONTEZA BERRIOS CELSO LUIS','1F001-00000555','2019-06-03','VTA',0.00,429.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-03 12:18:30',1,0),(15777,'002','101','CAJA','1F001-00000119','2019-06-03','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100474','MONTEZA BERRIOS CELSO LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-03 12:20:30',1,0),(15778,'002','00100474','MONTEZA BERRIOS CELSO LUIS','1F001-00000119','2019-06-03','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-03 12:20:30',1,0),(15781,'001','101','CAJA','3B001-00002300','2019-06-03','VTA',79.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-03 14:48:35',1,0),(15782,'001','00100000','VENTA DEL DIA','3B001-00002300','2019-06-03','VTA',0.00,79.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-03 14:48:35',1,0),(15783,'002','101','CAJA','3B001-00000997','2019-06-03','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-03 14:55:38',1,0),(15784,'002','00200000','VENTA DEL DIA','3B001-00000997','2019-06-03','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-03 14:55:38',1,0),(15787,'001','101','CAJA','3B001-00002301','2019-06-03','VTA',230.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-03 15:14:14',1,0),(15788,'001','00100000','VENTA DEL DIA','3B001-00002301','2019-06-03','VTA',0.00,230.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-03 15:14:14',1,0),(15789,'002','101','CAJA','3B001-00000998','2019-06-04','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 10:02:48',1,0),(15790,'002','00200000','VENTA DEL DIA','3B001-00000998','2019-06-04','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 10:02:48',1,0),(15791,'001','101','CAJA','3B001-00002302','2019-06-04','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 10:03:17',1,0),(15792,'001','00100000','VENTA DEL DIA','3B001-00002302','2019-06-04','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 10:03:17',1,0),(15793,'001','101','CAJA','3B001-00002303','2019-06-04','VTA',82.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 10:10:18',1,0),(15794,'001','00100000','VENTA DEL DIA','3B001-00002303','2019-06-04','VTA',0.00,82.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 10:10:18',1,0),(15795,'001','101','CAJA','3B001-00002304','2019-06-04','VTA',16.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 11:37:34',1,0),(15796,'001','00100000','VENTA DEL DIA','3B001-00002304','2019-06-04','VTA',0.00,16.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 11:37:34',1,0),(15797,'002','101','CAJA','3B001-00000999','2019-06-04','VTA',380.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 11:51:02',1,0),(15798,'002','00200000','VENTA DEL DIA','3B001-00000999','2019-06-04','VTA',0.00,380.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 11:51:02',1,0),(15799,'002','101','CAJA','1F002-00017079','2019-05-24','CMP',0.00,724.26,0.00,0.00,0.00,0.00,'002P0109','PROMHIL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 11:58:19',1,0),(15800,'002','002P0109','PROMHIL S.A.C.','1F002-00017079','2019-05-24','CMP',724.26,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 11:58:19',1,0),(15801,'001','101','CAJA','3B001-00002305','2019-06-04','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 12:42:53',1,0),(15802,'001','00100000','VENTA DEL DIA','3B001-00002305','2019-06-04','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 12:42:53',1,0),(15803,'001','101','CAJA','3B001-00002306','2019-06-04','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 13:53:37',1,0),(15804,'001','00100000','VENTA DEL DIA','3B001-00002306','2019-06-04','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 13:53:37',1,0),(15805,'001','101','CAJA','3B001-00002307','2019-06-04','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 14:00:53',1,0),(15806,'001','00100000','VENTA DEL DIA','3B001-00002307','2019-06-04','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 14:00:53',1,0),(15809,'002','101','CAJA','3B001-00001000','2019-06-04','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 16:17:32',1,0),(15810,'002','00200000','VENTA DEL DIA','3B001-00001000','2019-06-04','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 16:17:32',1,0),(15811,'001','101','CAJA','3B001-00002309','2019-06-04','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 16:32:21',1,0),(15812,'001','00100000','VENTA DEL DIA','3B001-00002309','2019-06-04','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 16:32:21',1,0),(15813,'001','101','CAJA','3B001-00002310','2019-06-04','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 17:28:36',1,0),(15814,'001','00100000','VENTA DEL DIA','3B001-00002310','2019-06-04','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-04 17:28:36',1,0),(15817,'001','101','CAJA','3B001-00002311','2019-06-05','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100475','IGLESIA M.M.M. GANIMENES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 08:38:08',1,0),(15818,'001','00100475','IGLESIA M.M.M. GANIMENES','3B001-00002311','2019-06-05','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 08:38:08',1,0),(15819,'001','101','CAJA','3B001-00002312','2019-06-05','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 09:57:21',1,0),(15820,'001','00100000','VENTA DEL DIA','3B001-00002312','2019-06-05','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 09:57:21',1,0),(15821,'001','101','CAJA','3B001-00002313','2019-06-05','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 10:04:46',1,0),(15822,'001','00100000','VENTA DEL DIA','3B001-00002313','2019-06-05','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 10:04:47',1,0),(15823,'002','101','CAJA','3B001-00001001','2019-06-05','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 10:20:26',1,0),(15824,'002','00200000','VENTA DEL DIA','3B001-00001001','2019-06-05','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 10:20:26',1,0),(15827,'001','101','CAJA','3B001-00002314','2019-06-05','VTA',216.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 11:36:51',1,0),(15828,'001','00100000','VENTA DEL DIA','3B001-00002314','2019-06-05','VTA',0.00,216.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 11:36:51',1,0),(15829,'002','101','CAJA','3B001-00001002','2019-06-05','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 12:20:07',1,0),(15830,'002','00200000','VENTA DEL DIA','3B001-00001002','2019-06-05','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 12:20:07',1,0),(15831,'001','101','CAJA','3B001-00002315','2019-06-05','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 12:20:17',1,0),(15832,'001','00100000','VENTA DEL DIA','3B001-00002315','2019-06-05','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 12:20:17',1,0),(15833,'002','101','CAJA','3B001-00001003','2019-06-05','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 12:34:00',1,0),(15834,'002','00200000','VENTA DEL DIA','3B001-00001003','2019-06-05','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 12:34:00',1,0),(15835,'002','101','CAJA','3B001-00001004','2019-06-05','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 14:01:01',1,0),(15836,'002','00200000','VENTA DEL DIA','3B001-00001004','2019-06-05','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 14:01:01',1,0),(15837,'002','101','CAJA','3B001-00001005','2019-06-05','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 14:33:01',1,0),(15838,'002','00200000','VENTA DEL DIA','3B001-00001005','2019-06-05','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 14:33:01',1,0),(15839,'001','101','CAJA','3B001-00002308','2019-06-04','VTA',1225.00,0.00,0.00,0.00,0.00,0.00,'00200055','CRESENCIO GARCIA GARCIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 17:50:53',1,0),(15840,'001','00200055','CRESENCIO GARCIA GARCIA','3B001-00002308','2019-06-04','VTA',0.00,1225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-05 17:50:53',1,0),(15843,'001','101','CAJA','3B001-00002316','2019-06-06','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 09:14:17',1,0),(15844,'001','00100207','VENTA DEL DIA','3B001-00002316','2019-06-06','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 09:14:17',1,0),(15845,'002','101','CAJA','3B001-00001006','2019-06-06','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 09:16:38',1,0),(15846,'002','00200000','VENTA DEL DIA','3B001-00001006','2019-06-06','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 09:16:38',1,0),(15849,'001','101','CAJA','3B001-00002317','2019-06-06','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 11:37:01',1,0),(15850,'001','00100000','VENTA DEL DIA','3B001-00002317','2019-06-06','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 11:37:01',1,0),(15853,'001','101','CAJA','3B001-00002318','2019-06-06','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 11:51:26',1,0),(15854,'001','00100000','VENTA DEL DIA','3B001-00002318','2019-06-06','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 11:51:26',1,0),(15855,'001','101','CAJA','3B001-00002319','2019-06-06','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 15:46:54',1,0),(15856,'001','00100000','VENTA DEL DIA','3B001-00002319','2019-06-06','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 15:46:54',1,0),(15857,'002','101','CAJA','3B001-00001007','2019-06-06','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 15:49:00',1,0),(15858,'002','00200000','VENTA DEL DIA','3B001-00001007','2019-06-06','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-06 15:49:00',1,0),(15859,'002','101','CAJA','3B001-00001008','2019-06-07','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 07:58:23',1,0),(15860,'002','00200000','VENTA DEL DIA','3B001-00001008','2019-06-07','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 07:58:23',1,0),(15861,'001','101','CAJA','3B001-00002320','2019-06-07','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 08:06:54',1,0),(15862,'001','00100000','VENTA DEL DIA','3B001-00002320','2019-06-07','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 08:06:54',1,0),(15863,'001','101','CAJA','3B001-00002321','2019-06-07','VTA',295.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 09:12:23',1,0),(15864,'001','00100000','VENTA DEL DIA','3B001-00002321','2019-06-07','VTA',0.00,295.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 09:12:23',1,0),(15865,'001','101','CAJA','3B001-00002322','2019-06-07','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 09:13:00',1,0),(15866,'001','00100000','VENTA DEL DIA','3B001-00002322','2019-06-07','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 09:13:00',1,0),(15867,'002','101','CAJA','3B001-00001009','2019-06-07','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 11:23:23',1,0),(15868,'002','00200000','VENTA DEL DIA','3B001-00001009','2019-06-07','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 11:23:23',1,0),(15869,'002','101','CAJA','3B001-00001010','2019-06-07','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 11:25:46',1,0),(15870,'002','00200000','VENTA DEL DIA','3B001-00001010','2019-06-07','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 11:25:46',1,0),(15871,'002','101','CAJA','3B001-00001011','2019-06-07','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200411','TIOFILO PERES QUISPE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 12:47:34',1,0),(15872,'002','00200411','TIOFILO PERES QUISPE','3B001-00001011','2019-06-07','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 12:47:34',1,0),(15873,'001','101','CAJA','3B001-00002323','2019-06-07','VTA',1466.00,0.00,0.00,0.00,0.00,0.00,'00200411','TIOFILO PERES QUISPE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 12:48:00',1,0),(15874,'001','00200411','TIOFILO PERES QUISPE','3B001-00002323','2019-06-07','VTA',0.00,1466.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 12:48:00',1,0),(15875,'001','101','CAJA','3B001-00002324','2019-06-07','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 14:11:00',1,0),(15876,'001','00100000','VENTA DEL DIA','3B001-00002324','2019-06-07','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 14:11:00',1,0),(15877,'001','101','CAJA','3B001-00002325','2019-06-07','VTA',246.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 15:40:51',1,0),(15878,'001','00100000','VENTA DEL DIA','3B001-00002325','2019-06-07','VTA',0.00,246.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 15:40:51',1,0),(15879,'002','101','CAJA','3B001-00001012','2019-06-07','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 15:45:17',1,0),(15880,'002','00200000','VENTA DEL DIA','3B001-00001012','2019-06-07','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 15:45:17',1,0),(15881,'002','101','CAJA','3B001-00001013','2019-06-07','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 16:01:03',1,0),(15882,'002','00200000','VENTA DEL DIA','3B001-00001013','2019-06-07','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 16:01:03',1,0),(15883,'002','101','CAJA','3B001-00001014','2019-06-07','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 17:32:59',1,0),(15884,'002','00200000','VENTA DEL DIA','3B001-00001014','2019-06-07','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 17:32:59',1,0),(15885,'001','101','CAJA','3B001-00002326','2019-06-07','VTA',47.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 18:00:51',1,0),(15886,'001','00100000','VENTA DEL DIA','3B001-00002326','2019-06-07','VTA',0.00,47.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 18:00:51',1,0),(15887,'002','101','CAJA','3B001-00001015','2019-06-07','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 18:07:56',1,0),(15888,'002','00200000','VENTA DEL DIA','3B001-00001015','2019-06-07','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-07 18:07:56',1,0),(15893,'001','101','CAJA','3B001-00002328','2019-06-08','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 08:42:07',1,0),(15894,'001','00100000','VENTA DEL DIA','3B001-00002328','2019-06-08','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 08:42:07',1,0),(15895,'001','101','CAJA','3B001-00002327','2019-06-08','VTA',65.70,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 08:57:52',1,0),(15896,'001','00100000','VENTA DEL DIA','3B001-00002327','2019-06-08','VTA',0.00,65.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 08:57:52',1,0),(15897,'002','101','CAJA','3B001-00001016','2019-06-08','VTA',173.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 09:57:48',1,0),(15898,'002','00200000','VENTA DEL DIA','3B001-00001016','2019-06-08','VTA',0.00,173.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 09:57:48',1,0),(15899,'002','101','CAJA','3B001-00001017','2019-06-08','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 10:04:08',1,0),(15900,'002','00200000','VENTA DEL DIA','3B001-00001017','2019-06-08','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 10:04:08',1,0),(15901,'001','101','CAJA','3B001-00002329','2019-06-08','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 11:09:35',1,0),(15902,'001','00100000','VENTA DEL DIA','3B001-00002329','2019-06-08','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 11:09:35',1,0),(15903,'001','101','CAJA','3B001-00002330','2019-06-08','VTA',31.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 11:10:47',1,0),(15904,'001','00100000','VENTA DEL DIA','3B001-00002330','2019-06-08','VTA',0.00,31.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 11:10:47',1,0),(15907,'001','101','CAJA','3B001-00002331','2019-06-08','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 11:25:56',1,0),(15908,'001','00100000','VENTA DEL DIA','3B001-00002331','2019-06-08','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 11:25:56',1,0),(15911,'001','101','CAJA','3B001-00002332','2019-06-08','VTA',209.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 11:38:56',1,0),(15912,'001','00100000','VENTA DEL DIA','3B001-00002332','2019-06-08','VTA',0.00,209.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 11:38:56',1,0),(15913,'001','101','CAJA','3B001-00002333','2019-06-08','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 12:32:13',1,0),(15914,'001','00100000','VENTA DEL DIA','3B001-00002333','2019-06-08','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 12:32:13',1,0),(15915,'002','101','CAJA','3B001-00001018','2019-06-08','VTA',74.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 12:38:35',1,0),(15916,'002','00200000','VENTA DEL DIA','3B001-00001018','2019-06-08','VTA',0.00,74.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 12:38:35',1,0),(15917,'002','101','CAJA','3B001-00001019','2019-06-08','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 12:45:24',1,0),(15918,'002','00200000','VENTA DEL DIA','3B001-00001019','2019-06-08','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 12:45:24',1,0),(15919,'002','101','CAJA','3B001-00001020','2019-06-08','VTA',107.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 13:50:04',1,0),(15920,'002','00200000','VENTA DEL DIA','3B001-00001020','2019-06-08','VTA',0.00,107.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 13:50:04',1,0),(15921,'001','101','CAJA','3B001-00002334','2019-06-08','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 14:45:15',1,0),(15922,'001','00100000','VENTA DEL DIA','3B001-00002334','2019-06-08','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 14:45:15',1,0),(15923,'001','101','CAJA','3B001-00002335','2019-06-08','VTA',208.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 15:11:30',1,0),(15924,'001','00100000','VENTA DEL DIA','3B001-00002335','2019-06-08','VTA',0.00,208.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 15:11:31',1,0),(15925,'002','101','CAJA','3B001-00001021','2019-06-08','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 15:56:54',1,0),(15926,'002','00200000','VENTA DEL DIA','3B001-00001021','2019-06-08','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-08 15:56:54',1,0),(15931,'001','101','CAJA','1F001-00000559','2019-06-10','VTA',222.00,0.00,0.00,0.00,0.00,0.00,'00100222','LEYVA CAGALLAZA ELIO ALEXANDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 09:27:42',1,0),(15932,'001','00100222','LEYVA CAGALLAZA ELIO ALEXANDER','1F001-00000559','2019-06-10','VTA',0.00,222.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 09:27:42',1,0),(15933,'001','101','CAJA','3B001-00002336','2019-06-10','VTA',31.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 09:28:07',1,0),(15934,'001','00100000','VENTA DEL DIA','3B001-00002336','2019-06-10','VTA',0.00,31.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 09:28:07',1,0),(15935,'001','101','CAJA','3B001-00002337','2019-06-10','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 11:38:18',1,0),(15936,'001','00100000','VENTA DEL DIA','3B001-00002337','2019-06-10','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 11:38:18',1,0),(15937,'002','101','CAJA','3B001-00001022','2019-06-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 11:40:44',1,0),(15938,'002','00200000','VENTA DEL DIA','3B001-00001022','2019-06-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 11:40:44',1,0),(15939,'002','101','CAJA','3B001-00001023','2019-06-10','VTA',24.90,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 12:09:09',1,0),(15940,'002','00200000','VENTA DEL DIA','3B001-00001023','2019-06-10','VTA',0.00,24.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 12:09:09',1,0),(15941,'002','101','CAJA','3B001-00001024','2019-06-10','VTA',153.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 12:25:24',1,0),(15942,'002','00200000','VENTA DEL DIA','3B001-00001024','2019-06-10','VTA',0.00,153.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 12:25:24',1,0),(15943,'001','101','CAJA','3B001-00002338','2019-06-10','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100476','I.E.01035',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 13:09:53',1,0),(15944,'001','00100476','I.E.01035','3B001-00002338','2019-06-10','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 13:09:53',1,0),(15947,'001','101','CAJA','3B001-00002340','2019-06-10','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 14:54:39',1,0),(15948,'001','00100000','VENTA DEL DIA','3B001-00002340','2019-06-10','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-10 14:54:39',1,0),(15949,'002','101','CAJA','3B001-00001025','2019-06-11','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 07:54:27',1,0),(15950,'002','00200000','VENTA DEL DIA','3B001-00001025','2019-06-11','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 07:54:27',1,0),(15951,'002','101','CAJA','3B001-00001026','2019-06-11','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 09:28:26',1,0),(15952,'002','00200000','VENTA DEL DIA','3B001-00001026','2019-06-11','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 09:28:26',1,0),(15953,'002','101','CAJA','3B001-00001027','2019-06-11','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 09:30:54',1,0),(15954,'002','00200000','VENTA DEL DIA','3B001-00001027','2019-06-11','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 09:30:54',1,0),(15955,'002','101','CAJA','3B001-00001028','2019-06-11','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 10:05:54',1,0),(15956,'002','00200000','VENTA DEL DIA','3B001-00001028','2019-06-11','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 10:05:54',1,0),(15957,'002','101','CAJA','3B001-00001029','2019-06-11','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 10:40:26',1,0),(15958,'002','00200000','VENTA DEL DIA','3B001-00001029','2019-06-11','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 10:40:26',1,0),(15961,'001','101','CAJA','3B001-00002342','2019-06-11','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 10:57:15',1,0),(15962,'001','00100000','VENTA DEL DIA','3B001-00002342','2019-06-11','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 10:57:15',1,0),(15963,'001','101','CAJA','3B001-00002341','2019-06-11','VTA',123.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 10:58:02',1,0),(15964,'001','00100000','VENTA DEL DIA','3B001-00002341','2019-06-11','VTA',0.00,123.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 10:58:02',1,0),(15965,'001','101','CAJA','3B001-00002343','2019-06-11','VTA',368.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 12:07:54',1,0),(15966,'001','00100000','VENTA DEL DIA','3B001-00002343','2019-06-11','VTA',0.00,368.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 12:07:54',1,0),(15967,'002','101','CAJA','3B001-00001030','2019-06-11','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 12:08:56',1,0),(15968,'002','00200000','VENTA DEL DIA','3B001-00001030','2019-06-11','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 12:08:56',1,0),(15969,'001','101','CAJA','3B001-00002344','2019-06-11','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 12:48:26',1,0),(15970,'001','00100000','VENTA DEL DIA','3B001-00002344','2019-06-11','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 12:48:26',1,0),(15971,'002','101','CAJA','3B001-00001031','2019-06-11','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200341','C.G. MARIA AUXILIADORA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 16:23:28',1,0),(15972,'002','00200341','C.G. MARIA AUXILIADORA','3B001-00001031','2019-06-11','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 16:23:28',1,0),(15973,'002','101','CAJA','3B001-00001032','2019-06-11','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200341','C.G. MARIA AUXILIADORA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 16:24:54',1,0),(15974,'002','00200341','C.G. MARIA AUXILIADORA','3B001-00001032','2019-06-11','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 16:24:54',1,0),(15975,'002','101','CAJA','3B001-00001033','2019-06-11','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 17:19:20',1,0),(15976,'002','00200000','VENTA DEL DIA','3B001-00001033','2019-06-11','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 17:19:20',1,0),(15977,'001','101','CAJA','3B001-00002345','2019-06-11','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 17:23:16',1,0),(15978,'001','00100000','VENTA DEL DIA','3B001-00002345','2019-06-11','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 17:23:16',1,0),(15979,'001','101','CAJA','3B001-00002346','2019-06-11','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 17:33:25',1,0),(15980,'001','00100000','VENTA DEL DIA','3B001-00002346','2019-06-11','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-11 17:33:25',1,0),(15981,'002','101','CAJA','1F001-00000120','2019-06-12','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200412','AGRO INVERSIONES SAMIR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 08:20:23',1,0),(15982,'002','00200412','AGRO INVERSIONES SAMIR S.A.C.','1F001-00000120','2019-06-12','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 08:20:23',1,0),(15985,'002','101','CAJA','1F001-00000121','2019-06-12','VTA',297.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 08:34:28',1,0),(15986,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000121','2019-06-12','VTA',0.00,297.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 08:34:28',1,0),(15987,'001','101','CAJA','3B001-00002347','2019-06-12','VTA',236.00,0.00,0.00,0.00,0.00,0.00,'00100477','ULISES IRIGOIN GAVIDIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 08:48:50',1,0),(15988,'001','00100477','ULISES IRIGOIN GAVIDIA','3B001-00002347','2019-06-12','VTA',0.00,236.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 08:48:50',1,0),(15989,'002','101','CAJA','3B001-00001034','2019-06-12','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 09:19:30',1,0),(15990,'002','00200000','VENTA DEL DIA','3B001-00001034','2019-06-12','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 09:19:30',1,0),(15991,'001','101','CAJA','3B001-00002348','2019-06-12','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 10:25:01',1,0),(15992,'001','00100000','VENTA DEL DIA','3B001-00002348','2019-06-12','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 10:25:01',1,0),(15995,'001','101','CAJA','1F001-00000560','2019-06-12','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 10:44:00',1,0),(15996,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000560','2019-06-12','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 10:44:00',1,0),(15997,'001','101','CAJA','3B001-00002349','2019-06-12','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100478','I.E.N 00946',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 11:38:27',1,0),(15998,'001','00100478','I.E.N 00946','3B001-00002349','2019-06-12','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 11:38:27',1,0),(15999,'002','101','CAJA','3B001-00001035','2019-06-12','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 11:44:10',1,0),(16000,'002','00200000','VENTA DEL DIA','3B001-00001035','2019-06-12','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 11:44:10',1,0),(16001,'001','101','CAJA','3B001-00002350','2019-06-12','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 13:47:54',1,0),(16002,'001','00100000','VENTA DEL DIA','3B001-00002350','2019-06-12','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 13:47:54',1,0),(16005,'002','101','CAJA','3B001-00001036','2019-06-12','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 14:21:49',1,0),(16006,'002','00200000','VENTA DEL DIA','3B001-00001036','2019-06-12','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 14:21:49',1,0),(16007,'001','101','CAJA','1F001-00000561','2019-06-12','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 15:36:54',1,0),(16008,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000561','2019-06-12','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 15:36:54',1,0),(16009,'001','101','CAJA','3B001-00002351','2019-06-12','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 15:47:39',1,0),(16010,'001','00100000','VENTA DEL DIA','3B001-00002351','2019-06-12','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 15:47:39',1,0),(16011,'001','101','CAJA','1F001-00000562','2019-06-12','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100377','DB GAD GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 16:00:14',1,0),(16012,'001','00100377','DB GAD GROUP E.I.R.L.','1F001-00000562','2019-06-12','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-12 16:00:14',1,0),(16015,'002','101','CAJA','1F001-00000122','2019-06-13','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200406','DAVILA PASANCHO LENY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 09:36:28',1,0),(16016,'002','00200406','DAVILA PASANCHO LENY','1F001-00000122','2019-06-13','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 09:36:28',1,0),(16017,'001','101','CAJA','3B001-00002353','2019-06-13','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 10:47:43',1,0),(16018,'001','00100000','VENTA DEL DIA','3B001-00002353','2019-06-13','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 10:47:43',1,0),(16021,'001','101','CAJA','3B001-00002354','2019-06-13','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100472','LASARO ALARCON GEVARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 12:09:59',1,0),(16022,'001','00100472','LASARO ALARCON GEVARA','3B001-00002354','2019-06-13','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 12:09:59',1,0),(16025,'001','101','CAJA','1F001-00000563','2019-06-13','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 15:06:36',1,0),(16026,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000563','2019-06-13','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 15:06:36',1,0),(16029,'001','101','CAJA','3B001-00002352','2019-06-13','VTA',356.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 15:12:21',1,0),(16030,'001','00100000','VENTA DEL DIA','3B001-00002352','2019-06-13','VTA',0.00,356.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 15:12:21',1,0),(16031,'002','101','CAJA','3B001-00001037','2019-06-13','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 15:55:47',1,0),(16032,'002','00200000','VENTA DEL DIA','3B001-00001037','2019-06-13','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 15:55:47',1,0),(16033,'001','101','CAJA','3B001-00002355','2019-06-13','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 15:59:48',1,0),(16034,'001','00100000','VENTA DEL DIA','3B001-00002355','2019-06-13','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 15:59:48',1,0),(16035,'001','101','CAJA','3B001-00002356','2019-06-13','VTA',226.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 16:00:52',1,0),(16036,'001','00100000','VENTA DEL DIA','3B001-00002356','2019-06-13','VTA',0.00,226.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 16:00:52',1,0),(16037,'002','101','CAJA','3B001-00001038','2019-06-13','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 17:10:49',1,0),(16038,'002','00200000','VENTA DEL DIA','3B001-00001038','2019-06-13','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 17:10:49',1,0),(16039,'001','101','CAJA','3B001-00002357','2019-06-13','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 17:29:56',1,0),(16040,'001','00100000','VENTA DEL DIA','3B001-00002357','2019-06-13','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-13 17:29:56',1,0),(16041,'002','101','CAJA','3B001-00001039','2019-06-14','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200413','I.E.00957 -APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-14 08:08:14',1,0),(16042,'002','00200413','I.E.00957 -APAFA','3B001-00001039','2019-06-14','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-14 08:08:14',1,0),(16043,'001','101','CAJA','3B001-00002358','2019-06-14','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-14 09:16:27',1,0),(16044,'001','00100000','VENTA DEL DIA','3B001-00002358','2019-06-14','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-14 09:16:27',1,0),(16045,'002','101','CAJA','3B001-00001040','2019-06-14','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-14 14:38:17',1,0),(16046,'002','00200000','VENTA DEL DIA','3B001-00001040','2019-06-14','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-14 14:38:17',1,0),(16047,'002','101','CAJA','3B001-00001041','2019-06-14','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-14 14:39:57',1,0),(16048,'002','00200000','VENTA DEL DIA','3B001-00001041','2019-06-14','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-14 14:39:57',1,0),(16049,'002','101','CAJA','3B001-00001042','2019-06-15','VTA',154.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 09:25:51',1,0),(16050,'002','00200000','VENTA DEL DIA','3B001-00001042','2019-06-15','VTA',0.00,154.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 09:25:51',1,0),(16053,'001','101','CAJA','3B001-00002359','2019-06-15','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 10:02:10',1,0),(16054,'001','00100000','VENTA DEL DIA','3B001-00002359','2019-06-15','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 10:02:10',1,0),(16055,'001','101','CAJA','1F001-00000564','2019-06-15','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100377','DB GAD GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 10:09:52',1,0),(16056,'001','00100377','DB GAD GROUP E.I.R.L.','1F001-00000564','2019-06-15','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 10:09:52',1,0),(16057,'001','101','CAJA','1F001-00000565','2019-06-15','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 11:01:24',1,0),(16058,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000565','2019-06-15','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 11:01:24',1,0),(16059,'001','101','CAJA','3B001-00002360','2019-06-15','VTA',116.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 11:44:41',1,0),(16060,'001','00100000','VENTA DEL DIA','3B001-00002360','2019-06-15','VTA',0.00,116.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 11:44:41',1,0),(16061,'002','101','CAJA','1F001-00000123','2019-06-15','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00200414','FABRICACIONES MENDOZA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 11:51:42',1,0),(16062,'002','00200414','FABRICACIONES MENDOZA S.A.C.','1F001-00000123','2019-06-15','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 11:51:42',1,0),(16063,'001','101','CAJA','3B001-00002361','2019-06-15','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 12:40:23',1,0),(16064,'001','00100000','VENTA DEL DIA','3B001-00002361','2019-06-15','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 12:40:23',1,0),(16065,'001','101','CAJA','3B001-00002362','2019-06-15','VTA',224.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 12:56:05',1,0),(16066,'001','00100000','VENTA DEL DIA','3B001-00002362','2019-06-15','VTA',0.00,224.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 12:56:05',1,0),(16067,'001','101','CAJA','3B001-00002339','2019-06-10','VTA',530.00,0.00,0.00,0.00,0.00,0.00,'00100295','CESAR EDILDERTO GUERA CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 14:37:48',1,0),(16068,'001','00100295','CESAR EDILDERTO GUERA CUBAS','3B001-00002339','2019-06-10','VTA',0.00,530.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-15 14:37:48',1,0),(16069,'002','101','CAJA','3B001-00001043','2019-06-17','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200118','IGLESIA AVENTISTA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 08:06:09',1,0),(16070,'002','00200118','IGLESIA AVENTISTA','3B001-00001043','2019-06-17','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 08:06:09',1,0),(16071,'001','101','CAJA','3B001-00002363','2019-06-17','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 08:45:24',1,0),(16072,'001','00100000','VENTA DEL DIA','3B001-00002363','2019-06-17','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 08:45:24',1,0),(16073,'001','101','CAJA','1F001-00000566','2019-06-17','VTA',367.50,0.00,0.00,0.00,0.00,0.00,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 09:27:50',1,0),(16074,'001','00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','1F001-00000566','2019-06-17','VTA',0.00,367.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 09:27:50',1,0),(16075,'002','101','CAJA','3B001-00001044','2019-06-17','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 10:06:43',1,0),(16076,'002','00200000','VENTA DEL DIA','3B001-00001044','2019-06-17','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 10:06:43',1,0),(16079,'001','101','CAJA','3B001-00002364','2019-06-17','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 11:01:34',1,0),(16080,'001','00100000','VENTA DEL DIA','3B001-00002364','2019-06-17','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 11:01:34',1,0),(16081,'001','101','CAJA','3B001-00002365','2019-06-17','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 11:33:19',1,0),(16082,'001','00100000','VENTA DEL DIA','3B001-00002365','2019-06-17','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 11:33:19',1,0),(16083,'002','101','CAJA','3B001-00001045','2019-06-17','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 11:33:52',1,0),(16084,'002','00200000','VENTA DEL DIA','3B001-00001045','2019-06-17','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 11:33:52',1,0),(16085,'001','101','CAJA','3B001-00002366','2019-06-17','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 11:48:21',1,0),(16086,'001','00100000','VENTA DEL DIA','3B001-00002366','2019-06-17','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 11:48:21',1,0),(16087,'001','101','CAJA','1F001-00000567','2019-06-17','VTA',3360.00,0.00,0.00,0.00,0.00,0.00,'00100454','ADAN GIL ELSIRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 12:05:33',1,0),(16088,'001','00100454','ADAN GIL ELSIRA','1F001-00000567','2019-06-17','VTA',0.00,3360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 12:05:33',1,0),(16089,'001','101','CAJA','3B001-00002367','2019-06-17','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 13:04:37',1,0),(16090,'001','00100000','VENTA DEL DIA','3B001-00002367','2019-06-17','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 13:04:37',1,0),(16091,'002','101','CAJA','3B001-00001046','2019-06-17','VTA',3.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 14:44:08',1,0),(16092,'002','00200000','VENTA DEL DIA','3B001-00001046','2019-06-17','VTA',0.00,3.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 14:44:08',1,0),(16093,'001','101','CAJA','3B001-00002368','2019-06-17','VTA',88.50,0.00,0.00,0.00,0.00,0.00,'00100295','CESAR EDILDERTO GUERA CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 14:56:45',1,0),(16094,'001','00100295','CESAR EDILDERTO GUERA CUBAS','3B001-00002368','2019-06-17','VTA',0.00,88.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 14:56:45',1,0),(16095,'002','101','CAJA','1F001-00000124','2019-06-17','VTA',83.50,0.00,0.00,0.00,0.00,0.00,'00200415','CARRANZA GUEVARA DANIEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 15:34:12',1,0),(16096,'002','00200415','CARRANZA GUEVARA DANIEL','1F001-00000124','2019-06-17','VTA',0.00,83.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 15:34:12',1,0),(16097,'001','101','CAJA','1F001-00000568','2019-06-17','VTA',367.90,0.00,0.00,0.00,0.00,0.00,'00200415','CARRANZA GUEVARA DANIEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 15:34:38',1,0),(16098,'001','00200415','CARRANZA GUEVARA DANIEL','1F001-00000568','2019-06-17','VTA',0.00,367.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 15:34:38',1,0),(16099,'002','101','CAJA','3B001-00001047','2019-06-17','VTA',90.50,0.00,0.00,0.00,0.00,0.00,'00200416','IGLESIA DEL NAZARENO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 17:24:15',1,0),(16100,'002','00200416','IGLESIA DEL NAZARENO','3B001-00001047','2019-06-17','VTA',0.00,90.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 17:24:15',1,0),(16101,'002','101','CAJA','3B001-00001048','2019-06-17','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 17:30:09',1,0),(16102,'002','00200000','VENTA DEL DIA','3B001-00001048','2019-06-17','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-17 17:30:09',1,0),(16107,'001','101','CAJA','3B001-00002369','2019-06-18','VTA',146.25,0.00,0.00,0.00,0.00,0.00,'00200118','IGLESIA AVENTISTA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 08:20:08',1,0),(16108,'001','00200118','IGLESIA AVENTISTA','3B001-00002369','2019-06-18','VTA',0.00,146.25,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 08:20:08',1,0),(16109,'001','101','CAJA','1F001-00000569','2019-06-18','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 08:22:47',1,0),(16110,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000569','2019-06-18','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 08:22:47',1,0),(16111,'001','101','CAJA','1F020-00000323','2019-05-24','CMP',0.00,3000.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 08:39:34',1,0),(16112,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000323','2019-05-24','CMP',3000.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 08:39:34',1,0),(16117,'001','101','CAJA','1F001-00058615','2019-06-05','CMP',0.00,15274.99,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 09:16:26',1,0),(16118,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00058615','2019-06-05','CMP',15274.99,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 09:16:26',1,0),(16119,'001','101','CAJA','1F001-00058567','2019-06-04','CMP',0.00,16500.03,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 09:16:53',1,0),(16120,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00058567','2019-06-04','CMP',16500.03,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 09:16:53',1,0),(16123,'001','101','CAJA','3B001-00002370','2019-06-18','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 09:25:24',1,0),(16124,'001','00100207','VENTA DEL DIA','3B001-00002370','2019-06-18','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 09:25:24',1,0),(16125,'002','101','CAJA','3B001-00001049','2019-06-18','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 09:47:46',1,0),(16126,'002','00200000','VENTA DEL DIA','3B001-00001049','2019-06-18','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 09:47:46',1,0),(16129,'002','101','CAJA','3B001-00001050','2019-06-18','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 11:26:06',1,0),(16130,'002','00200000','VENTA DEL DIA','3B001-00001050','2019-06-18','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 11:26:06',1,0),(16131,'002','101','CAJA','3B001-00001051','2019-06-18','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 11:29:14',1,0),(16132,'002','00200000','VENTA DEL DIA','3B001-00001051','2019-06-18','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 11:29:14',1,0),(16133,'002','101','CAJA','3B001-00001052','2019-06-18','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 11:35:34',1,0),(16134,'002','00200000','VENTA DEL DIA','3B001-00001052','2019-06-18','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 11:35:34',1,0),(16135,'001','101','CAJA','3B001-00002371','2019-06-18','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 11:49:47',1,0),(16136,'001','00100000','VENTA DEL DIA','3B001-00002371','2019-06-18','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 11:49:47',1,0),(16137,'002','101','CAJA','3B001-00001053','2019-06-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 13:23:48',1,0),(16138,'002','00200000','VENTA DEL DIA','3B001-00001053','2019-06-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 13:23:48',1,0),(16139,'001','101','CAJA','1F001-00000571','2019-06-18','VTA',1232.00,0.00,0.00,0.00,0.00,0.00,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 15:18:58',1,0),(16140,'001','00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L','1F001-00000571','2019-06-18','VTA',0.00,1232.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 15:18:59',1,0),(16141,'002','101','CAJA','3B001-00001054','2019-06-18','VTA',5.30,0.00,0.00,0.00,0.00,0.00,'00200417','I.E 00548 UCRANIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 15:46:20',1,0),(16142,'002','00200417','I.E 00548 UCRANIA','3B001-00001054','2019-06-18','VTA',0.00,5.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-18 15:46:20',1,0),(16143,'001','101','CAJA','3B001-00002372','2019-06-19','VTA',1116.00,0.00,0.00,0.00,0.00,0.00,'00100479','MILTON ARSE SABOLLA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 09:26:39',1,0),(16144,'001','00100479','MILTON ARSE SABOLLA','3B001-00002372','2019-06-19','VTA',0.00,1116.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 09:26:39',1,0),(16145,'001','101','CAJA','3B001-00002373','2019-06-19','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 10:06:09',1,0),(16146,'001','00100000','VENTA DEL DIA','3B001-00002373','2019-06-19','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 10:06:09',1,0),(16147,'001','101','CAJA','1F001-00000572','2019-06-19','VTA',217.00,0.00,0.00,0.00,0.00,0.00,'00100468','TORRES VASQUEZ ROBERT',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 10:34:28',1,0),(16148,'001','00100468','TORRES VASQUEZ ROBERT','1F001-00000572','2019-06-19','VTA',0.00,217.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 10:34:28',1,0),(16149,'001','101','CAJA','3B001-00002374','2019-06-19','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 10:36:06',1,0),(16150,'001','00100000','VENTA DEL DIA','3B001-00002374','2019-06-19','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 10:36:06',1,0),(16153,'001','101','CAJA','3B001-00002375','2019-06-19','VTA',312.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 11:30:54',1,0),(16154,'001','00100000','VENTA DEL DIA','3B001-00002375','2019-06-19','VTA',0.00,312.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 11:30:54',1,0),(16155,'002','101','CAJA','3B001-00001056','2019-06-19','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 12:41:59',1,0),(16156,'002','00200000','VENTA DEL DIA','3B001-00001056','2019-06-19','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 12:41:59',1,0),(16157,'002','101','CAJA','3B001-00001057','2019-06-19','VTA',91.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 12:53:11',1,0),(16158,'002','00200000','VENTA DEL DIA','3B001-00001057','2019-06-19','VTA',0.00,91.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 12:53:11',1,0),(16159,'002','101','CAJA','3B001-00001058','2019-06-19','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 12:54:30',1,0),(16160,'002','00200000','VENTA DEL DIA','3B001-00001058','2019-06-19','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 12:54:30',1,0),(16161,'002','101','CAJA','3B001-00001059','2019-06-19','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 14:07:42',1,0),(16162,'002','00200000','VENTA DEL DIA','3B001-00001059','2019-06-19','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 14:07:42',1,0),(16163,'001','101','CAJA','3B001-00002376','2019-06-19','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 15:56:36',1,0),(16164,'001','00100000','VENTA DEL DIA','3B001-00002376','2019-06-19','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 15:56:36',1,0),(16165,'001','101','CAJA','3B001-00002377','2019-06-19','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 16:11:52',1,0),(16166,'001','00100000','VENTA DEL DIA','3B001-00002377','2019-06-19','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 16:11:52',1,0),(16167,'002','101','CAJA','1F001-00000125','2019-06-19','VTA',301.00,0.00,0.00,0.00,0.00,0.00,'00200418','SALDAÑA RAMOS GERSY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 16:51:17',1,0),(16168,'002','00200418','SALDAÑA RAMOS GERSY','1F001-00000125','2019-06-19','VTA',0.00,301.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 16:51:17',1,0),(16169,'002','101','CAJA','1E001-00000015','2019-06-07','CMP',0.00,618.70,0.00,0.00,0.00,0.00,'002P0116','FERRETRONI-K E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 17:21:50',1,0),(16170,'002','002P0116','FERRETRONI-K E.I.R.L.','1E001-00000015','2019-06-07','CMP',618.70,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 17:21:50',1,0),(16171,'002','101','CAJA','3B001-00001060','2019-06-19','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 17:33:56',1,0),(16172,'002','00200000','VENTA DEL DIA','3B001-00001060','2019-06-19','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-19 17:33:56',1,0),(16173,'002','101','CAJA','3B001-00001061','2019-06-20','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 08:27:52',1,0),(16174,'002','00200000','VENTA DEL DIA','3B001-00001061','2019-06-20','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 08:27:52',1,0),(16175,'001','101','CAJA','3B001-00002378','2019-06-20','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100480','BETY VASQUES TERAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 08:58:30',1,0),(16176,'001','00100480','BETY VASQUES TERAN','3B001-00002378','2019-06-20','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 08:58:30',1,0),(16177,'001','101','CAJA','1F001-00000573','2019-06-20','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100377','DB GAD GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 09:12:40',1,0),(16178,'001','00100377','DB GAD GROUP E.I.R.L.','1F001-00000573','2019-06-20','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 09:12:40',1,0),(16179,'001','101','CAJA','3B001-00002379','2019-06-20','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 11:52:37',1,0),(16180,'001','00100000','VENTA DEL DIA','3B001-00002379','2019-06-20','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 11:52:37',1,0),(16181,'002','101','CAJA','1F001-00000126','2019-06-20','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200419','DISTRIBUIDORA COMERCIAL BURGA SANCHEZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 12:05:15',1,0),(16182,'002','00200419','DISTRIBUIDORA COMERCIAL BURGA SANCHEZ E.I.R.L.','1F001-00000126','2019-06-20','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 12:05:15',1,0),(16183,'002','101','CAJA','3B001-00001062','2019-06-20','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 12:42:56',1,0),(16184,'002','00200000','VENTA DEL DIA','3B001-00001062','2019-06-20','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 12:42:56',1,0),(16185,'002','101','CAJA','3B001-00001063','2019-06-20','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 14:10:46',1,0),(16186,'002','00200000','VENTA DEL DIA','3B001-00001063','2019-06-20','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 14:10:46',1,0),(16187,'001','101','CAJA','3B001-00002380','2019-06-20','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 14:35:42',1,0),(16188,'001','00100000','VENTA DEL DIA','3B001-00002380','2019-06-20','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 14:35:42',1,0),(16189,'002','101','CAJA','1F001-00000127','2019-06-20','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 15:51:58',1,0),(16190,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000127','2019-06-20','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 15:51:58',1,0),(16191,'002','101','CAJA','1F001-00000128','2019-06-20','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 15:54:58',1,0),(16192,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000128','2019-06-20','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 15:54:58',1,0),(16193,'002','101','CAJA','3B001-00001064','2019-06-20','VTA',308.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 16:12:38',1,0),(16194,'002','00200000','VENTA DEL DIA','3B001-00001064','2019-06-20','VTA',0.00,308.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 16:12:38',1,0),(16195,'001','101','CAJA','1F001-00000574','2019-06-20','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 16:23:33',1,0),(16196,'001','00100112','JUAN GRABIEL CONTRERAS ALBA','1F001-00000574','2019-06-20','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 16:23:33',1,0),(16197,'002','101','CAJA','1F001-00000129','2019-06-20','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 16:25:29',1,0),(16198,'002','00100112','JUAN GRABIEL CONTRERAS ALBA','1F001-00000129','2019-06-20','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 16:25:29',1,0),(16199,'001','101','CAJA','1F001-00000575','2019-06-20','VTA',1460.00,0.00,0.00,0.00,0.00,0.00,'00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 16:57:48',1,0),(16200,'001','00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA','1F001-00000575','2019-06-20','VTA',0.00,1460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 16:57:48',1,0),(16201,'002','101','CAJA','3B001-00001065','2019-06-20','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 17:52:53',1,0),(16202,'002','00200000','VENTA DEL DIA','3B001-00001065','2019-06-20','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 17:52:53',1,0),(16203,'002','101','CAJA','3B001-00001066','2019-06-20','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 17:53:34',1,0),(16204,'002','00200000','VENTA DEL DIA','3B001-00001066','2019-06-20','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 17:53:34',1,0),(16205,'001','101','CAJA','1F001-00000576','2019-06-20','VTA',299.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 18:01:23',1,0),(16206,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000576','2019-06-20','VTA',0.00,299.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-20 18:01:23',1,0),(16207,'002','101','CAJA','3B001-00001067','2019-06-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-21 09:19:57',1,0),(16208,'002','00200000','VENTA DEL DIA','3B001-00001067','2019-06-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-21 09:19:57',1,0),(16209,'001','101','CAJA','3B001-00002381','2019-06-21','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-21 09:20:54',1,0),(16210,'001','00100000','VENTA DEL DIA','3B001-00002381','2019-06-21','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-21 09:20:54',1,0),(16211,'002','101','CAJA','3B001-00001068','2019-06-21','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-21 12:17:57',1,0),(16212,'002','00200000','VENTA DEL DIA','3B001-00001068','2019-06-21','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-21 12:17:57',1,0),(16213,'001','101','CAJA','3B001-00002382','2019-06-21','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-21 13:53:39',1,0),(16214,'001','00100000','VENTA DEL DIA','3B001-00002382','2019-06-21','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-21 13:53:39',1,0),(16215,'002','101','CAJA','3B001-00001069','2019-06-21','VTA',146.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-21 13:54:13',1,0),(16216,'002','00200000','VENTA DEL DIA','3B001-00001069','2019-06-21','VTA',0.00,146.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-21 13:54:13',1,0),(16217,'001','101','CAJA','3B001-00002383','2019-06-21','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100481','MARITZA BAUTISTA CAMPOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-21 16:25:05',1,0),(16218,'001','00100481','MARITZA BAUTISTA CAMPOS','3B001-00002383','2019-06-21','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-21 16:25:05',1,0),(16219,'002','101','CAJA','3B001-00001070','2019-06-22','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 07:48:33',1,0),(16220,'002','00200000','VENTA DEL DIA','3B001-00001070','2019-06-22','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 07:48:33',1,0),(16221,'002','101','CAJA','3B001-00001071','2019-06-22','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 10:26:50',1,0),(16222,'002','00200000','VENTA DEL DIA','3B001-00001071','2019-06-22','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 10:26:50',1,0),(16223,'002','101','CAJA','3B001-00001072','2019-06-22','VTA',41.20,0.00,0.00,0.00,0.00,0.00,'00200420','OFICINA DIGITAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 10:53:53',1,0),(16224,'002','00200420','OFICINA DIGITAL S.A.C.','3B001-00001072','2019-06-22','VTA',0.00,41.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 10:53:53',1,0),(16225,'001','101','CAJA','3B001-00002384','2019-06-22','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 11:02:02',1,0),(16226,'001','00100000','VENTA DEL DIA','3B001-00002384','2019-06-22','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 11:02:02',1,0),(16227,'001','101','CAJA','1F001-00000570','2019-06-18','VTA',11075.00,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 11:40:28',1,0),(16228,'001','00200289','GRUPO SELVANDINA G & G S.A.C.','1F001-00000570','2019-06-18','VTA',0.00,11075.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 11:40:28',1,0),(16229,'002','101','CAJA','3B001-00001073','2019-06-22','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 12:05:11',1,0),(16230,'002','00200000','VENTA DEL DIA','3B001-00001073','2019-06-22','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 12:05:11',1,0),(16231,'001','101','CAJA','3B001-00002385','2019-06-22','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 12:22:14',1,0),(16232,'001','00100000','VENTA DEL DIA','3B001-00002385','2019-06-22','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 12:22:14',1,0),(16233,'002','101','CAJA','3B001-00001074','2019-06-22','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 12:26:41',1,0),(16234,'002','00200000','VENTA DEL DIA','3B001-00001074','2019-06-22','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 12:26:41',1,0),(16235,'001','101','CAJA','3B001-00002386','2019-06-22','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 12:43:04',1,0),(16236,'001','00100000','VENTA DEL DIA','3B001-00002386','2019-06-22','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 12:43:04',1,0),(16237,'001','101','CAJA','3B001-00002387','2019-06-22','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 14:28:35',1,0),(16238,'001','00100000','VENTA DEL DIA','3B001-00002387','2019-06-22','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 14:28:35',1,0),(16239,'001','101','CAJA','3B001-00002388','2019-06-22','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100472','LASARO ALARCON GEVARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 14:34:28',1,0),(16240,'001','00100472','LASARO ALARCON GEVARA','3B001-00002388','2019-06-22','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 14:34:28',1,0),(16241,'001','101','CAJA','1F001-00000577','2019-06-22','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00100482','SABBYC E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 14:51:04',1,0),(16242,'001','00100482','SABBYC E.I.R.L.','1F001-00000577','2019-06-22','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 14:51:05',1,0),(16245,'002','101','CAJA','1F001-00000130','2019-06-22','VTA',653.00,0.00,0.00,0.00,0.00,0.00,'00100482','SABBYC E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 15:18:19',1,0),(16246,'002','00100482','SABBYC E.I.R.L.','1F001-00000130','2019-06-22','VTA',0.00,653.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 15:18:19',1,0),(16247,'001','101','CAJA','3B001-00002389','2019-06-22','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 15:36:45',1,0),(16248,'001','00100000','VENTA DEL DIA','3B001-00002389','2019-06-22','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 15:36:45',1,0),(16249,'002','101','CAJA','3B001-00001075','2019-06-22','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 15:39:42',1,0),(16250,'002','00200000','VENTA DEL DIA','3B001-00001075','2019-06-22','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 15:39:42',1,0),(16251,'001','101','CAJA','3B001-00002390','2019-06-22','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 16:29:33',1,0),(16252,'001','00100000','VENTA DEL DIA','3B001-00002390','2019-06-22','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 16:29:33',1,0),(16253,'002','101','CAJA','3B001-00001076','2019-06-22','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 16:29:58',1,0),(16254,'002','00200000','VENTA DEL DIA','3B001-00001076','2019-06-22','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 16:29:58',1,0),(16255,'001','101','CAJA','3B001-00002391','2019-06-22','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 16:31:29',1,0),(16256,'001','00100000','VENTA DEL DIA','3B001-00002391','2019-06-22','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 16:31:29',1,0),(16257,'002','101','CAJA','3B001-00001055','2019-06-19','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 17:02:29',1,0),(16258,'002','00100207','VENTA DEL DIA','3B001-00001055','2019-06-19','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-22 17:02:29',1,0),(16259,'001','101','CAJA','3B001-00002392','2019-06-24','VTA',116.00,0.00,0.00,0.00,0.00,0.00,'00200118','IGLESIA AVENTISTA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 07:49:48',1,0),(16260,'001','00200118','IGLESIA AVENTISTA','3B001-00002392','2019-06-24','VTA',0.00,116.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 07:49:48',1,0),(16261,'001','101','CAJA','3B001-00002393','2019-06-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 08:26:10',1,0),(16262,'001','00100000','VENTA DEL DIA','3B001-00002393','2019-06-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 08:26:10',1,0),(16263,'001','101','CAJA','3B001-00002394','2019-06-24','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100483','CLAUDIO CRUZ GARCIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 08:57:58',1,0),(16264,'001','00100483','CLAUDIO CRUZ GARCIA','3B001-00002394','2019-06-24','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 08:57:58',1,0),(16265,'001','101','CAJA','3B001-00002395','2019-06-24','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 09:16:46',1,0),(16266,'001','00100000','VENTA DEL DIA','3B001-00002395','2019-06-24','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 09:16:46',1,0),(16267,'002','101','CAJA','3B001-00001077','2019-06-24','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 11:15:32',1,0),(16268,'002','00200000','VENTA DEL DIA','3B001-00001077','2019-06-24','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 11:15:32',1,0),(16269,'001','101','CAJA','3B001-00002396','2019-06-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 12:58:59',1,0),(16270,'001','00100000','VENTA DEL DIA','3B001-00002396','2019-06-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 12:58:59',1,0),(16271,'002','101','CAJA','1F001-00000131','2019-06-24','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200421','MOTOREPUESTOS CORONADO EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 13:24:57',1,0),(16272,'002','00200421','MOTOREPUESTOS CORONADO EIRL','1F001-00000131','2019-06-24','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 13:24:57',1,0),(16273,'001','101','CAJA','3B001-00002397','2019-06-24','VTA',199.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 14:30:58',1,0),(16274,'001','00100000','VENTA DEL DIA','3B001-00002397','2019-06-24','VTA',0.00,199.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 14:30:58',1,0),(16275,'002','101','CAJA','3B001-00001078','2019-06-24','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 14:45:11',1,0),(16276,'002','00200000','VENTA DEL DIA','3B001-00001078','2019-06-24','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 14:45:11',1,0),(16277,'001','101','CAJA','3B001-00002398','2019-06-24','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 15:21:30',1,0),(16278,'001','00100000','VENTA DEL DIA','3B001-00002398','2019-06-24','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 15:21:30',1,0),(16279,'001','101','CAJA','3B001-00002399','2019-06-24','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 16:11:04',1,0),(16280,'001','00100000','VENTA DEL DIA','3B001-00002399','2019-06-24','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-24 16:11:04',1,0),(16281,'001','101','CAJA','1F001-00000578','2019-06-25','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100377','DB GAD GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 08:23:19',1,0),(16282,'001','00100377','DB GAD GROUP E.I.R.L.','1F001-00000578','2019-06-25','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 08:23:19',1,0),(16283,'001','101','CAJA','3B001-00002400','2019-06-25','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 08:46:30',1,0),(16284,'001','00100000','VENTA DEL DIA','3B001-00002400','2019-06-25','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 08:46:30',1,0),(16285,'001','101','CAJA','3B001-00002401','2019-06-25','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 10:55:58',1,0),(16286,'001','00100000','VENTA DEL DIA','3B001-00002401','2019-06-25','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 10:55:59',1,0),(16287,'001','101','CAJA','3B001-00002402','2019-06-25','VTA',34.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 12:11:24',1,0),(16288,'001','00100000','VENTA DEL DIA','3B001-00002402','2019-06-25','VTA',0.00,34.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 12:11:24',1,0),(16289,'001','101','CAJA','3B001-00002403','2019-06-25','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 14:10:00',1,0),(16290,'001','00100000','VENTA DEL DIA','3B001-00002403','2019-06-25','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 14:10:00',1,0),(16291,'001','101','CAJA','1F001-00000579','2019-06-25','VTA',246.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 14:35:08',1,0),(16292,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000579','2019-06-25','VTA',0.00,246.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 14:35:08',1,0),(16293,'001','101','CAJA','3B001-00002404','2019-06-25','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 15:56:20',1,0),(16294,'001','00100000','VENTA DEL DIA','3B001-00002404','2019-06-25','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 15:56:20',1,0),(16295,'002','101','CAJA','3B001-00001079','2019-06-25','VTA',5.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 17:38:44',1,0),(16296,'002','00200000','VENTA DEL DIA','3B001-00001079','2019-06-25','VTA',0.00,5.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 17:38:44',1,0),(16297,'001','101','CAJA','3B001-00002405','2019-06-25','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 17:38:58',1,0),(16298,'001','00100000','VENTA DEL DIA','3B001-00002405','2019-06-25','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 17:38:58',1,0),(16299,'002','101','CAJA','3B001-00001080','2019-06-25','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 18:13:54',1,0),(16300,'002','00200000','VENTA DEL DIA','3B001-00001080','2019-06-25','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-25 18:13:54',1,0),(16301,'002','101','CAJA','3B001-00001081','2019-06-26','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 08:52:30',1,0),(16302,'002','00200000','VENTA DEL DIA','3B001-00001081','2019-06-26','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 08:52:30',1,0),(16305,'001','101','CAJA','3B001-00002406','2019-06-26','VTA',263.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 08:53:46',1,0),(16306,'001','00100000','VENTA DEL DIA','3B001-00002406','2019-06-26','VTA',0.00,263.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 08:53:46',1,0),(16307,'001','101','CAJA','3B001-00002407','2019-06-26','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 09:06:33',1,0),(16308,'001','00100000','VENTA DEL DIA','3B001-00002407','2019-06-26','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 09:06:33',1,0),(16309,'002','101','CAJA','3B001-00001082','2019-06-26','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 09:07:23',1,0),(16310,'002','00200000','VENTA DEL DIA','3B001-00001082','2019-06-26','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 09:07:23',1,0),(16311,'002','101','CAJA','3B001-00001083','2019-06-26','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 09:31:09',1,0),(16312,'002','00200000','VENTA DEL DIA','3B001-00001083','2019-06-26','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 09:31:09',1,0),(16313,'001','101','CAJA','1F001-00000580','2019-06-26','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 09:44:54',1,0),(16314,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000580','2019-06-26','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 09:44:54',1,0),(16315,'001','101','CAJA','3B001-00002408','2019-06-26','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 10:37:06',1,0),(16316,'001','00100000','VENTA DEL DIA','3B001-00002408','2019-06-26','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 10:37:06',1,0),(16317,'002','101','CAJA','3B001-00001084','2019-06-26','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 16:40:28',1,0),(16318,'002','00200000','VENTA DEL DIA','3B001-00001084','2019-06-26','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 16:40:28',1,0),(16319,'002','101','CAJA','3B001-00001085','2019-06-26','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 16:54:04',1,0),(16320,'002','00200000','VENTA DEL DIA','3B001-00001085','2019-06-26','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-26 16:54:04',1,0),(16321,'002','101','CAJA','3B001-00001086','2019-06-27','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 07:36:30',1,0),(16322,'002','00200000','VENTA DEL DIA','3B001-00001086','2019-06-27','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 07:36:30',1,0),(16323,'002','101','CAJA','1F001-00002714','2019-06-06','CMP',0.00,1371.00,0.00,0.00,0.00,0.00,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 07:57:24',1,0),(16324,'002','002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.','1F001-00002714','2019-06-06','CMP',1371.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 07:57:24',1,0),(16329,'002','101','CAJA','1F003-00078611','2019-05-29','CMP',0.00,0.00,0.00,0.00,349.28,0.00,'002P0027','DISTRIBUIDORA INCORESA ',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 08:16:39',1,0),(16330,'002','002P0027','DISTRIBUIDORA INCORESA ','1F003-00078611','2019-05-29','CMP',0.00,0.00,0.00,349.28,0.00,0.00,'101','CAJA',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 08:16:39',1,0),(16333,'002','101','CAJA','1E001-00000766','2019-06-17','CMP',0.00,639.91,0.00,0.00,0.00,0.00,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 08:47:13',1,0),(16334,'002','002P0089','SISTEMAS INTEGRADOS H.E.I R.L','1E001-00000766','2019-06-17','CMP',639.91,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 08:47:13',1,0),(16335,'002','101','CAJA','1F001-00178746','2019-06-06','CMP',0.00,823.52,0.00,0.00,0.00,0.00,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 08:48:22',1,0),(16336,'002','002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C','1F001-00178746','2019-06-06','CMP',823.52,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 08:48:22',1,0),(16337,'001','101','CAJA','1F010-00002834','2019-06-20','CMP',0.00,210.00,0.00,0.00,0.00,0.00,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 09:09:10',1,0),(16338,'001','001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.','1F010-00002834','2019-06-20','CMP',210.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 09:09:10',1,0),(16339,'002','101','CAJA','3B001-00001087','2019-06-27','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 09:25:23',1,0),(16340,'002','00200000','VENTA DEL DIA','3B001-00001087','2019-06-27','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 09:25:23',1,0),(16341,'002','101','CAJA','3B001-00001088','2019-06-27','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 09:32:14',1,0),(16342,'002','00200000','VENTA DEL DIA','3B001-00001088','2019-06-27','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 09:32:14',1,0),(16343,'002','101','CAJA','3B001-00001089','2019-06-27','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 09:38:34',1,0),(16344,'002','00200000','VENTA DEL DIA','3B001-00001089','2019-06-27','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 09:38:34',1,0),(16345,'001','101','CAJA','3B001-00002409','2019-06-27','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 10:54:24',1,0),(16346,'001','00100000','VENTA DEL DIA','3B001-00002409','2019-06-27','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 10:54:25',1,0),(16347,'001','101','CAJA','3B001-00002410','2019-06-27','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 11:19:44',1,0),(16348,'001','00100000','VENTA DEL DIA','3B001-00002410','2019-06-27','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 11:19:44',1,0),(16349,'001','101','CAJA','1F001-00000581','2019-06-27','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 11:43:46',1,0),(16350,'001','00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L','1F001-00000581','2019-06-27','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 11:43:46',1,0),(16351,'002','101','CAJA','1F001-00000133','2019-06-27','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 11:48:41',1,0),(16352,'002','00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L','1F001-00000133','2019-06-27','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 11:48:41',1,0),(16355,'002','101','CAJA','1F001-00000132','2019-06-27','VTA',2085.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 14:17:48',1,0),(16356,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000132','2019-06-27','VTA',0.00,2085.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 14:17:48',1,0),(16357,'002','101','CAJA','1F037-00016207','2019-06-20','CMP',0.00,2487.97,0.00,0.00,0.00,0.00,'002P0039','GRUPO FORTE  SAC ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 14:21:01',1,0),(16358,'002','002P0039','GRUPO FORTE  SAC ','1F037-00016207','2019-06-20','CMP',2487.97,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 14:21:01',1,0),(16359,'001','101','CAJA','3B001-00002411','2019-06-27','VTA',229.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 16:16:23',1,0),(16360,'001','00100000','VENTA DEL DIA','3B001-00002411','2019-06-27','VTA',0.00,229.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 16:16:23',1,0),(16361,'002','101','CAJA','3B001-00001090','2019-06-27','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 17:43:28',1,0),(16362,'002','00200000','VENTA DEL DIA','3B001-00001090','2019-06-27','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 17:43:28',1,0),(16363,'001','101','CAJA','3B001-00002412','2019-06-27','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 17:53:16',1,0),(16364,'001','00100000','VENTA DEL DIA','3B001-00002412','2019-06-27','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-27 17:53:16',1,0),(16365,'001','101','CAJA','3B001-00002413','2019-06-28','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-28 10:29:35',1,0),(16366,'001','00100000','VENTA DEL DIA','3B001-00002413','2019-06-28','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-28 10:29:36',1,0),(16369,'001','101','CAJA','1F001-00000582','2019-06-28','VTA',666.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-28 12:10:21',1,0),(16370,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000582','2019-06-28','VTA',0.00,666.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-28 12:10:21',1,0),(16371,'001','101','CAJA','3B001-00002414','2019-06-28','VTA',365.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-28 13:26:37',1,0),(16372,'001','00100000','VENTA DEL DIA','3B001-00002414','2019-06-28','VTA',0.00,365.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-28 13:26:37',1,0),(16373,'001','101','CAJA','3B001-00002415','2019-06-28','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-28 13:38:32',1,0),(16374,'001','00100000','VENTA DEL DIA','3B001-00002415','2019-06-28','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-28 13:38:32',1,0),(16375,'001','101','CAJA','1F001-00000583','2019-06-29','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100484','ESPINOZA GUADALUPE LAURO GUILLERMO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 09:52:11',1,0),(16376,'001','00100484','ESPINOZA GUADALUPE LAURO GUILLERMO','1F001-00000583','2019-06-29','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 09:52:11',1,0),(16377,'001','101','CAJA','1F001-00000584','2019-06-29','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 12:54:56',1,0),(16378,'001','00100112','JUAN GRABIEL CONTRERAS ALBA','1F001-00000584','2019-06-29','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 12:54:56',1,0),(16379,'002','101','CAJA','3B001-00001091','2019-06-29','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 13:12:45',1,0),(16380,'002','00200000','VENTA DEL DIA','3B001-00001091','2019-06-29','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 13:12:45',1,0),(16381,'002','101','CAJA','3B001-00001092','2019-06-29','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 13:13:13',1,0),(16382,'002','00200000','VENTA DEL DIA','3B001-00001092','2019-06-29','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 13:13:13',1,0),(16383,'001','101','CAJA','3B001-00002416','2019-06-29','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 13:13:37',1,0),(16384,'001','00100000','VENTA DEL DIA','3B001-00002416','2019-06-29','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 13:13:37',1,0),(16385,'002','101','CAJA','3B001-00001093','2019-06-29','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 13:32:06',1,0),(16386,'002','00200000','VENTA DEL DIA','3B001-00001093','2019-06-29','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-06-29 13:32:06',1,0),(16387,'002','101','CAJA','3B001-00001094','2019-07-01','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 09:29:44',1,0),(16388,'002','00200000','VENTA DEL DIA','3B001-00001094','2019-07-01','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 09:29:44',1,0),(16395,'002','101','CAJA','3B001-00001095','2019-07-01','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100485','I.E.I N 316 AMIGUITOS DE JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 11:31:07',1,0),(16396,'002','00100485','I.E.I N 316 AMIGUITOS DE JESUS','3B001-00001095','2019-07-01','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 11:31:07',1,0),(16397,'001','101','CAJA','3B001-00002417','2019-07-01','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 11:32:06',1,0),(16398,'001','00100000','VENTA DEL DIA','3B001-00002417','2019-07-01','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 11:32:06',1,0),(16399,'001','101','CAJA','3B001-00002418','2019-07-01','VTA',778.00,0.00,0.00,0.00,0.00,0.00,'00100485','I.E.I N 316 AMIGUITOS DE JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 11:37:14',1,0),(16400,'001','00100485','I.E.I N 316 AMIGUITOS DE JESUS','3B001-00002418','2019-07-01','VTA',0.00,778.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 11:37:14',1,0),(16401,'001','101','CAJA','3B001-00002419','2019-07-01','VTA',3525.00,0.00,0.00,0.00,0.00,0.00,'00100486','VALDEMARO VASQUES MEDINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 11:58:06',1,0),(16402,'001','00100486','VALDEMARO VASQUES MEDINA','3B001-00002419','2019-07-01','VTA',0.00,3525.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 11:58:06',1,0),(16403,'001','101','CAJA','3B001-00002420','2019-07-01','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 14:56:22',1,0),(16404,'001','00100000','VENTA DEL DIA','3B001-00002420','2019-07-01','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 14:56:22',1,0),(16405,'001','101','CAJA','3B001-00002421','2019-07-01','VTA',292.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 16:44:12',1,0),(16406,'001','00100000','VENTA DEL DIA','3B001-00002421','2019-07-01','VTA',0.00,292.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 16:44:12',1,0),(16407,'001','101','CAJA','1F001-00000585','2019-07-01','VTA',325.00,0.00,0.00,0.00,0.00,0.00,'00200248','SERVIS PLASENCIA E.I.RL.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 16:48:33',1,0),(16408,'001','00200248','SERVIS PLASENCIA E.I.RL.','1F001-00000585','2019-07-01','VTA',0.00,325.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-01 16:48:33',1,0),(16409,'002','101','CAJA','3B001-00001096','2019-07-02','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 08:51:06',1,0),(16410,'002','00200000','VENTA DEL DIA','3B001-00001096','2019-07-02','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 08:51:06',1,0),(16411,'001','101','CAJA','3B001-00002422','2019-07-02','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 09:16:30',1,0),(16412,'001','00100000','VENTA DEL DIA','3B001-00002422','2019-07-02','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 09:16:30',1,0),(16413,'001','101','CAJA','3B001-00002423','2019-07-02','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 09:34:29',1,0),(16414,'001','00100000','VENTA DEL DIA','3B001-00002423','2019-07-02','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 09:34:29',1,0),(16415,'001','101','CAJA','3B001-00002424','2019-07-02','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 13:03:09',1,0),(16416,'001','00100000','VENTA DEL DIA','3B001-00002424','2019-07-02','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 13:03:09',1,0),(16417,'001','101','CAJA','3B001-00002425','2019-07-02','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 14:31:57',1,0),(16418,'001','00100000','VENTA DEL DIA','3B001-00002425','2019-07-02','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 14:31:57',1,0),(16419,'001','101','CAJA','3B001-00002426','2019-07-02','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100472','LASARO ALARCON GEVARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 14:32:37',1,0),(16420,'001','00100472','LASARO ALARCON GEVARA','3B001-00002426','2019-07-02','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 14:32:37',1,0),(16421,'001','101','CAJA','3B001-00002427','2019-07-02','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 14:37:42',1,0),(16422,'001','00100000','VENTA DEL DIA','3B001-00002427','2019-07-02','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 14:37:42',1,0),(16423,'001','101','CAJA','3B001-00002428','2019-07-02','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 15:05:06',1,0),(16424,'001','00100000','VENTA DEL DIA','3B001-00002428','2019-07-02','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 15:05:06',1,0),(16425,'001','101','CAJA','3B001-00002429','2019-07-02','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 17:54:19',1,0),(16426,'001','00100000','VENTA DEL DIA','3B001-00002429','2019-07-02','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 17:54:19',1,0),(16427,'001','101','CAJA','3B001-00002430','2019-07-02','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 18:03:20',1,0),(16428,'001','00100000','VENTA DEL DIA','3B001-00002430','2019-07-02','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-02 18:03:20',1,0),(16429,'001','101','CAJA','1F001-00000586','2019-07-03','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100191','SERVIS PLASENCIA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 08:35:50',1,0),(16430,'001','00100191','SERVIS PLASENCIA E.I.R.L','1F001-00000586','2019-07-03','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 08:35:50',1,0),(16431,'001','101','CAJA','3B001-00002431','2019-07-03','VTA',348.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 09:26:15',1,0),(16432,'001','00100000','VENTA DEL DIA','3B001-00002431','2019-07-03','VTA',0.00,348.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 09:26:15',1,0),(16433,'001','101','CAJA','3B001-00002432','2019-07-03','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 11:05:10',1,0),(16434,'001','00100000','VENTA DEL DIA','3B001-00002432','2019-07-03','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 11:05:10',1,0),(16435,'002','101','CAJA','1F001-00000134','2019-07-03','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 11:50:39',1,0),(16436,'002','00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA','1F001-00000134','2019-07-03','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 11:50:39',1,0),(16439,'002','101','CAJA','3B001-00001097','2019-07-03','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 14:40:06',1,0),(16440,'002','00200000','VENTA DEL DIA','3B001-00001097','2019-07-03','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 14:40:06',1,0),(16441,'002','101','CAJA','1F001-00000135','2019-07-03','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100284','MOLINO SAN NICOLAS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 15:37:35',1,0),(16442,'002','00100284','MOLINO SAN NICOLAS SAC','1F001-00000135','2019-07-03','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-03 15:37:35',1,0),(16443,'001','101','CAJA','3B001-00002433','2019-07-04','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-04 16:09:12',1,0),(16444,'001','00100000','VENTA DEL DIA','3B001-00002433','2019-07-04','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-04 16:09:12',1,0),(16449,'001','101','CAJA','3B001-00002434','2019-07-05','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 08:55:05',1,0),(16450,'001','00100000','VENTA DEL DIA','3B001-00002434','2019-07-05','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 08:55:05',1,0),(16451,'001','101','CAJA','1F001-00000588','2019-07-05','VTA',666.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 09:23:55',1,0),(16452,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000588','2019-07-05','VTA',0.00,666.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 09:23:55',1,0),(16453,'002','101','CAJA','1F001-00000136','2019-07-05','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 09:57:11',1,0),(16454,'002','00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L','1F001-00000136','2019-07-05','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 09:57:11',1,0),(16455,'002','101','CAJA','3B001-00001098','2019-07-05','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 10:00:51',1,0),(16456,'002','00200000','VENTA DEL DIA','3B001-00001098','2019-07-05','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 10:00:51',1,0),(16457,'002','101','CAJA','3B001-00001099','2019-07-05','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 10:27:08',1,0),(16458,'002','00200000','VENTA DEL DIA','3B001-00001099','2019-07-05','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 10:27:08',1,0),(16459,'001','101','CAJA','3B001-00002435','2019-07-05','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100475','IGLESIA M.M.M. GANIMENES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 10:30:25',1,0),(16460,'001','00100475','IGLESIA M.M.M. GANIMENES','3B001-00002435','2019-07-05','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 10:30:25',1,0),(16461,'002','101','CAJA','3B001-00001100','2019-07-05','VTA',3.60,0.00,0.00,0.00,0.00,0.00,'00100475','IGLESIA M.M.M. GANIMENES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 10:43:32',1,0),(16462,'002','00100475','IGLESIA M.M.M. GANIMENES','3B001-00001100','2019-07-05','VTA',0.00,3.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 10:43:32',1,0),(16465,'002','101','CAJA','1F001-00000137','2019-07-05','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 12:56:45',1,0),(16466,'002','00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L','1F001-00000137','2019-07-05','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 12:56:45',1,0),(16467,'001','101','CAJA','1F001-00000587','2019-07-05','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100377','DB GAD GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 15:10:23',1,0),(16468,'001','00100377','DB GAD GROUP E.I.R.L.','1F001-00000587','2019-07-05','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 15:10:23',1,0),(16469,'002','101','CAJA','3B001-00001102','2019-07-05','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 15:17:11',1,0),(16470,'002','00200000','VENTA DEL DIA','3B001-00001102','2019-07-05','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 15:17:11',1,0),(16471,'001','101','CAJA','3B001-00002436','2019-07-05','VTA',204.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 15:18:12',1,0),(16472,'001','00100000','VENTA DEL DIA','3B001-00002436','2019-07-05','VTA',0.00,204.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 15:18:12',1,0),(16473,'002','101','CAJA','3B001-00001103','2019-07-05','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 15:51:19',1,0),(16474,'002','00200000','VENTA DEL DIA','3B001-00001103','2019-07-05','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 15:51:19',1,0),(16475,'002','101','CAJA','3B001-00001104','2019-07-05','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 16:20:05',1,0),(16476,'002','00200000','VENTA DEL DIA','3B001-00001104','2019-07-05','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 16:20:05',1,0),(16477,'002','101','CAJA','3B001-00001101','2019-07-05','VTA',190.00,0.00,0.00,0.00,0.00,0.00,'00200422','DANTE IRIGOIN CUEVA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 16:21:30',1,0),(16478,'002','00200422','DANTE IRIGOIN CUEVA','3B001-00001101','2019-07-05','VTA',0.00,190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-05 16:21:30',1,0),(16479,'002','101','CAJA','1F001-00000138','2019-07-06','VTA',465.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 08:29:35',1,0),(16480,'002','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000138','2019-07-06','VTA',0.00,465.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 08:29:35',1,0),(16481,'001','101','CAJA','3B001-00002437','2019-07-06','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 08:30:16',1,0),(16482,'001','00100000','VENTA DEL DIA','3B001-00002437','2019-07-06','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 08:30:16',1,0),(16483,'001','101','CAJA','3B001-00002438','2019-07-06','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 08:48:25',1,0),(16484,'001','00100000','VENTA DEL DIA','3B001-00002438','2019-07-06','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 08:48:25',1,0),(16485,'001','101','CAJA','3B001-00002439','2019-07-06','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 09:49:10',1,0),(16486,'001','00100000','VENTA DEL DIA','3B001-00002439','2019-07-06','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 09:49:10',1,0),(16487,'001','101','CAJA','3B001-00002440','2019-07-06','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 09:54:43',1,0),(16488,'001','00100000','VENTA DEL DIA','3B001-00002440','2019-07-06','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 09:54:43',1,0),(16489,'001','101','CAJA','3B001-00002441','2019-07-06','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 11:26:40',1,0),(16490,'001','00100000','VENTA DEL DIA','3B001-00002441','2019-07-06','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 11:26:40',1,0),(16491,'001','101','CAJA','3B001-00002442','2019-07-06','VTA',177.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 15:24:03',1,0),(16492,'001','00100000','VENTA DEL DIA','3B001-00002442','2019-07-06','VTA',0.00,177.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-06 15:24:03',1,0),(16493,'001','101','CAJA','3B001-00002443','2019-07-08','VTA',332.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 08:07:04',1,0),(16494,'001','00100000','VENTA DEL DIA','3B001-00002443','2019-07-08','VTA',0.00,332.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 08:07:04',1,0),(16495,'001','101','CAJA','3B001-00002444','2019-07-08','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 08:30:01',1,0),(16496,'001','00100000','VENTA DEL DIA','3B001-00002444','2019-07-08','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 08:30:01',1,0),(16497,'001','101','CAJA','3B001-00002445','2019-07-08','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 09:01:36',1,0),(16498,'001','00100000','VENTA DEL DIA','3B001-00002445','2019-07-08','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 09:01:36',1,0),(16499,'001','101','CAJA','3B001-00002446','2019-07-08','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 09:04:33',1,0),(16500,'001','00100000','VENTA DEL DIA','3B001-00002446','2019-07-08','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 09:04:33',1,0),(16501,'002','101','CAJA','3B001-00001105','2019-07-08','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200116','I.E. 00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 09:07:17',1,0),(16502,'002','00200116','I.E. 00891- APAFA','3B001-00001105','2019-07-08','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 09:07:17',1,0),(16503,'001','101','CAJA','3B001-00002447','2019-07-08','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 09:50:32',1,0),(16504,'001','00100000','VENTA DEL DIA','3B001-00002447','2019-07-08','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 09:50:32',1,0),(16505,'002','101','CAJA','3B001-00001106','2019-07-08','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 10:20:39',1,0),(16506,'002','00200000','VENTA DEL DIA','3B001-00001106','2019-07-08','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 10:20:39',1,0),(16507,'001','101','CAJA','1F001-00000589','2019-07-08','VTA',544.00,0.00,0.00,0.00,0.00,0.00,'00200044','CONSTRUCTORA EINMOBILIARA AMAZON PERU S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 10:37:57',1,0),(16508,'001','00200044','CONSTRUCTORA EINMOBILIARA AMAZON PERU S.A.C.','1F001-00000589','2019-07-08','VTA',0.00,544.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 10:37:57',1,0),(16509,'002','101','CAJA','3B001-00001107','2019-07-08','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 10:53:37',1,0),(16510,'002','00200000','VENTA DEL DIA','3B001-00001107','2019-07-08','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 10:53:37',1,0),(16511,'001','101','CAJA','3B001-00002448','2019-07-08','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 11:41:48',1,0),(16512,'001','00100000','VENTA DEL DIA','3B001-00002448','2019-07-08','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 11:41:48',1,0),(16513,'002','101','CAJA','3B001-00001108','2019-07-08','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 12:12:55',1,0),(16514,'002','00200000','VENTA DEL DIA','3B001-00001108','2019-07-08','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 12:12:55',1,0),(16515,'001','101','CAJA','3B001-00002449','2019-07-08','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 12:18:28',1,0),(16516,'001','00100000','VENTA DEL DIA','3B001-00002449','2019-07-08','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 12:18:28',1,0),(16517,'002','101','CAJA','3B001-00001109','2019-07-08','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 13:53:08',1,0),(16518,'002','00200000','VENTA DEL DIA','3B001-00001109','2019-07-08','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 13:53:08',1,0),(16519,'001','101','CAJA','3B001-00002450','2019-07-08','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 18:01:19',1,0),(16520,'001','00100000','VENTA DEL DIA','3B001-00002450','2019-07-08','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-08 18:01:19',1,0),(16521,'001','101','CAJA','3B001-00002451','2019-07-09','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 08:06:21',1,0),(16522,'001','00100000','VENTA DEL DIA','3B001-00002451','2019-07-09','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 08:06:21',1,0),(16523,'002','101','CAJA','3B001-00001110','2019-07-09','VTA',110.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 08:42:31',1,0),(16524,'002','00200000','VENTA DEL DIA','3B001-00001110','2019-07-09','VTA',0.00,110.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 08:42:31',1,0),(16525,'001','101','CAJA','3B001-00002452','2019-07-09','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 08:43:02',1,0),(16526,'001','00100000','VENTA DEL DIA','3B001-00002452','2019-07-09','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 08:43:02',1,0),(16527,'001','101','CAJA','3B001-00002453','2019-07-09','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 09:20:44',1,0),(16528,'001','00100000','VENTA DEL DIA','3B001-00002453','2019-07-09','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 09:20:44',1,0),(16529,'002','101','CAJA','1F001-00000139','2019-07-09','VTA',15.25,0.00,0.00,0.00,0.00,0.00,'00100487','SERVICIOS MEDICOS LUZ DIVINA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 09:43:56',1,0),(16530,'002','00100487','SERVICIOS MEDICOS LUZ DIVINA S.A.C.','1F001-00000139','2019-07-09','VTA',0.00,15.25,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 09:43:56',1,0),(16531,'001','101','CAJA','1F001-00000590','2019-07-09','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100487','SERVICIOS MEDICOS LUZ DIVINA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 09:44:38',1,0),(16532,'001','00100487','SERVICIOS MEDICOS LUZ DIVINA S.A.C.','1F001-00000590','2019-07-09','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 09:44:38',1,0),(16535,'002','101','CAJA','1F001-00000140','2019-07-09','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100487','SERVICIOS MEDICOS LUZ DIVINA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 09:56:23',1,0),(16536,'002','00100487','SERVICIOS MEDICOS LUZ DIVINA S.A.C.','1F001-00000140','2019-07-09','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 09:56:23',1,0),(16537,'002','101','CAJA','3B001-00001111','2019-07-09','VTA',30.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 10:07:39',1,0),(16538,'002','00200000','VENTA DEL DIA','3B001-00001111','2019-07-09','VTA',0.00,30.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 10:07:39',1,0),(16539,'001','101','CAJA','3B001-00002454','2019-07-09','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 10:08:03',1,0),(16540,'001','00100000','VENTA DEL DIA','3B001-00002454','2019-07-09','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 10:08:03',1,0),(16541,'002','101','CAJA','3B001-00001112','2019-07-09','VTA',2.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 11:45:10',1,0),(16542,'002','00200000','VENTA DEL DIA','3B001-00001112','2019-07-09','VTA',0.00,2.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 11:45:10',1,0),(16543,'001','101','CAJA','3B001-00002455','2019-07-09','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 12:24:19',1,0),(16544,'001','00100000','VENTA DEL DIA','3B001-00002455','2019-07-09','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 12:24:19',1,0),(16545,'002','101','CAJA','1F001-00000141','2019-07-09','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200337','CELNOR CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 12:55:49',1,0),(16546,'002','00200337','CELNOR CONSTRUCTORES E.I.R.L.','1F001-00000141','2019-07-09','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 12:55:49',1,0),(16547,'001','101','CAJA','3B001-00002456','2019-07-09','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 13:14:32',1,0),(16548,'001','00100000','VENTA DEL DIA','3B001-00002456','2019-07-09','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 13:14:32',1,0),(16549,'001','101','CAJA','3B001-00002457','2019-07-09','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 13:41:32',1,0),(16550,'001','00100000','VENTA DEL DIA','3B001-00002457','2019-07-09','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 13:41:32',1,0),(16551,'001','101','CAJA','3B001-00002458','2019-07-09','VTA',161.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 15:35:45',1,0),(16552,'001','00100000','VENTA DEL DIA','3B001-00002458','2019-07-09','VTA',0.00,161.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 15:35:45',1,0),(16553,'002','101','CAJA','1F001-00000142','2019-07-09','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 15:38:18',1,0),(16554,'002','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000142','2019-07-09','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-09 15:38:18',1,0),(16555,'002','101','CAJA','3B001-00001113','2019-07-10','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 08:55:09',1,0),(16556,'002','00200000','VENTA DEL DIA','3B001-00001113','2019-07-10','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 08:55:09',1,0),(16557,'002','101','CAJA','3B001-00001114','2019-07-10','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 09:32:53',1,0),(16558,'002','00200000','VENTA DEL DIA','3B001-00001114','2019-07-10','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 09:32:53',1,0),(16559,'002','101','CAJA','3B001-00001115','2019-07-10','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 09:59:55',1,0),(16560,'002','00200000','VENTA DEL DIA','3B001-00001115','2019-07-10','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 09:59:55',1,0),(16561,'001','101','CAJA','3B001-00002459','2019-07-10','VTA',336.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 10:09:04',1,0),(16562,'001','00100000','VENTA DEL DIA','3B001-00002459','2019-07-10','VTA',0.00,336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 10:09:04',1,0),(16563,'001','101','CAJA','3B001-00002460','2019-07-10','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 13:13:19',1,0),(16564,'001','00100000','VENTA DEL DIA','3B001-00002460','2019-07-10','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 13:13:19',1,0),(16565,'001','101','CAJA','3B001-00002461','2019-07-10','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 14:21:09',1,0),(16566,'001','00100000','VENTA DEL DIA','3B001-00002461','2019-07-10','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 14:21:09',1,0),(16567,'002','101','CAJA','3B001-00001116','2019-07-10','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 14:50:58',1,0),(16568,'002','00200000','VENTA DEL DIA','3B001-00001116','2019-07-10','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 14:50:58',1,0),(16569,'001','101','CAJA','1F001-00000591','2019-07-10','VTA',129.00,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 14:56:22',1,0),(16570,'001','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','1F001-00000591','2019-07-10','VTA',0.00,129.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 14:56:22',1,0),(16571,'002','101','CAJA','1F001-00000143','2019-07-10','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 15:00:16',1,0),(16572,'002','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','1F001-00000143','2019-07-10','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 15:00:16',1,0),(16573,'002','101','CAJA','3B001-00001117','2019-07-10','VTA',202.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 16:04:39',1,0),(16574,'002','00200000','VENTA DEL DIA','3B001-00001117','2019-07-10','VTA',0.00,202.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 16:04:39',1,0),(16575,'002','101','CAJA','3B001-00001118','2019-07-10','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 17:06:47',1,0),(16576,'002','00200123','IGLESIA M.M.M','3B001-00001118','2019-07-10','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-10 17:06:47',1,0),(16577,'001','101','CAJA','3B001-00002462','2019-07-11','VTA',577.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-11 10:00:40',1,0),(16578,'001','00100000','VENTA DEL DIA','3B001-00002462','2019-07-11','VTA',0.00,577.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-11 10:00:40',1,0),(16579,'001','101','CAJA','3B001-00002463','2019-07-11','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-11 11:22:34',1,0),(16580,'001','00100000','VENTA DEL DIA','3B001-00002463','2019-07-11','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-11 11:22:34',1,0),(16581,'002','101','CAJA','3B001-00001119','2019-07-11','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-11 11:30:17',1,0),(16582,'002','00200000','VENTA DEL DIA','3B001-00001119','2019-07-11','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-11 11:30:17',1,0),(16583,'001','101','CAJA','3B001-00002464','2019-07-11','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-11 12:52:04',1,0),(16584,'001','00100000','VENTA DEL DIA','3B001-00002464','2019-07-11','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-11 12:52:04',1,0),(16585,'001','101','CAJA','3B001-00002465','2019-07-11','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-11 13:52:41',1,0),(16586,'001','00100000','VENTA DEL DIA','3B001-00002465','2019-07-11','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-11 13:52:41',1,0),(16587,'001','101','CAJA','3B001-00002466','2019-07-11','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-11 17:45:46',1,0),(16588,'001','00100000','VENTA DEL DIA','3B001-00002466','2019-07-11','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-11 17:45:46',1,0),(16589,'001','101','CAJA','3B001-00002467','2019-07-12','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 08:12:50',1,0),(16590,'001','00100000','VENTA DEL DIA','3B001-00002467','2019-07-12','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 08:12:50',1,0),(16591,'002','101','CAJA','3B001-00001120','2019-07-12','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 09:31:17',1,0),(16592,'002','00200000','VENTA DEL DIA','3B001-00001120','2019-07-12','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 09:31:17',1,0),(16593,'001','101','CAJA','3B001-00002468','2019-07-12','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 12:32:04',1,0),(16594,'001','00100000','VENTA DEL DIA','3B001-00002468','2019-07-12','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 12:32:04',1,0),(16595,'002','101','CAJA','3B001-00001121','2019-07-12','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00200422','DANTE IRIGOIN CUEVA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 13:32:21',1,0),(16596,'002','00200422','DANTE IRIGOIN CUEVA','3B001-00001121','2019-07-12','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 13:32:21',1,0),(16597,'002','101','CAJA','3B001-00001122','2019-07-12','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 13:36:30',1,0),(16598,'002','00200000','VENTA DEL DIA','3B001-00001122','2019-07-12','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 13:36:30',1,0),(16599,'001','101','CAJA','3B001-00002469','2019-07-12','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 14:43:05',1,0),(16600,'001','00100000','VENTA DEL DIA','3B001-00002469','2019-07-12','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 14:43:05',1,0),(16601,'002','101','CAJA','1F001-00000144','2019-07-12','VTA',795.40,0.00,0.00,0.00,0.00,0.00,'00200423',' WS GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 14:53:43',1,0),(16602,'002','00200423',' WS GROUP S.A.C.','1F001-00000144','2019-07-12','VTA',0.00,795.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-12 14:53:43',1,0),(16603,'002','101','CAJA','3B001-00001123','2019-07-13','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 09:48:35',1,0),(16604,'002','00200000','VENTA DEL DIA','3B001-00001123','2019-07-13','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 09:48:35',1,0),(16605,'002','101','CAJA','3B001-00001124','2019-07-13','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200424','ORACIO BARGAS BOLAÑOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 10:01:11',1,0),(16606,'002','00200424','ORACIO BARGAS BOLAÑOS','3B001-00001124','2019-07-13','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 10:01:11',1,0),(16607,'001','101','CAJA','3B001-00002470','2019-07-13','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 10:46:34',1,0),(16608,'001','00100000','VENTA DEL DIA','3B001-00002470','2019-07-13','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 10:46:34',1,0),(16609,'001','101','CAJA','3B001-00002471','2019-07-13','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 11:30:30',1,0),(16610,'001','00100000','VENTA DEL DIA','3B001-00002471','2019-07-13','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 11:30:30',1,0),(16611,'001','101','CAJA','1F001-00000592','2019-07-13','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100488','HIDROGO MEREGILDO DARWIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 11:56:52',1,0),(16612,'001','00100488','HIDROGO MEREGILDO DARWIN','1F001-00000592','2019-07-13','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 11:56:52',1,0),(16613,'002','101','CAJA','1F001-00000145','2019-07-13','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100488','HIDROGO MEREGILDO DARWIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 11:57:47',1,0),(16614,'002','00100488','HIDROGO MEREGILDO DARWIN','1F001-00000145','2019-07-13','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 11:57:47',1,0),(16615,'001','101','CAJA','3B001-00002472','2019-07-13','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 12:12:11',1,0),(16616,'001','00100000','VENTA DEL DIA','3B001-00002472','2019-07-13','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 12:12:11',1,0),(16617,'001','101','CAJA','3B001-00002473','2019-07-13','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 13:48:43',1,0),(16618,'001','00100000','VENTA DEL DIA','3B001-00002473','2019-07-13','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 13:48:43',1,0),(16619,'002','101','CAJA','3B001-00001125','2019-07-13','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 14:11:02',1,0),(16620,'002','00200000','VENTA DEL DIA','3B001-00001125','2019-07-13','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 14:11:02',1,0),(16621,'002','101','CAJA','3B001-00001126','2019-07-13','VTA',5.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 15:42:27',1,0),(16622,'002','00200000','VENTA DEL DIA','3B001-00001126','2019-07-13','VTA',0.00,5.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-13 15:42:27',1,0),(16631,'001','101','CAJA','1F020-00000386','2019-07-01','CMP',0.00,248.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,0.000,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 12:36:04',1,0),(16632,'001','001P0007','CALIZA CEMENTO INKA S.A','1F020-00000386','2019-07-01','CMP',248.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,0.000,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 12:36:04',1,0),(16635,'002','101','CAJA','1FF01-00023369','2019-06-27','CMP',0.00,1968.62,0.00,0.00,0.00,0.00,'002P0102','CERRADURAS NACIONALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 12:48:53',1,0),(16636,'002','002P0102','CERRADURAS NACIONALES S.A.C.','1FF01-00023369','2019-06-27','CMP',1968.62,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 12:48:53',1,0),(16637,'002','101','CAJA','1F001-00043332','2019-06-27','CMP',0.00,1095.37,0.00,0.00,0.00,0.00,'002P0044','GUIDA & CIA .S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 12:55:22',1,0),(16638,'002','002P0044','GUIDA & CIA .S.A.C.','1F001-00043332','2019-06-27','CMP',1095.37,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 12:55:22',1,0),(16639,'001','101','CAJA','1FE65-00293602','2019-06-27','CMP',0.00,0.00,0.00,0.00,1056.93,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 12:55:47',1,0),(16640,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00293602','2019-06-27','CMP',0.00,0.00,0.00,1056.93,0.00,0.00,'101','CAJA',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 12:55:47',1,0),(16641,'001','101','CAJA','1FE65-00293603','2019-06-27','CMP',0.00,0.00,0.00,0.00,3268.13,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 12:55:59',1,0),(16642,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00293603','2019-06-27','CMP',0.00,0.00,0.00,3268.13,0.00,0.00,'101','CAJA',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 12:55:59',1,0),(16643,'001','101','CAJA','1FE65-00293604','2019-06-27','CMP',0.00,0.00,0.00,0.00,662.24,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 12:56:14',1,0),(16644,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00293604','2019-06-27','CMP',0.00,0.00,0.00,662.24,0.00,0.00,'101','CAJA',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 12:56:14',1,0),(16645,'002','101','CAJA','3B001-00001127','2019-07-15','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 13:05:17',1,0),(16646,'002','00200000','VENTA DEL DIA','3B001-00001127','2019-07-15','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 13:05:17',1,0),(16647,'001','101','CAJA','3B001-00002474','2019-07-15','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 13:17:58',1,0),(16648,'001','00100000','VENTA DEL DIA','3B001-00002474','2019-07-15','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 13:17:58',1,0),(16649,'002','101','CAJA','1E001-00000781','2019-06-21','CMP',0.00,330.33,0.00,0.00,0.00,0.00,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 13:21:19',1,0),(16650,'002','002P0089','SISTEMAS INTEGRADOS H.E.I R.L','1E001-00000781','2019-06-21','CMP',330.33,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 13:21:19',1,0),(16651,'002','101','CAJA','10001-00002511','2019-07-10','CMP',0.00,480.00,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 13:25:39',1,0),(16652,'002','002P0103','BIM SELVA S.R.L.','10001-00002511','2019-07-10','CMP',480.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 13:25:39',1,0),(16653,'002','101','CAJA','3B001-00001128','2019-07-15','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 16:02:49',1,0),(16654,'002','00200000','VENTA DEL DIA','3B001-00001128','2019-07-15','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 16:02:49',1,0),(16655,'002','101','CAJA','3B001-00001129','2019-07-15','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 16:15:19',1,0),(16656,'002','00200000','VENTA DEL DIA','3B001-00001129','2019-07-15','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 16:15:19',1,0),(16657,'001','101','CAJA','3B001-00002475','2019-07-15','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 16:29:03',1,0),(16658,'001','00100000','VENTA DEL DIA','3B001-00002475','2019-07-15','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-15 16:29:03',1,0),(16659,'002','101','CAJA','3B001-00001130','2019-07-16','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 08:21:20',1,0),(16660,'002','00200000','VENTA DEL DIA','3B001-00001130','2019-07-16','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 08:21:20',1,0),(16661,'002','101','CAJA','3B001-00001131','2019-07-16','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 09:11:06',1,0),(16662,'002','00200000','VENTA DEL DIA','3B001-00001131','2019-07-16','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 09:11:06',1,0),(16663,'002','101','CAJA','1F001-00000146','2019-07-16','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 09:58:39',1,0),(16664,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000146','2019-07-16','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 09:58:39',1,0),(16665,'002','101','CAJA','1F001-00000147','2019-07-16','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 10:01:32',1,0),(16666,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000147','2019-07-16','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 10:01:33',1,0),(16667,'002','101','CAJA','3B001-00001132','2019-07-16','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 10:32:31',1,0),(16668,'002','00200000','VENTA DEL DIA','3B001-00001132','2019-07-16','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 10:32:31',1,0),(16669,'002','101','CAJA','3B001-00001133','2019-07-16','VTA',96.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 11:58:50',1,0),(16670,'002','00200000','VENTA DEL DIA','3B001-00001133','2019-07-16','VTA',0.00,96.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 11:58:50',1,0),(16671,'001','101','CAJA','3B001-00002476','2019-07-16','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 12:21:16',1,0),(16672,'001','00100000','VENTA DEL DIA','3B001-00002476','2019-07-16','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 12:21:16',1,0),(16673,'002','101','CAJA','3B001-00001134','2019-07-16','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 12:53:08',1,0),(16674,'002','00200000','VENTA DEL DIA','3B001-00001134','2019-07-16','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 12:53:08',1,0),(16675,'002','101','CAJA','3B001-00001135','2019-07-16','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200425','MUNICIPALIDAD DISTRITAL DE VISTALEGRE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 13:22:33',1,0),(16676,'002','00200425','MUNICIPALIDAD DISTRITAL DE VISTALEGRE','3B001-00001135','2019-07-16','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 13:22:33',1,0),(16677,'001','101','CAJA','3B001-00002477','2019-07-16','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 13:25:09',1,0),(16678,'001','00100000','VENTA DEL DIA','3B001-00002477','2019-07-16','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 13:25:09',1,0),(16679,'002','101','CAJA','3B001-00001136','2019-07-16','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 14:40:09',1,0),(16680,'002','00200000','VENTA DEL DIA','3B001-00001136','2019-07-16','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 14:40:09',1,0),(16681,'002','101','CAJA','3B001-00001137','2019-07-16','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 15:55:08',1,0),(16682,'002','00200000','VENTA DEL DIA','3B001-00001137','2019-07-16','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 15:55:08',1,0),(16683,'002','101','CAJA','3B001-00001138','2019-07-16','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 17:31:27',1,0),(16684,'002','00200000','VENTA DEL DIA','3B001-00001138','2019-07-16','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 17:31:27',1,0),(16685,'002','101','CAJA','3B001-00001139','2019-07-16','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 17:37:49',1,0),(16686,'002','00200000','VENTA DEL DIA','3B001-00001139','2019-07-16','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-16 17:37:49',1,0),(16687,'001','101','CAJA','3B001-00002478','2019-07-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 07:35:56',1,0),(16688,'001','00100000','VENTA DEL DIA','3B001-00002478','2019-07-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 07:35:56',1,0),(16689,'001','101','CAJA','1F001-00000593','2019-07-17','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 09:27:48',1,0),(16690,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000593','2019-07-17','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 09:27:48',1,0),(16691,'002','101','CAJA','1F001-00000148','2019-07-17','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 09:30:00',1,0),(16692,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000148','2019-07-17','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 09:30:00',1,0),(16693,'001','101','CAJA','3B001-00002479','2019-07-17','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 09:54:54',1,0),(16694,'001','00100000','VENTA DEL DIA','3B001-00002479','2019-07-17','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 09:54:54',1,0),(16695,'001','101','CAJA','3B001-00002480','2019-07-17','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 10:58:49',1,0),(16696,'001','00100000','VENTA DEL DIA','3B001-00002480','2019-07-17','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 10:58:49',1,0),(16697,'002','101','CAJA','3B001-00001140','2019-07-17','VTA',19.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 11:14:13',1,0),(16698,'002','00200000','VENTA DEL DIA','3B001-00001140','2019-07-17','VTA',0.00,19.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 11:14:13',1,0),(16699,'001','101','CAJA','3B001-00002481','2019-07-17','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 11:58:45',1,0),(16700,'001','00100000','VENTA DEL DIA','3B001-00002481','2019-07-17','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 11:58:45',1,0),(16701,'002','101','CAJA','3B001-00001141','2019-07-17','VTA',117.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 12:02:47',1,0),(16702,'002','00200000','VENTA DEL DIA','3B001-00001141','2019-07-17','VTA',0.00,117.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 12:02:47',1,0),(16703,'001','101','CAJA','3B001-00002482','2019-07-17','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 13:50:21',1,0),(16704,'001','00100000','VENTA DEL DIA','3B001-00002482','2019-07-17','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 13:50:21',1,0),(16705,'001','101','CAJA','3B001-00002483','2019-07-17','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 14:17:08',1,0),(16706,'001','00100000','VENTA DEL DIA','3B001-00002483','2019-07-17','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 14:17:08',1,0),(16707,'001','101','CAJA','3B001-00002484','2019-07-17','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 15:15:57',1,0),(16708,'001','00100000','VENTA DEL DIA','3B001-00002484','2019-07-17','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 15:15:57',1,0),(16709,'002','101','CAJA','3B001-00001142','2019-07-17','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 15:40:23',1,0),(16710,'002','00200000','VENTA DEL DIA','3B001-00001142','2019-07-17','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 15:40:23',1,0),(16711,'001','101','CAJA','3B001-00002485','2019-07-17','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100472','LASARO ALARCON GEVARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 17:24:04',1,0),(16712,'001','00100472','LASARO ALARCON GEVARA','3B001-00002485','2019-07-17','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 17:24:04',1,0),(16713,'002','101','CAJA','3B001-00001143','2019-07-17','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 17:27:19',1,0),(16714,'002','00200000','VENTA DEL DIA','3B001-00001143','2019-07-17','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 17:27:19',1,0),(16715,'001','101','CAJA','3B001-00002486','2019-07-17','VTA',99.00,0.00,0.00,0.00,0.00,0.00,'00100489','I.E.00622',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 17:40:16',1,0),(16716,'001','00100489','I.E.00622','3B001-00002486','2019-07-17','VTA',0.00,99.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-17 17:40:16',1,0),(16717,'001','101','CAJA','3B001-00002487','2019-07-18','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 08:03:15',1,0),(16718,'001','00100000','VENTA DEL DIA','3B001-00002487','2019-07-18','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 08:03:15',1,0),(16719,'002','101','CAJA','3B001-00001144','2019-07-18','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 13:38:18',1,0),(16720,'002','00200000','VENTA DEL DIA','3B001-00001144','2019-07-18','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 13:38:18',1,0),(16721,'002','101','CAJA','3B001-00001145','2019-07-18','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 16:13:35',1,0),(16722,'002','00200000','VENTA DEL DIA','3B001-00001145','2019-07-18','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 16:13:35',1,0),(16723,'002','101','CAJA','3B001-00001146','2019-07-18','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 16:14:05',1,0),(16724,'002','00200000','VENTA DEL DIA','3B001-00001146','2019-07-18','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 16:14:05',1,0),(16725,'002','101','CAJA','3B001-00001147','2019-07-18','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 16:14:29',1,0),(16726,'002','00200000','VENTA DEL DIA','3B001-00001147','2019-07-18','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 16:14:29',1,0),(16729,'001','101','CAJA','3B001-00002489','2019-07-18','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 16:48:18',1,0),(16730,'001','00100000','VENTA DEL DIA','3B001-00002489','2019-07-18','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 16:48:18',1,0),(16731,'001','101','CAJA','3B001-00002488','2019-07-18','VTA',1453.00,0.00,0.00,0.00,0.00,0.00,'00100375','CARMEN DEL AGUILA RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 16:48:58',1,0),(16732,'001','00100375','CARMEN DEL AGUILA RUIZ','3B001-00002488','2019-07-18','VTA',0.00,1453.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 16:48:58',1,0),(16733,'001','101','CAJA','3B001-00002490','2019-07-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 16:49:51',1,0),(16734,'001','00100000','VENTA DEL DIA','3B001-00002490','2019-07-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-18 16:49:51',1,0),(16735,'001','101','CAJA','3B001-00002491','2019-07-19','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 07:47:48',1,0),(16736,'001','00100000','VENTA DEL DIA','3B001-00002491','2019-07-19','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 07:47:48',1,0),(16737,'002','101','CAJA','3B001-00001148','2019-07-19','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 07:48:42',1,0),(16738,'002','00200000','VENTA DEL DIA','3B001-00001148','2019-07-19','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 07:48:42',1,0),(16739,'001','101','CAJA','3B001-00002492','2019-07-19','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 09:03:48',1,0),(16740,'001','00100000','VENTA DEL DIA','3B001-00002492','2019-07-19','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 09:03:48',1,0),(16741,'002','101','CAJA','3B001-00001149','2019-07-19','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 13:31:53',1,0),(16742,'002','00200000','VENTA DEL DIA','3B001-00001149','2019-07-19','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 13:31:53',1,0),(16743,'002','101','CAJA','3B001-00001150','2019-07-19','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 13:59:31',1,0),(16744,'002','00200000','VENTA DEL DIA','3B001-00001150','2019-07-19','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 13:59:31',1,0),(16745,'002','101','CAJA','3B001-00001151','2019-07-19','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 13:59:57',1,0),(16746,'002','00200000','VENTA DEL DIA','3B001-00001151','2019-07-19','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 13:59:57',1,0),(16747,'002','101','CAJA','3B001-00001152','2019-07-19','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 15:47:04',1,0),(16748,'002','00200000','VENTA DEL DIA','3B001-00001152','2019-07-19','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-19 15:47:04',1,0),(16749,'001','101','CAJA','3B001-00002493','2019-07-20','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 09:35:18',1,0),(16750,'001','00100000','VENTA DEL DIA','3B001-00002493','2019-07-20','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 09:35:18',1,0),(16751,'001','101','CAJA','1F001-00000594','2019-07-20','VTA',734.00,0.00,0.00,0.00,0.00,0.00,'00100490','MONDRAGON GONZALES GERARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 09:49:18',1,0),(16752,'001','00100490','MONDRAGON GONZALES GERARDO','1F001-00000594','2019-07-20','VTA',0.00,734.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 09:49:18',1,0),(16753,'002','101','CAJA','3B001-00001153','2019-07-20','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 11:45:46',1,0),(16754,'002','00200000','VENTA DEL DIA','3B001-00001153','2019-07-20','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 11:45:46',1,0),(16755,'002','101','CAJA','3B001-00001154','2019-07-20','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 11:46:05',1,0),(16756,'002','00200000','VENTA DEL DIA','3B001-00001154','2019-07-20','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 11:46:05',1,0),(16757,'001','101','CAJA','3B001-00002494','2019-07-20','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 11:46:56',1,0),(16758,'001','00100000','VENTA DEL DIA','3B001-00002494','2019-07-20','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 11:46:56',1,0),(16759,'001','101','CAJA','3B001-00002495','2019-07-20','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 11:55:02',1,0),(16760,'001','00100000','VENTA DEL DIA','3B001-00002495','2019-07-20','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 11:55:02',1,0),(16761,'001','101','CAJA','3B001-00002496','2019-07-20','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 12:08:18',1,0),(16762,'001','00100000','VENTA DEL DIA','3B001-00002496','2019-07-20','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 12:08:18',1,0),(16763,'002','101','CAJA','1F001-00000149','2019-07-20','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100482','SABBYC E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 13:44:04',1,0),(16764,'002','00100482','SABBYC E.I.R.L.','1F001-00000149','2019-07-20','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 13:44:04',1,0),(16765,'001','101','CAJA','3B001-00002497','2019-07-20','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 13:47:35',1,0),(16766,'001','00100000','VENTA DEL DIA','3B001-00002497','2019-07-20','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 13:47:35',1,0),(16767,'002','101','CAJA','3B001-00001155','2019-07-20','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 14:01:40',1,0),(16768,'002','00200000','VENTA DEL DIA','3B001-00001155','2019-07-20','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 14:01:40',1,0),(16769,'001','101','CAJA','3B001-00002498','2019-07-20','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 14:32:07',1,0),(16770,'001','00100000','VENTA DEL DIA','3B001-00002498','2019-07-20','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-20 14:32:07',1,0),(16771,'002','101','CAJA','3B001-00001156','2019-07-22','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 08:42:04',1,0),(16772,'002','00200000','VENTA DEL DIA','3B001-00001156','2019-07-22','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 08:42:04',1,0),(16773,'002','101','CAJA','1F001-00000150','2019-07-22','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200426','RODRIGUEZ RODRIGUEZ MIGUEL ANGEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 09:10:44',1,0),(16774,'002','00200426','RODRIGUEZ RODRIGUEZ MIGUEL ANGEL','1F001-00000150','2019-07-22','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 09:10:44',1,0),(16775,'001','101','CAJA','3B001-00002499','2019-07-22','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 09:27:55',1,0),(16776,'001','00100000','VENTA DEL DIA','3B001-00002499','2019-07-22','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 09:27:55',1,0),(16777,'001','101','CAJA','3B001-00002500','2019-07-22','VTA',956.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 10:35:03',1,0),(16778,'001','00100000','VENTA DEL DIA','3B001-00002500','2019-07-22','VTA',0.00,956.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 10:35:03',1,0),(16779,'001','101','CAJA','3B001-00002501','2019-07-22','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 10:36:46',1,0),(16780,'001','00100000','VENTA DEL DIA','3B001-00002501','2019-07-22','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 10:36:46',1,0),(16781,'001','101','CAJA','3B001-00002502','2019-07-22','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 12:52:42',1,0),(16782,'001','00100000','VENTA DEL DIA','3B001-00002502','2019-07-22','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 12:52:42',1,0),(16783,'001','101','CAJA','3B001-00002503','2019-07-22','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 14:15:44',1,0),(16784,'001','00100000','VENTA DEL DIA','3B001-00002503','2019-07-22','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 14:15:44',1,0),(16785,'001','101','CAJA','3B001-00002504','2019-07-22','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 14:17:25',1,0),(16786,'001','00100000','VENTA DEL DIA','3B001-00002504','2019-07-22','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 14:17:25',1,0),(16789,'002','101','CAJA','3B001-00001157','2019-07-22','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 15:13:06',1,0),(16790,'002','00200000','VENTA DEL DIA','3B001-00001157','2019-07-22','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 15:13:06',1,0),(16791,'002','101','CAJA','3B001-00001158','2019-07-22','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 15:27:00',1,0),(16792,'002','00200000','VENTA DEL DIA','3B001-00001158','2019-07-22','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 15:27:00',1,0),(16797,'001','101','CAJA','1F001-00000595','2019-07-22','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 15:34:43',1,0),(16798,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000595','2019-07-22','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 15:34:43',1,0),(16799,'001','101','CAJA','3B001-00002505','2019-07-22','VTA',576.00,0.00,0.00,0.00,0.00,0.00,'00100491','SELVERIO RUBIO MIRES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 15:37:30',1,0),(16800,'001','00100491','SELVERIO RUBIO MIRES','3B001-00002505','2019-07-22','VTA',0.00,576.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 15:37:30',1,0),(16801,'001','101','CAJA','3B001-00002506','2019-07-22','VTA',276.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 16:18:07',1,0),(16802,'001','00100000','VENTA DEL DIA','3B001-00002506','2019-07-22','VTA',0.00,276.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-22 16:18:07',1,0),(16803,'002','101','CAJA','1F001-00000151','2019-07-23','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200419','DISTRIBUIDORA COMERCIAL BURGA SANCHEZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-23 09:34:04',1,0),(16804,'002','00200419','DISTRIBUIDORA COMERCIAL BURGA SANCHEZ E.I.R.L.','1F001-00000151','2019-07-23','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-23 09:34:04',1,0),(16805,'002','101','CAJA','3B001-00001159','2019-07-23','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00200427','I.E.LOS OLIVOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-23 09:58:08',1,0),(16806,'002','00200427','I.E.LOS OLIVOS','3B001-00001159','2019-07-23','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-23 09:58:08',1,0),(16807,'001','101','CAJA','3B001-00002507','2019-07-23','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-23 10:22:10',1,0),(16808,'001','00100000','VENTA DEL DIA','3B001-00002507','2019-07-23','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-23 10:22:10',1,0),(16809,'002','101','CAJA','3B001-00001160','2019-07-23','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-23 12:07:18',1,0),(16810,'002','00200000','VENTA DEL DIA','3B001-00001160','2019-07-23','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-23 12:07:18',1,0),(16811,'002','101','CAJA','3B001-00001161','2019-07-23','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-23 13:20:18',1,0),(16812,'002','00200000','VENTA DEL DIA','3B001-00001161','2019-07-23','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-23 13:20:18',1,0),(16813,'002','101','CAJA','3B001-00001162','2019-07-24','VTA',44.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 08:13:10',1,0),(16814,'002','00200000','VENTA DEL DIA','3B001-00001162','2019-07-24','VTA',0.00,44.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 08:13:10',1,0),(16815,'002','101','CAJA','3B001-00001163','2019-07-24','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 09:03:54',1,0),(16816,'002','00200000','VENTA DEL DIA','3B001-00001163','2019-07-24','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 09:03:54',1,0),(16817,'002','101','CAJA','3B001-00001164','2019-07-24','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 09:58:21',1,0),(16818,'002','00200000','VENTA DEL DIA','3B001-00001164','2019-07-24','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 09:58:21',1,0),(16819,'002','101','CAJA','3B001-00001165','2019-07-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 10:17:19',1,0),(16820,'002','00200000','VENTA DEL DIA','3B001-00001165','2019-07-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 10:17:19',1,0),(16821,'002','101','CAJA','3B001-00001166','2019-07-24','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 11:49:32',1,0),(16822,'002','00200000','VENTA DEL DIA','3B001-00001166','2019-07-24','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 11:49:33',1,0),(16823,'001','101','CAJA','3B001-00002508','2019-07-24','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 11:49:50',1,0),(16824,'001','00100000','VENTA DEL DIA','3B001-00002508','2019-07-24','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 11:49:50',1,0),(16827,'001','101','CAJA','3B001-00002509','2019-07-24','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 13:05:38',1,0),(16828,'001','00100000','VENTA DEL DIA','3B001-00002509','2019-07-24','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 13:05:38',1,0),(16829,'002','101','CAJA','1F001-00000152','2019-07-24','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200428','DELGADO VITON EDUIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 15:03:22',1,0),(16830,'002','00200428','DELGADO VITON EDUIN','1F001-00000152','2019-07-24','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 15:03:22',1,0),(16831,'001','101','CAJA','3B001-00002510','2019-07-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 15:09:26',1,0),(16832,'001','00100000','VENTA DEL DIA','3B001-00002510','2019-07-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 15:09:26',1,0),(16833,'001','101','CAJA','3B001-00002511','2019-07-24','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 16:30:51',1,0),(16834,'001','00100000','VENTA DEL DIA','3B001-00002511','2019-07-24','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-24 16:30:51',1,0),(16835,'002','101','CAJA','3B001-00001167','2019-07-25','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 08:39:48',1,0),(16836,'002','00200000','VENTA DEL DIA','3B001-00001167','2019-07-25','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 08:39:48',1,0),(16837,'001','101','CAJA','3B001-00002512','2019-07-25','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 08:42:18',1,0),(16838,'001','00100000','VENTA DEL DIA','3B001-00002512','2019-07-25','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 08:42:18',1,0),(16839,'002','101','CAJA','3B001-00001168','2019-07-25','VTA',244.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 10:39:58',1,0),(16840,'002','00200000','VENTA DEL DIA','3B001-00001168','2019-07-25','VTA',0.00,244.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 10:39:58',1,0),(16841,'002','101','CAJA','3B001-00001169','2019-07-25','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00200430','EIDA TRAUCO PINEDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 11:50:08',1,0),(16842,'002','00200430','EIDA TRAUCO PINEDO','3B001-00001169','2019-07-25','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 11:50:08',1,0),(16843,'002','101','CAJA','3B001-00001170','2019-07-25','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 14:33:16',1,0),(16844,'002','00200000','VENTA DEL DIA','3B001-00001170','2019-07-25','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 14:33:16',1,0),(16845,'001','101','CAJA','3B001-00002513','2019-07-25','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 15:28:47',1,0),(16846,'001','00100000','VENTA DEL DIA','3B001-00002513','2019-07-25','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 15:28:47',1,0),(16847,'002','101','CAJA','3B001-00001171','2019-07-25','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 15:38:14',1,0),(16848,'002','00200000','VENTA DEL DIA','3B001-00001171','2019-07-25','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 15:38:14',1,0),(16849,'002','101','CAJA','3B001-00001172','2019-07-25','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 17:04:45',1,0),(16850,'002','00200000','VENTA DEL DIA','3B001-00001172','2019-07-25','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 17:04:45',1,0),(16851,'001','101','CAJA','3B001-00002514','2019-07-25','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 17:14:21',1,0),(16852,'001','00100000','VENTA DEL DIA','3B001-00002514','2019-07-25','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-25 17:14:21',1,0),(16853,'001','101','CAJA','1F001-00000596','2019-07-26','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 09:06:21',1,0),(16854,'001','00200273','FABRIACEROS S.A.C.','1F001-00000596','2019-07-26','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 09:06:21',1,0),(16855,'002','101','CAJA','1F001-00000153','2019-07-26','VTA',410.30,0.00,0.00,0.00,0.00,0.00,'00200423',' WS GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 10:12:35',1,0),(16856,'002','00200423',' WS GROUP S.A.C.','1F001-00000153','2019-07-26','VTA',0.00,410.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 10:12:35',1,0),(16857,'002','101','CAJA','1F001-00000154','2019-07-26','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200431','GRUPO CONSTRUCTOR RIVA & LOAYZA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 10:28:36',1,0),(16858,'002','00200431','GRUPO CONSTRUCTOR RIVA & LOAYZA S.A.C.','1F001-00000154','2019-07-26','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 10:28:36',1,0),(16859,'001','101','CAJA','1F001-00000597','2019-07-26','VTA',1808.00,0.00,0.00,0.00,0.00,0.00,'00100492','CONSTRUART SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 11:01:54',1,0),(16860,'001','00100492','CONSTRUART SAC','1F001-00000597','2019-07-26','VTA',0.00,1808.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 11:01:54',1,0),(16861,'002','101','CAJA','1F001-00000155','2019-07-26','VTA',95.50,0.00,0.00,0.00,0.00,0.00,'00100492','CONSTRUART SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 11:03:40',1,0),(16862,'002','00100492','CONSTRUART SAC','1F001-00000155','2019-07-26','VTA',0.00,95.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 11:03:40',1,0),(16863,'001','101','CAJA','3B001-00002515','2019-07-26','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 16:29:38',1,0),(16864,'001','00100000','VENTA DEL DIA','3B001-00002515','2019-07-26','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 16:29:38',1,0),(16865,'002','101','CAJA','3B001-00001173','2019-07-26','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 17:07:32',1,0),(16866,'002','00200000','VENTA DEL DIA','3B001-00001173','2019-07-26','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-26 17:07:32',1,0),(16867,'001','101','CAJA','3B001-00002516','2019-07-27','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 08:51:58',1,0),(16868,'001','00100000','VENTA DEL DIA','3B001-00002516','2019-07-27','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 08:51:58',1,0),(16869,'001','101','CAJA','3B001-00002517','2019-07-27','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 09:10:15',1,0),(16870,'001','00100000','VENTA DEL DIA','3B001-00002517','2019-07-27','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 09:10:15',1,0),(16871,'002','101','CAJA','1F001-00000156','2019-07-27','VTA',32.50,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 09:40:53',1,0);
INSERT INTO `d_cuenta` VALUES (16872,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000156','2019-07-27','VTA',0.00,32.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 09:40:53',1,0),(16873,'002','101','CAJA','3B001-00001174','2019-07-27','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 10:24:48',1,0),(16874,'002','00200000','VENTA DEL DIA','3B001-00001174','2019-07-27','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 10:24:48',1,0),(16875,'001','101','CAJA','3B001-00002518','2019-07-27','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 12:06:46',1,0),(16876,'001','00100000','VENTA DEL DIA','3B001-00002518','2019-07-27','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 12:06:46',1,0),(16877,'001','101','CAJA','3B001-00002519','2019-07-27','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 13:34:33',1,0),(16878,'001','00100000','VENTA DEL DIA','3B001-00002519','2019-07-27','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 13:34:33',1,0),(16879,'002','101','CAJA','3B001-00001175','2019-07-27','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 14:15:38',1,0),(16880,'002','00200000','VENTA DEL DIA','3B001-00001175','2019-07-27','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-27 14:15:38',1,0),(16881,'001','101','CAJA','3B001-00002520','2019-07-29','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 08:14:20',1,0),(16882,'001','00100000','VENTA DEL DIA','3B001-00002520','2019-07-29','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 08:14:20',1,0),(16883,'002','101','CAJA','3B001-00001176','2019-07-29','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 10:02:07',1,0),(16884,'002','00200000','VENTA DEL DIA','3B001-00001176','2019-07-29','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 10:02:07',1,0),(16885,'002','101','CAJA','3B001-00001177','2019-07-29','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 10:47:33',1,0),(16886,'002','00200000','VENTA DEL DIA','3B001-00001177','2019-07-29','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 10:47:33',1,0),(16887,'002','101','CAJA','3B001-00001178','2019-07-29','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200432','JORGE SAMUEL SANDOBAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 11:23:25',1,0),(16888,'002','00200432','JORGE SAMUEL SANDOBAL','3B001-00001178','2019-07-29','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 11:23:25',1,0),(16889,'002','101','CAJA','3B001-00001179','2019-07-29','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 11:56:08',1,0),(16890,'002','00200000','VENTA DEL DIA','3B001-00001179','2019-07-29','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 11:56:08',1,0),(16891,'001','101','CAJA','3B001-00002521','2019-07-29','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 13:07:50',1,0),(16892,'001','00100000','VENTA DEL DIA','3B001-00002521','2019-07-29','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 13:07:50',1,0),(16893,'001','101','CAJA','3B001-00002522','2019-07-29','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 14:58:36',1,0),(16894,'001','00100000','VENTA DEL DIA','3B001-00002522','2019-07-29','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 14:58:36',1,0),(16895,'001','101','CAJA','3B001-00002523','2019-07-29','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 17:23:02',1,0),(16896,'001','00100000','VENTA DEL DIA','3B001-00002523','2019-07-29','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-29 17:23:02',1,0),(16897,'002','101','CAJA','3B001-00001180','2019-07-30','VTA',21.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 08:15:05',1,0),(16898,'002','00200000','VENTA DEL DIA','3B001-00001180','2019-07-30','VTA',0.00,21.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 08:15:05',1,0),(16901,'002','101','CAJA','3B001-00001181','2019-07-30','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 09:02:34',1,0),(16902,'002','00200000','VENTA DEL DIA','3B001-00001181','2019-07-30','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 09:02:34',1,0),(16905,'002','101','CAJA','3B001-00001182','2019-07-30','VTA',5.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 10:07:04',1,0),(16906,'002','00200000','VENTA DEL DIA','3B001-00001182','2019-07-30','VTA',0.00,5.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 10:07:04',1,0),(16907,'001','101','CAJA','3B001-00002525','2019-07-30','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 10:07:23',1,0),(16908,'001','00100000','VENTA DEL DIA','3B001-00002525','2019-07-30','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 10:07:23',1,0),(16909,'002','101','CAJA','3B001-00001183','2019-07-30','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 13:58:41',1,0),(16910,'002','00200000','VENTA DEL DIA','3B001-00001183','2019-07-30','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 13:58:41',1,0),(16911,'002','101','CAJA','3B001-00001184','2019-07-30','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 14:20:55',1,0),(16912,'002','00200000','VENTA DEL DIA','3B001-00001184','2019-07-30','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 14:20:55',1,0),(16913,'002','101','CAJA','3B001-00001185','2019-07-30','VTA',24.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 14:42:40',1,0),(16914,'002','00200000','VENTA DEL DIA','3B001-00001185','2019-07-30','VTA',0.00,24.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 14:42:40',1,0),(16915,'001','101','CAJA','3B001-00002526','2019-07-30','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 15:15:56',1,0),(16916,'001','00100000','VENTA DEL DIA','3B001-00002526','2019-07-30','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-30 15:15:56',1,0),(16917,'001','101','CAJA','3B001-00002527','2019-07-31','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 08:21:45',1,0),(16918,'001','00100000','VENTA DEL DIA','3B001-00002527','2019-07-31','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 08:21:45',1,0),(16919,'002','101','CAJA','3B001-00001186','2019-07-31','VTA',359.00,0.00,0.00,0.00,0.00,0.00,'00200433','INMER DIAZ DIAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 08:31:06',1,0),(16920,'002','00200433','INMER DIAZ DIAZ','3B001-00001186','2019-07-31','VTA',0.00,359.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 08:31:06',1,0),(16921,'001','101','CAJA','1F001-00060129','2019-06-30','CMP',0.00,19140.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 08:53:40',1,0),(16922,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00060129','2019-06-30','CMP',19140.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 08:53:40',1,0),(16923,'001','101','CAJA','1F001-00060108','2019-06-29','CMP',0.00,17272.51,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 08:56:59',1,0),(16924,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00060108','2019-06-29','CMP',17272.51,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 08:56:59',1,0),(16925,'001','101','CAJA','3B001-00002528','2019-07-31','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 09:10:03',1,0),(16926,'001','00100000','VENTA DEL DIA','3B001-00002528','2019-07-31','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 09:10:03',1,0),(16927,'002','101','CAJA','3B001-00001187','2019-07-31','VTA',229.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 11:27:50',1,0),(16928,'002','00200000','VENTA DEL DIA','3B001-00001187','2019-07-31','VTA',0.00,229.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 11:27:50',1,0),(16929,'002','101','CAJA','3B001-00001188','2019-07-31','VTA',203.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 11:44:18',1,0),(16930,'002','00200000','VENTA DEL DIA','3B001-00001188','2019-07-31','VTA',0.00,203.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 11:44:18',1,0),(16931,'002','101','CAJA','3B001-00001189','2019-07-31','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 11:47:00',1,0),(16932,'002','00200000','VENTA DEL DIA','3B001-00001189','2019-07-31','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 11:47:00',1,0),(16933,'002','101','CAJA','1F001-00004587','2019-07-19','CMP',0.00,689.40,0.00,0.00,0.00,0.00,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 11:48:52',1,0),(16934,'002','002P0113','ALFA WORLD BUSINESS S.A.C.','1F001-00004587','2019-07-19','CMP',689.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 11:48:52',1,0),(16935,'002','101','CAJA','10001-00002573','2019-07-17','CMP',0.00,793.00,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 11:53:11',1,0),(16936,'002','002P0103','BIM SELVA S.R.L.','10001-00002573','2019-07-17','CMP',793.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 11:53:11',1,0),(16937,'002','101','CAJA','1F006-00022278','2019-07-09','CMP',0.00,1563.26,0.00,0.00,0.00,0.00,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 13:18:29',1,0),(16938,'002','002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION','1F006-00022278','2019-07-09','CMP',1563.26,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 13:18:29',1,0),(16939,'002','101','CAJA','3B001-00001190','2019-07-31','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 13:33:54',1,0),(16940,'002','00200000','VENTA DEL DIA','3B001-00001190','2019-07-31','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 13:33:54',1,0),(16941,'002','101','CAJA','3B001-00001191','2019-07-31','VTA',290.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 13:34:15',1,0),(16942,'002','00200000','VENTA DEL DIA','3B001-00001191','2019-07-31','VTA',0.00,290.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 13:34:15',1,0),(16943,'002','101','CAJA','1F450-00561431','2019-07-15','CMP',0.00,1176.09,0.00,0.00,0.00,0.00,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 13:39:07',1,0),(16944,'002','002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.','1F450-00561431','2019-07-15','CMP',1176.09,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 13:39:07',1,0),(16945,'001','101','CAJA','3B001-00002529','2019-07-31','VTA',61.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 17:20:45',1,0),(16946,'001','00100000','VENTA DEL DIA','3B001-00002529','2019-07-31','VTA',0.00,61.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 17:20:45',1,0),(16947,'002','101','CAJA','1F001-00000157','2019-07-31','VTA',3300.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 18:02:01',1,0),(16948,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000157','2019-07-31','VTA',0.00,3300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 18:02:01',1,0),(16949,'001','101','CAJA','1F001-00000598','2019-07-31','VTA',3390.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 18:05:33',1,0),(16950,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000598','2019-07-31','VTA',0.00,3390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-07-31 18:05:33',1,0),(16953,'002','101','CAJA','3B001-00001192','2019-08-01','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00200433','INMER DIAZ DIAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 08:49:35',1,0),(16954,'002','00200433','INMER DIAZ DIAZ','3B001-00001192','2019-08-01','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 08:49:35',1,0),(16955,'002','101','CAJA','3B001-00001193','2019-08-01','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 14:50:35',1,0),(16956,'002','00200000','VENTA DEL DIA','3B001-00001193','2019-08-01','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 14:50:35',1,0),(16957,'001','101','CAJA','3B001-00002530','2019-08-01','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 15:09:28',1,0),(16958,'001','00100000','VENTA DEL DIA','3B001-00002530','2019-08-01','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 15:09:28',1,0),(16959,'001','101','CAJA','1F001-00000599','2019-08-01','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 15:11:36',1,0),(16960,'001','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000599','2019-08-01','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 15:11:36',1,0),(16961,'002','101','CAJA','1F001-00000158','2019-08-01','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 15:12:53',1,0),(16962,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000158','2019-08-01','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 15:12:53',1,0),(16963,'002','101','CAJA','1F001-00000159','2019-08-01','VTA',153.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 15:32:16',1,0),(16964,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000159','2019-08-01','VTA',0.00,153.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 15:32:16',1,0),(16965,'001','101','CAJA','3B001-00002531','2019-08-01','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 16:03:13',1,0),(16966,'001','00100000','VENTA DEL DIA','3B001-00002531','2019-08-01','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 16:03:13',1,0),(16967,'002','101','CAJA','3B001-00001194','2019-08-01','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 16:10:20',1,0),(16968,'002','00200000','VENTA DEL DIA','3B001-00001194','2019-08-01','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 16:10:20',1,0),(16969,'002','101','CAJA','3B001-00001195','2019-08-01','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 16:43:23',1,0),(16970,'002','00200000','VENTA DEL DIA','3B001-00001195','2019-08-01','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 16:43:24',1,0),(16971,'002','101','CAJA','3B001-00001196','2019-08-01','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 16:53:00',1,0),(16972,'002','00200000','VENTA DEL DIA','3B001-00001196','2019-08-01','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 16:53:00',1,0),(16973,'001','101','CAJA','3B001-00002532','2019-08-01','VTA',196.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 17:07:12',1,0),(16974,'001','00100000','VENTA DEL DIA','3B001-00002532','2019-08-01','VTA',0.00,196.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-01 17:07:12',1,0),(16979,'002','101','CAJA','3B001-00001198','2019-08-02','VTA',62.50,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 10:16:53',1,0),(16980,'002','00200123','IGLESIA M.M.M','3B001-00001198','2019-08-02','VTA',0.00,62.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 10:16:53',1,0),(16981,'002','101','CAJA','3B001-00001199','2019-08-02','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 11:12:11',1,0),(16982,'002','00200000','VENTA DEL DIA','3B001-00001199','2019-08-02','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 11:12:11',1,0),(16983,'002','101','CAJA','1F001-00000160','2019-08-02','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 11:15:24',1,0),(16984,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000160','2019-08-02','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 11:15:24',1,0),(16985,'001','101','CAJA','1F001-00000600','2019-08-02','VTA',1110.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 11:27:02',1,0),(16986,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','1F001-00000600','2019-08-02','VTA',0.00,1110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 11:27:02',1,0),(16987,'002','101','CAJA','3B001-00001200','2019-08-02','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 12:11:11',1,0),(16988,'002','00200000','VENTA DEL DIA','3B001-00001200','2019-08-02','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 12:11:11',1,0),(16999,'001','101','CAJA','1F001-00000601','2019-08-02','VTA',32000.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 15:14:29',1,0),(17000,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00000601','2019-08-02','VTA',0.00,32000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 15:14:29',1,0),(17001,'002','101','CAJA','3B001-00001201','2019-08-02','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 15:34:17',1,0),(17002,'002','00200000','VENTA DEL DIA','3B001-00001201','2019-08-02','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 15:34:17',1,0),(17003,'002','101','CAJA','3B001-00001202','2019-08-02','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 15:54:18',1,0),(17004,'002','00200000','VENTA DEL DIA','3B001-00001202','2019-08-02','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 15:54:18',1,0),(17005,'002','101','CAJA','3B001-00001203','2019-08-02','VTA',352.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 15:56:00',1,0),(17006,'002','00200000','VENTA DEL DIA','3B001-00001203','2019-08-02','VTA',0.00,352.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-02 15:56:00',1,0),(17007,'001','101','CAJA','1F001-00000602','2019-08-03','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 08:51:25',1,0),(17008,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000602','2019-08-03','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 08:51:25',1,0),(17009,'002','101','CAJA','1F001-00000161','2019-08-03','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200434','MPIG SERVICIOS GENERALES S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 10:59:17',1,0),(17010,'002','00200434','MPIG SERVICIOS GENERALES S.R.L.','1F001-00000161','2019-08-03','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 10:59:17',1,0),(17011,'001','101','CAJA','3B001-00002533','2019-08-03','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 11:23:49',1,0),(17012,'001','00100000','VENTA DEL DIA','3B001-00002533','2019-08-03','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 11:23:49',1,0),(17013,'002','101','CAJA','3B001-00001204','2019-08-03','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 11:34:18',1,0),(17014,'002','00200000','VENTA DEL DIA','3B001-00001204','2019-08-03','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 11:34:18',1,0),(17015,'002','101','CAJA','3B001-00001205','2019-08-03','VTA',87.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 12:14:53',1,0),(17016,'002','00200000','VENTA DEL DIA','3B001-00001205','2019-08-03','VTA',0.00,87.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 12:14:53',1,0),(17017,'001','101','CAJA','1F001-00000603','2019-08-03','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 15:09:48',1,0),(17018,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000603','2019-08-03','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 15:09:48',1,0),(17019,'001','101','CAJA','3B001-00002534','2019-08-03','VTA',55.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 15:28:00',1,0),(17020,'001','00100000','VENTA DEL DIA','3B001-00002534','2019-08-03','VTA',0.00,55.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 15:28:00',1,0),(17021,'001','101','CAJA','3B001-00002535','2019-08-03','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 15:33:40',1,0),(17022,'001','00100000','VENTA DEL DIA','3B001-00002535','2019-08-03','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 15:33:40',1,0),(17023,'002','101','CAJA','3B001-00001206','2019-08-03','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 15:48:08',1,0),(17024,'002','00200000','VENTA DEL DIA','3B001-00001206','2019-08-03','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 15:48:08',1,0),(17025,'002','101','CAJA','3B001-00001207','2019-08-03','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 16:44:32',1,0),(17026,'002','00200000','VENTA DEL DIA','3B001-00001207','2019-08-03','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 16:44:32',1,0),(17027,'001','101','CAJA','3B001-00002536','2019-08-03','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 17:00:20',1,0),(17028,'001','00100000','VENTA DEL DIA','3B001-00002536','2019-08-03','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 17:00:20',1,0),(17029,'001','101','CAJA','3B001-00002524','2019-07-30','VTA',1536.00,0.00,0.00,0.00,0.00,0.00,'00100483','CLAUDIO CRUZ GARCIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 17:20:33',1,0),(17030,'001','00100483','CLAUDIO CRUZ GARCIA','3B001-00002524','2019-07-30','VTA',0.00,1536.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 17:20:33',1,0),(17031,'002','101','CAJA','3B001-00001197','2019-08-01','VTA',14.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 17:37:34',1,0),(17032,'002','00100000','VENTA DEL DIA','3B001-00001197','2019-08-01','VTA',0.00,14.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-03 17:37:34',1,0),(17033,'001','101','CAJA','1F001-00000604','2019-08-05','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200434','MPIG SERVICIOS GENERALES S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 09:19:17',1,0),(17034,'001','00200434','MPIG SERVICIOS GENERALES S.R.L.','1F001-00000604','2019-08-05','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 09:19:18',1,0),(17035,'002','101','CAJA','3B001-00001208','2019-08-05','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 09:22:18',1,0),(17036,'002','00200000','VENTA DEL DIA','3B001-00001208','2019-08-05','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 09:22:18',1,0),(17037,'002','101','CAJA','3B001-00001209','2019-08-05','VTA',174.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 09:43:39',1,0),(17038,'002','00200000','VENTA DEL DIA','3B001-00001209','2019-08-05','VTA',0.00,174.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 09:43:39',1,0),(17039,'002','101','CAJA','3B001-00001210','2019-08-05','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 09:48:15',1,0),(17040,'002','00200000','VENTA DEL DIA','3B001-00001210','2019-08-05','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 09:48:15',1,0),(17043,'001','101','CAJA','1F001-00000605','2019-08-05','VTA',227.00,0.00,0.00,0.00,0.00,0.00,'00100496','HUAMAN FERNANDEZ ANSELMO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 10:26:43',1,0),(17044,'001','00100496','HUAMAN FERNANDEZ ANSELMO','1F001-00000605','2019-08-05','VTA',0.00,227.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 10:26:43',1,0),(17045,'002','101','CAJA','3B001-00001211','2019-08-05','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 10:29:13',1,0),(17046,'002','00200000','VENTA DEL DIA','3B001-00001211','2019-08-05','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 10:29:13',1,0),(17049,'001','101','CAJA','3B001-00002537','2019-08-05','VTA',767.50,0.00,0.00,0.00,0.00,0.00,'00100497','FLOR ESMILA SANTA CRUZ DE NAJAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 10:43:08',1,0),(17050,'001','00100497','FLOR ESMILA SANTA CRUZ DE NAJAR','3B001-00002537','2019-08-05','VTA',0.00,767.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 10:43:08',1,0),(17051,'001','101','CAJA','3B001-00002538','2019-08-05','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 11:02:17',1,0),(17052,'001','00100000','VENTA DEL DIA','3B001-00002538','2019-08-05','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 11:02:17',1,0),(17053,'002','101','CAJA','3B001-00001212','2019-08-05','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 11:08:31',1,0),(17054,'002','00200000','VENTA DEL DIA','3B001-00001212','2019-08-05','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 11:08:31',1,0),(17055,'002','101','CAJA','1F001-00000162','2019-08-05','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200374','COMERCIAL GALVEZ S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 11:34:04',1,0),(17056,'002','00200374','COMERCIAL GALVEZ S.R.L','1F001-00000162','2019-08-05','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 11:34:04',1,0),(17057,'001','101','CAJA','3B001-00002539','2019-08-05','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 13:15:55',1,0),(17058,'001','00100000','VENTA DEL DIA','3B001-00002539','2019-08-05','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 13:15:55',1,0),(17061,'001','101','CAJA','1F001-00000606','2019-08-05','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200434','MPIG SERVICIOS GENERALES S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 13:43:21',1,0),(17062,'001','00200434','MPIG SERVICIOS GENERALES S.R.L.','1F001-00000606','2019-08-05','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 13:43:21',1,0),(17063,'002','101','CAJA','3B001-00001213','2019-08-05','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 14:11:55',1,0),(17064,'002','00200000','VENTA DEL DIA','3B001-00001213','2019-08-05','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 14:11:55',1,0),(17065,'001','101','CAJA','3B001-00002540','2019-08-05','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 14:17:41',1,0),(17066,'001','00100000','VENTA DEL DIA','3B001-00002540','2019-08-05','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 14:17:41',1,0),(17067,'001','101','CAJA','1F001-00000607','2019-08-05','VTA',156.00,0.00,0.00,0.00,0.00,0.00,'00100498','GRIJALVA GUERRERO JOSE WILDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 15:36:53',1,0),(17068,'001','00100498','GRIJALVA GUERRERO JOSE WILDER','1F001-00000607','2019-08-05','VTA',0.00,156.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 15:36:53',1,0),(17069,'001','101','CAJA','1F001-00000608','2019-08-05','VTA',802.00,0.00,0.00,0.00,0.00,0.00,'00100499','CHUQUI TUESTA FRANK ERICK',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 15:44:54',1,0),(17070,'001','00100499','CHUQUI TUESTA FRANK ERICK','1F001-00000608','2019-08-05','VTA',0.00,802.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 15:44:54',1,0),(17071,'002','101','CAJA','3B001-00001214','2019-08-05','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 16:33:18',1,0),(17072,'002','00200000','VENTA DEL DIA','3B001-00001214','2019-08-05','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-05 16:33:18',1,0),(17073,'001','101','CAJA','3B001-00002541','2019-08-06','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 09:24:19',1,0),(17074,'001','00100000','VENTA DEL DIA','3B001-00002541','2019-08-06','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 09:24:19',1,0),(17075,'001','101','CAJA','1F001-00000609','2019-08-06','VTA',89.00,0.00,0.00,0.00,0.00,0.00,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 12:00:30',1,0),(17076,'001','00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','1F001-00000609','2019-08-06','VTA',0.00,89.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 12:00:30',1,0),(17077,'001','101','CAJA','3B001-00002542','2019-08-06','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 12:13:14',1,0),(17078,'001','00100000','VENTA DEL DIA','3B001-00002542','2019-08-06','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 12:13:14',1,0),(17079,'002','101','CAJA','3B001-00001215','2019-08-06','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 12:14:57',1,0),(17080,'002','00200000','VENTA DEL DIA','3B001-00001215','2019-08-06','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 12:14:57',1,0),(17081,'002','101','CAJA','3B001-00001216','2019-08-06','VTA',74.90,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 15:19:14',1,0),(17082,'002','00200000','VENTA DEL DIA','3B001-00001216','2019-08-06','VTA',0.00,74.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 15:19:14',1,0),(17083,'002','101','CAJA','3B001-00001217','2019-08-06','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 15:44:11',1,0),(17084,'002','00200000','VENTA DEL DIA','3B001-00001217','2019-08-06','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 15:44:11',1,0),(17085,'002','101','CAJA','3B001-00001218','2019-08-06','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 16:51:50',1,0),(17086,'002','00200000','VENTA DEL DIA','3B001-00001218','2019-08-06','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 16:51:50',1,0),(17087,'001','101','CAJA','3B001-00002543','2019-08-06','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 17:15:17',1,0),(17088,'001','00100000','VENTA DEL DIA','3B001-00002543','2019-08-06','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-06 17:15:18',1,0),(17089,'002','101','CAJA','3B001-00001219','2019-08-07','VTA',240.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 07:58:30',1,0),(17090,'002','00200000','VENTA DEL DIA','3B001-00001219','2019-08-07','VTA',0.00,240.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 07:58:30',1,0),(17091,'002','101','CAJA','3B001-00001220','2019-08-07','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 08:00:28',1,0),(17092,'002','00200000','VENTA DEL DIA','3B001-00001220','2019-08-07','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 08:00:28',1,0),(17093,'002','101','CAJA','3B001-00001221','2019-08-07','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 09:10:00',1,0),(17094,'002','00200000','VENTA DEL DIA','3B001-00001221','2019-08-07','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 09:10:00',1,0),(17095,'002','101','CAJA','3B001-00001222','2019-08-07','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200403','I.E.00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 09:11:11',1,0),(17096,'002','00200403','I.E.00891- APAFA','3B001-00001222','2019-08-07','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 09:11:11',1,0),(17097,'001','101','CAJA','3B001-00002544','2019-08-07','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200403','I.E.00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 09:11:53',1,0),(17098,'001','00200403','I.E.00891- APAFA','3B001-00002544','2019-08-07','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 09:11:54',1,0),(17101,'001','101','CAJA','3B001-00002545','2019-08-07','VTA',121.50,0.00,0.00,0.00,0.00,0.00,'00100497','FLOR ESMILA SANTA CRUZ DE NAJAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 09:28:00',1,0),(17102,'001','00100497','FLOR ESMILA SANTA CRUZ DE NAJAR','3B001-00002545','2019-08-07','VTA',0.00,121.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 09:28:00',1,0),(17103,'001','101','CAJA','3B001-00002546','2019-08-07','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 09:47:29',1,0),(17104,'001','00100000','VENTA DEL DIA','3B001-00002546','2019-08-07','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 09:47:29',1,0),(17105,'002','101','CAJA','1F001-00000163','2019-08-07','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 10:24:31',1,0),(17106,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000163','2019-08-07','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 10:24:31',1,0),(17107,'001','101','CAJA','3B001-00002547','2019-08-07','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 10:41:21',1,0),(17108,'001','00100000','VENTA DEL DIA','3B001-00002547','2019-08-07','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 10:41:22',1,0),(17109,'001','101','CAJA','3B001-00002548','2019-08-07','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 11:37:30',1,0),(17110,'001','00100000','VENTA DEL DIA','3B001-00002548','2019-08-07','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 11:37:30',1,0),(17111,'002','101','CAJA','3B001-00001223','2019-08-07','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 13:32:31',1,0),(17112,'002','00200000','VENTA DEL DIA','3B001-00001223','2019-08-07','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 13:32:31',1,0),(17113,'001','101','CAJA','3B001-00002549','2019-08-07','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 15:20:55',1,0),(17114,'001','00100000','VENTA DEL DIA','3B001-00002549','2019-08-07','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 15:20:55',1,0),(17115,'002','101','CAJA','3B001-00001224','2019-08-07','VTA',149.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 15:23:09',1,0),(17116,'002','00200000','VENTA DEL DIA','3B001-00001224','2019-08-07','VTA',0.00,149.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 15:23:09',1,0),(17117,'001','101','CAJA','3B001-00002550','2019-08-07','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 17:06:24',1,0),(17118,'001','00100000','VENTA DEL DIA','3B001-00002550','2019-08-07','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 17:06:24',1,0),(17119,'001','101','CAJA','3B001-00002551','2019-08-07','VTA',556.00,0.00,0.00,0.00,0.00,0.00,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 18:03:54',1,0),(17120,'001','00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )','3B001-00002551','2019-08-07','VTA',0.00,556.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 18:03:54',1,0),(17123,'002','101','CAJA','3B001-00001225','2019-08-07','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 18:07:21',1,0),(17124,'002','00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )','3B001-00001225','2019-08-07','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-07 18:07:21',1,0),(17125,'002','101','CAJA','3B001-00001226','2019-08-08','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 08:40:03',1,0),(17126,'002','00200000','VENTA DEL DIA','3B001-00001226','2019-08-08','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 08:40:03',1,0),(17127,'001','101','CAJA','3B001-00002552','2019-08-08','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 09:29:48',1,0),(17128,'001','00100000','VENTA DEL DIA','3B001-00002552','2019-08-08','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 09:29:48',1,0),(17129,'001','101','CAJA','3B001-00002553','2019-08-08','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 09:30:49',1,0),(17130,'001','00100000','VENTA DEL DIA','3B001-00002553','2019-08-08','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 09:30:49',1,0),(17131,'001','101','CAJA','3B001-00002554','2019-08-08','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100497','FLOR ESMILA SANTA CRUZ DE NAJAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 09:39:42',1,0),(17132,'001','00100497','FLOR ESMILA SANTA CRUZ DE NAJAR','3B001-00002554','2019-08-08','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 09:39:42',1,0),(17133,'002','101','CAJA','3B001-00001227','2019-08-08','VTA',94.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 11:51:36',1,0),(17134,'002','00200000','VENTA DEL DIA','3B001-00001227','2019-08-08','VTA',0.00,94.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 11:51:36',1,0),(17137,'002','101','CAJA','3B001-00001228','2019-08-08','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 13:13:20',1,0),(17138,'002','00200000','VENTA DEL DIA','3B001-00001228','2019-08-08','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 13:13:20',1,0),(17139,'001','101','CAJA','3B001-00002555','2019-08-08','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 13:37:52',1,0),(17140,'001','00100000','VENTA DEL DIA','3B001-00002555','2019-08-08','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 13:37:52',1,0),(17141,'001','101','CAJA','3B001-00002556','2019-08-08','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 13:38:14',1,0),(17142,'001','00100000','VENTA DEL DIA','3B001-00002556','2019-08-08','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 13:38:14',1,0),(17143,'001','101','CAJA','3B001-00002557','2019-08-08','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 13:38:35',1,0),(17144,'001','00100000','VENTA DEL DIA','3B001-00002557','2019-08-08','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 13:38:35',1,0),(17145,'002','101','CAJA','3B001-00001229','2019-08-08','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 13:54:12',1,0),(17146,'002','00200000','VENTA DEL DIA','3B001-00001229','2019-08-08','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 13:54:12',1,0),(17147,'001','101','CAJA','3B001-00002558','2019-08-08','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 13:54:39',1,0),(17148,'001','00100000','VENTA DEL DIA','3B001-00002558','2019-08-08','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 13:54:39',1,0),(17149,'001','101','CAJA','3B001-00002559','2019-08-08','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 14:48:11',1,0),(17150,'001','00100000','VENTA DEL DIA','3B001-00002559','2019-08-08','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 14:48:11',1,0),(17151,'002','101','CAJA','3B001-00001230','2019-08-08','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 15:10:20',1,0),(17152,'002','00200000','VENTA DEL DIA','3B001-00001230','2019-08-08','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 15:10:20',1,0),(17153,'001','101','CAJA','3B001-00002560','2019-08-08','VTA',79.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 15:44:14',1,0),(17154,'001','00100000','VENTA DEL DIA','3B001-00002560','2019-08-08','VTA',0.00,79.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 15:44:14',1,0),(17155,'001','101','CAJA','1F001-00000610','2019-08-08','VTA',5000.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 15:59:16',1,0),(17156,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00000610','2019-08-08','VTA',0.00,5000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 15:59:17',1,0),(17157,'002','101','CAJA','3B001-00001231','2019-08-08','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 16:20:19',1,0),(17158,'002','00200000','VENTA DEL DIA','3B001-00001231','2019-08-08','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 16:20:19',1,0),(17159,'002','101','CAJA','3B001-00001232','2019-08-08','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 16:31:55',1,0),(17160,'002','00200000','VENTA DEL DIA','3B001-00001232','2019-08-08','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 16:31:55',1,0),(17161,'002','101','CAJA','3B001-00001233','2019-08-08','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 16:40:40',1,0),(17162,'002','00200000','VENTA DEL DIA','3B001-00001233','2019-08-08','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 16:40:40',1,0),(17163,'001','101','CAJA','3B001-00002561','2019-08-08','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 17:09:47',1,0),(17164,'001','00100000','VENTA DEL DIA','3B001-00002561','2019-08-08','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 17:09:48',1,0),(17165,'002','101','CAJA','3B001-00001234','2019-08-08','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 18:04:48',1,0),(17166,'002','00200000','VENTA DEL DIA','3B001-00001234','2019-08-08','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-08 18:04:48',1,0),(17167,'001','101','CAJA','3B001-00002562','2019-08-09','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 07:50:01',1,0),(17168,'001','00100000','VENTA DEL DIA','3B001-00002562','2019-08-09','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 07:50:01',1,0),(17169,'001','101','CAJA','3B001-00002563','2019-08-09','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 08:03:26',1,0),(17170,'001','00100000','VENTA DEL DIA','3B001-00002563','2019-08-09','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 08:03:26',1,0),(17173,'001','101','CAJA','3B001-00002564','2019-08-09','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 10:29:34',1,0),(17174,'001','00100000','VENTA DEL DIA','3B001-00002564','2019-08-09','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 10:29:34',1,0),(17177,'002','101','CAJA','3B001-00001235','2019-08-09','VTA',880.00,0.00,0.00,0.00,0.00,0.00,'00200435','IGLESIA DEL M.M.M PUEBLO LIBRE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 10:35:27',1,0),(17178,'002','00200435','IGLESIA DEL M.M.M PUEBLO LIBRE','3B001-00001235','2019-08-09','VTA',0.00,880.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 10:35:27',1,0),(17179,'002','101','CAJA','3B001-00001236','2019-08-09','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 13:02:59',1,0),(17180,'002','00200000','VENTA DEL DIA','3B001-00001236','2019-08-09','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 13:02:59',1,0),(17181,'002','101','CAJA','3B001-00001237','2019-08-09','VTA',14.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 16:06:58',1,0),(17182,'002','00200000','VENTA DEL DIA','3B001-00001237','2019-08-09','VTA',0.00,14.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 16:06:58',1,0),(17183,'002','101','CAJA','3B001-00001238','2019-08-09','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 16:25:45',1,0),(17184,'002','00200000','VENTA DEL DIA','3B001-00001238','2019-08-09','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 16:25:45',1,0),(17185,'002','101','CAJA','3B001-00001239','2019-08-09','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 17:54:31',1,0),(17186,'002','00200000','VENTA DEL DIA','3B001-00001239','2019-08-09','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-09 17:54:31',1,0),(17187,'001','101','CAJA','3B001-00002565','2019-08-10','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 07:46:45',1,0),(17188,'001','00100000','VENTA DEL DIA','3B001-00002565','2019-08-10','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 07:46:45',1,0),(17189,'002','101','CAJA','3B001-00001240','2019-08-10','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 07:48:11',1,0),(17190,'002','00200000','VENTA DEL DIA','3B001-00001240','2019-08-10','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 07:48:11',1,0),(17191,'002','101','CAJA','3B001-00001241','2019-08-10','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 08:15:22',1,0),(17192,'002','00200000','VENTA DEL DIA','3B001-00001241','2019-08-10','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 08:15:22',1,0),(17193,'001','101','CAJA','3B001-00002566','2019-08-10','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 08:48:02',1,0),(17194,'001','00100000','VENTA DEL DIA','3B001-00002566','2019-08-10','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 08:48:02',1,0),(17195,'001','101','CAJA','3B001-00002567','2019-08-10','VTA',202.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 09:01:00',1,0),(17196,'001','00100000','VENTA DEL DIA','3B001-00002567','2019-08-10','VTA',0.00,202.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 09:01:00',1,0),(17197,'002','101','CAJA','3B001-00001242','2019-08-10','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 09:16:17',1,0),(17198,'002','00200000','VENTA DEL DIA','3B001-00001242','2019-08-10','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 09:16:17',1,0),(17199,'002','101','CAJA','3B001-00001243','2019-08-10','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 10:27:05',1,0),(17200,'002','00200000','VENTA DEL DIA','3B001-00001243','2019-08-10','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 10:27:05',1,0),(17201,'001','101','CAJA','3B001-00002568','2019-08-10','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 10:32:19',1,0),(17202,'001','00100000','VENTA DEL DIA','3B001-00002568','2019-08-10','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 10:32:19',1,0),(17203,'001','101','CAJA','3B001-00002569','2019-08-10','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 10:39:30',1,0),(17204,'001','00100000','VENTA DEL DIA','3B001-00002569','2019-08-10','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 10:39:30',1,0),(17205,'002','101','CAJA','1F001-00000164','2019-08-10','VTA',188.50,0.00,0.00,0.00,0.00,0.00,'00200436','RINAIT SELVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 11:40:47',1,0),(17206,'002','00200436','RINAIT SELVA S.A.C.','1F001-00000164','2019-08-10','VTA',0.00,188.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 11:40:47',1,0),(17207,'002','101','CAJA','3B001-00001244','2019-08-10','VTA',145.00,0.00,0.00,0.00,0.00,0.00,'00200437','GEINER ALTAMIRANO CONTRERAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 12:03:36',1,0),(17208,'002','00200437','GEINER ALTAMIRANO CONTRERAS','3B001-00001244','2019-08-10','VTA',0.00,145.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 12:03:36',1,0),(17209,'002','101','CAJA','3B001-00001245','2019-08-10','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 12:09:25',1,0),(17210,'002','00200000','VENTA DEL DIA','3B001-00001245','2019-08-10','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 12:09:25',1,0),(17211,'002','101','CAJA','3B001-00001246','2019-08-10','VTA',2.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 12:11:47',1,0),(17212,'002','00200000','VENTA DEL DIA','3B001-00001246','2019-08-10','VTA',0.00,2.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 12:11:47',1,0),(17213,'001','101','CAJA','3B001-00002570','2019-08-10','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 15:28:10',1,0),(17214,'001','00100000','VENTA DEL DIA','3B001-00002570','2019-08-10','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-10 15:28:10',1,0),(17215,'002','101','CAJA','3B001-00001247','2019-08-12','VTA',91.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 08:53:41',1,0),(17216,'002','00200000','VENTA DEL DIA','3B001-00001247','2019-08-12','VTA',0.00,91.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 08:53:41',1,0),(17217,'001','101','CAJA','3B001-00002571','2019-08-12','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 09:12:43',1,0),(17218,'001','00100000','VENTA DEL DIA','3B001-00002571','2019-08-12','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 09:12:43',1,0),(17219,'002','101','CAJA','3B001-00001248','2019-08-12','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 09:43:18',1,0),(17220,'002','00200000','VENTA DEL DIA','3B001-00001248','2019-08-12','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 09:43:18',1,0),(17221,'002','101','CAJA','3B001-00001249','2019-08-12','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 09:53:08',1,0),(17222,'002','00200000','VENTA DEL DIA','3B001-00001249','2019-08-12','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 09:53:08',1,0),(17223,'001','101','CAJA','3B001-00002572','2019-08-12','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 10:08:43',1,0),(17224,'001','00100000','VENTA DEL DIA','3B001-00002572','2019-08-12','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 10:08:43',1,0),(17225,'001','101','CAJA','1F001-00000611','2019-08-12','VTA',666.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 10:24:26',1,0),(17226,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000611','2019-08-12','VTA',0.00,666.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 10:24:26',1,0),(17227,'001','101','CAJA','3B001-00002573','2019-08-12','VTA',1110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 10:26:22',1,0),(17228,'001','00100000','VENTA DEL DIA','3B001-00002573','2019-08-12','VTA',0.00,1110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 10:26:22',1,0),(17229,'002','101','CAJA','1F001-00000165','2019-08-12','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200066','EDPYME ALTERNATIVA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 10:30:59',1,0),(17230,'002','00200066','EDPYME ALTERNATIVA','1F001-00000165','2019-08-12','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 10:30:59',1,0),(17231,'001','101','CAJA','3B001-00002574','2019-08-12','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:11:50',1,0),(17232,'001','00100000','VENTA DEL DIA','3B001-00002574','2019-08-12','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:11:50',1,0),(17233,'001','101','CAJA','1F020-00000396','2019-07-04','CMP',0.00,2664.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:24:00',1,0),(17234,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000396','2019-07-04','CMP',2664.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:24:00',1,0),(17235,'001','101','CAJA','1F020-00000392','2019-07-03','CMP',0.00,2220.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:25:50',1,0),(17236,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000392','2019-07-03','CMP',2220.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:25:50',1,0),(17237,'002','101','CAJA','3B001-00001250','2019-08-12','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:30:06',1,0),(17238,'002','00200000','VENTA DEL DIA','3B001-00001250','2019-08-12','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:30:06',1,0),(17239,'001','101','CAJA','1F020-00000387','2019-07-01','CMP',0.00,2536.50,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:32:05',1,0),(17240,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000387','2019-07-01','CMP',2536.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:32:06',1,0),(17241,'001','101','CAJA','1F020-00000383','2019-06-30','CMP',0.00,2670.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:33:56',1,0),(17242,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000383','2019-06-30','CMP',2670.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:33:56',1,0),(17243,'001','101','CAJA','1F020-00000382','2019-06-30','CMP',0.00,3445.20,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:35:40',1,0),(17244,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000382','2019-06-30','CMP',3445.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 11:35:40',1,0),(17245,'001','101','CAJA','1F020-00000381','2019-06-28','CMP',0.00,3162.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 12:01:31',1,0),(17246,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000381','2019-06-28','CMP',3162.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 12:01:31',1,0),(17247,'001','101','CAJA','1F020-00000379','2019-06-27','CMP',0.00,2442.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 12:03:35',1,0),(17248,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000379','2019-06-27','CMP',2442.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 12:03:35',1,0),(17249,'001','101','CAJA','3B001-00002575','2019-08-12','VTA',216.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 12:47:26',1,0),(17250,'001','00100000','VENTA DEL DIA','3B001-00002575','2019-08-12','VTA',0.00,216.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 12:47:26',1,0),(17251,'002','101','CAJA','3B001-00001251','2019-08-12','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 13:03:03',1,0),(17252,'002','00200000','VENTA DEL DIA','3B001-00001251','2019-08-12','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 13:03:03',1,0),(17253,'001','101','CAJA','3B001-00002576','2019-08-12','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 13:43:42',1,0),(17254,'001','00100000','VENTA DEL DIA','3B001-00002576','2019-08-12','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 13:43:42',1,0),(17255,'001','101','CAJA','1F002-00002318','2019-08-09','CMP',0.00,615.00,0.00,0.00,0.00,0.00,'001P0032','CERAMICOS DETT S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 14:55:48',1,0),(17256,'001','001P0032','CERAMICOS DETT S.A.C.','1F002-00002318','2019-08-09','CMP',615.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 14:55:48',1,0),(17257,'002','101','CAJA','3B001-00001252','2019-08-12','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:02:53',1,0),(17258,'002','00200123','IGLESIA M.M.M','3B001-00001252','2019-08-12','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:02:53',1,0),(17259,'001','101','CAJA','1F001-00062427','2019-08-07','CMP',0.00,116.20,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:18:49',1,0),(17260,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00062427','2019-08-07','CMP',116.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:18:49',1,0),(17261,'001','101','CAJA','1F001-00062428','2019-08-07','CMP',0.00,17531.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:20:35',1,0),(17262,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00062428','2019-08-07','CMP',17531.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:20:35',1,0),(17263,'001','101','CAJA','1F002-00001010','2019-08-07','CMP',0.00,116.20,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:22:45',1,0),(17264,'001','001P0007','CALIZA CEMENTO INKA S.A','1F002-00001010','2019-08-07','CMP',116.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:22:45',1,0),(17265,'001','101','CAJA','1F001-00062472','2019-08-08','CMP',0.00,16192.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:25:17',1,0),(17266,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00062472','2019-08-08','CMP',16192.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:25:17',1,0),(17267,'002','101','CAJA','10001-00002633','2019-07-31','CMP',0.00,277.50,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:30:25',1,0),(17268,'002','002P0103','BIM SELVA S.R.L.','10001-00002633','2019-07-31','CMP',277.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:30:25',1,0),(17269,'001','101','CAJA','3B001-00002577','2019-08-12','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:51:56',1,0),(17270,'001','00100000','VENTA DEL DIA','3B001-00002577','2019-08-12','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 15:51:56',1,0),(17271,'001','101','CAJA','3B001-00002578','2019-08-12','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 16:09:59',1,0),(17272,'001','00100000','VENTA DEL DIA','3B001-00002578','2019-08-12','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 16:09:59',1,0),(17273,'001','101','CAJA','3B001-00002579','2019-08-12','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 16:35:15',1,0),(17274,'001','00100000','VENTA DEL DIA','3B001-00002579','2019-08-12','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 16:35:15',1,0),(17275,'002','101','CAJA','3B001-00001253','2019-08-12','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 18:18:50',1,0),(17276,'002','00200000','VENTA DEL DIA','3B001-00001253','2019-08-12','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-12 18:18:50',1,0),(17277,'002','101','CAJA','3B001-00001254','2019-08-13','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 12:49:16',1,0),(17278,'002','00200000','VENTA DEL DIA','3B001-00001254','2019-08-13','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 12:49:16',1,0),(17279,'001','101','CAJA','3B001-00002580','2019-08-13','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 12:49:48',1,0),(17280,'001','00100000','VENTA DEL DIA','3B001-00002580','2019-08-13','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 12:49:48',1,0),(17281,'002','101','CAJA','3B001-00001255','2019-08-13','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 12:50:18',1,0),(17282,'002','00200000','VENTA DEL DIA','3B001-00001255','2019-08-13','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 12:50:18',1,0),(17283,'002','101','CAJA','3B001-00001256','2019-08-13','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 14:05:21',1,0),(17284,'002','00200000','VENTA DEL DIA','3B001-00001256','2019-08-13','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 14:05:21',1,0),(17285,'001','101','CAJA','3B001-00002581','2019-08-13','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 15:33:41',1,0),(17286,'001','00100000','VENTA DEL DIA','3B001-00002581','2019-08-13','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 15:33:41',1,0),(17289,'002','101','CAJA','3B001-00001257','2019-08-13','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 17:42:35',1,0),(17290,'002','00200000','VENTA DEL DIA','3B001-00001257','2019-08-13','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-13 17:42:35',1,0),(17291,'001','101','CAJA','3B001-00002582','2019-08-14','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 08:37:28',1,0),(17292,'001','00100000','VENTA DEL DIA','3B001-00002582','2019-08-14','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 08:37:28',1,0),(17297,'001','101','CAJA','1F001-00000613','2019-08-14','VTA',1605.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 09:59:52',1,0),(17298,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000613','2019-08-14','VTA',0.00,1605.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 09:59:52',1,0),(17301,'001','101','CAJA','1F001-00000612','2019-08-14','VTA',15000.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 10:23:50',1,0),(17302,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00000612','2019-08-14','VTA',0.00,15000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 10:23:50',1,0),(17303,'001','101','CAJA','3B001-00002583','2019-08-14','VTA',148.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 10:52:35',1,0),(17304,'001','00100000','VENTA DEL DIA','3B001-00002583','2019-08-14','VTA',0.00,148.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 10:52:35',1,0),(17305,'001','101','CAJA','3B001-00002584','2019-08-14','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 13:30:35',1,0),(17306,'001','00100000','VENTA DEL DIA','3B001-00002584','2019-08-14','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 13:30:35',1,0),(17307,'002','101','CAJA','3B001-00001258','2019-08-14','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 13:47:21',1,0),(17308,'002','00200000','VENTA DEL DIA','3B001-00001258','2019-08-14','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 13:47:21',1,0),(17309,'002','101','CAJA','3B001-00001259','2019-08-14','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 15:51:47',1,0),(17310,'002','00200000','VENTA DEL DIA','3B001-00001259','2019-08-14','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 15:51:47',1,0),(17311,'001','101','CAJA','3B001-00002585','2019-08-14','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 17:19:37',1,0),(17312,'001','00100000','VENTA DEL DIA','3B001-00002585','2019-08-14','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 17:19:37',1,0),(17315,'002','101','CAJA','3B001-00001260','2019-08-14','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 17:59:39',1,0),(17316,'002','00200123','IGLESIA M.M.M','3B001-00001260','2019-08-14','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-14 17:59:39',1,0),(17317,'002','101','CAJA','3B001-00001261','2019-08-15','VTA',153.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 08:22:27',1,0),(17318,'002','00200000','VENTA DEL DIA','3B001-00001261','2019-08-15','VTA',0.00,153.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 08:22:27',1,0),(17319,'001','101','CAJA','3B001-00002586','2019-08-15','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 08:22:51',1,0),(17320,'001','00100000','VENTA DEL DIA','3B001-00002586','2019-08-15','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 08:22:51',1,0),(17321,'002','101','CAJA','3B001-00001262','2019-08-15','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 08:57:58',1,0),(17322,'002','00200000','VENTA DEL DIA','3B001-00001262','2019-08-15','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 08:57:58',1,0),(17323,'001','101','CAJA','1F001-00000614','2019-08-15','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 09:42:17',1,0),(17324,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000614','2019-08-15','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 09:42:17',1,0),(17325,'002','101','CAJA','3B001-00001263','2019-08-15','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 14:06:05',1,0),(17326,'002','00200000','VENTA DEL DIA','3B001-00001263','2019-08-15','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 14:06:05',1,0),(17327,'002','101','CAJA','3B001-00001264','2019-08-15','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 14:14:08',1,0),(17328,'002','00200000','VENTA DEL DIA','3B001-00001264','2019-08-15','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 14:14:08',1,0),(17329,'001','101','CAJA','3B001-00002587','2019-08-15','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 14:33:46',1,0),(17330,'001','00100000','VENTA DEL DIA','3B001-00002587','2019-08-15','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-15 14:33:46',1,0),(17331,'002','101','CAJA','3B001-00001265','2019-08-16','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 08:07:57',1,0),(17332,'002','00200000','VENTA DEL DIA','3B001-00001265','2019-08-16','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 08:07:57',1,0),(17333,'001','101','CAJA','3B001-00002588','2019-08-16','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 09:00:55',1,0),(17334,'001','00100000','VENTA DEL DIA','3B001-00002588','2019-08-16','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 09:00:55',1,0),(17335,'002','101','CAJA','3B001-00001266','2019-08-16','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 09:19:25',1,0),(17336,'002','00200000','VENTA DEL DIA','3B001-00001266','2019-08-16','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 09:19:25',1,0),(17339,'002','101','CAJA','3B001-00001267','2019-08-16','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 09:24:23',1,0),(17340,'002','00200000','VENTA DEL DIA','3B001-00001267','2019-08-16','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 09:24:23',1,0),(17343,'001','101','CAJA','3B001-00002589','2019-08-16','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 10:42:25',1,0),(17344,'001','00100000','VENTA DEL DIA','3B001-00002589','2019-08-16','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 10:42:25',1,0),(17345,'001','101','CAJA','1F001-00000615','2019-08-16','VTA',10000.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 10:48:37',1,0),(17346,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00000615','2019-08-16','VTA',0.00,10000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 10:48:37',1,0),(17347,'002','101','CAJA','3B001-00001268','2019-08-16','VTA',8.30,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 11:57:46',1,0),(17348,'002','00200000','VENTA DEL DIA','3B001-00001268','2019-08-16','VTA',0.00,8.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 11:57:46',1,0),(17349,'001','101','CAJA','3B001-00002590','2019-08-16','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 12:00:51',1,0),(17350,'001','00100000','VENTA DEL DIA','3B001-00002590','2019-08-16','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 12:00:51',1,0),(17351,'001','101','CAJA','1F001-00000616','2019-08-16','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100377','DB GAD GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 12:19:48',1,0),(17352,'001','00100377','DB GAD GROUP E.I.R.L.','1F001-00000616','2019-08-16','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 12:19:48',1,0),(17353,'002','101','CAJA','1F001-00000166','2019-08-16','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100377','DB GAD GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 12:21:04',1,0),(17354,'002','00100377','DB GAD GROUP E.I.R.L.','1F001-00000166','2019-08-16','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 12:21:04',1,0),(17355,'002','101','CAJA','3B001-00001269','2019-08-16','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 14:36:58',1,0),(17356,'002','00200000','VENTA DEL DIA','3B001-00001269','2019-08-16','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 14:36:58',1,0),(17357,'001','101','CAJA','3B001-00002591','2019-08-16','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 14:38:12',1,0),(17358,'001','00100000','VENTA DEL DIA','3B001-00002591','2019-08-16','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 14:38:12',1,0),(17359,'001','101','CAJA','3B001-00002592','2019-08-16','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 15:30:15',1,0),(17360,'001','00100000','VENTA DEL DIA','3B001-00002592','2019-08-16','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 15:30:16',1,0),(17361,'002','101','CAJA','3B001-00001270','2019-08-16','VTA',14.10,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 16:03:51',1,0),(17362,'002','00200000','VENTA DEL DIA','3B001-00001270','2019-08-16','VTA',0.00,14.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 16:03:51',1,0),(17363,'001','101','CAJA','3B001-00002593','2019-08-16','VTA',414.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 17:43:47',1,0),(17364,'001','00100000','VENTA DEL DIA','3B001-00002593','2019-08-16','VTA',0.00,414.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-16 17:43:47',1,0),(17365,'002','101','CAJA','3B001-00001271','2019-08-17','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200438','JOSE VALCASAR MARTINES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 08:15:19',1,0),(17366,'002','00200438','JOSE VALCASAR MARTINES','3B001-00001271','2019-08-17','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 08:15:19',1,0),(17367,'001','101','CAJA','3B001-00002594','2019-08-17','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 08:31:54',1,0),(17368,'001','00100000','VENTA DEL DIA','3B001-00002594','2019-08-17','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 08:31:54',1,0),(17369,'001','101','CAJA','1F001-00000617','2019-08-17','VTA',1110.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 12:10:38',1,0),(17370,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000617','2019-08-17','VTA',0.00,1110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 12:10:38',1,0),(17371,'001','101','CAJA','3B001-00002595','2019-08-17','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 13:48:54',1,0),(17372,'001','00100000','VENTA DEL DIA','3B001-00002595','2019-08-17','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 13:48:54',1,0),(17375,'002','101','CAJA','3B001-00001272','2019-08-17','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 13:54:15',1,0),(17376,'002','00200000','VENTA DEL DIA','3B001-00001272','2019-08-17','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 13:54:16',1,0),(17377,'001','101','CAJA','3B001-00002596','2019-08-17','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 13:55:08',1,0),(17378,'001','00100000','VENTA DEL DIA','3B001-00002596','2019-08-17','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 13:55:08',1,0),(17379,'001','101','CAJA','3B001-00002597','2019-08-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 14:47:13',1,0),(17380,'001','00100000','VENTA DEL DIA','3B001-00002597','2019-08-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 14:47:13',1,0),(17381,'001','101','CAJA','3B001-00002598','2019-08-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 14:47:33',1,0),(17382,'001','00100000','VENTA DEL DIA','3B001-00002598','2019-08-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 14:47:33',1,0),(17383,'001','101','CAJA','3B001-00002599','2019-08-17','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 14:54:06',1,0),(17384,'001','00100000','VENTA DEL DIA','3B001-00002599','2019-08-17','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 14:54:06',1,0),(17385,'001','101','CAJA','3B001-00002600','2019-08-17','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 15:12:58',1,0),(17386,'001','00100000','VENTA DEL DIA','3B001-00002600','2019-08-17','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 15:12:58',1,0),(17387,'001','101','CAJA','3B001-00002601','2019-08-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 16:04:57',1,0),(17388,'001','00100000','VENTA DEL DIA','3B001-00002601','2019-08-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 16:04:57',1,0),(17389,'001','101','CAJA','3B001-00002602','2019-08-17','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 16:06:29',1,0),(17390,'001','00100000','VENTA DEL DIA','3B001-00002602','2019-08-17','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 16:06:30',1,0),(17391,'002','101','CAJA','3B001-00001273','2019-08-17','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 16:58:15',1,0),(17392,'002','00200000','VENTA DEL DIA','3B001-00001273','2019-08-17','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-17 16:58:15',1,0),(17393,'001','101','CAJA','3B001-00002603','2019-08-19','VTA',101.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 09:57:19',1,0),(17394,'001','00100000','VENTA DEL DIA','3B001-00002603','2019-08-19','VTA',0.00,101.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 09:57:19',1,0),(17395,'002','101','CAJA','3B001-00001274','2019-08-19','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 11:14:43',1,0),(17396,'002','00200000','VENTA DEL DIA','3B001-00001274','2019-08-19','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 11:14:43',1,0),(17397,'002','101','CAJA','3B001-00001275','2019-08-19','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 12:48:46',1,0),(17398,'002','00200000','VENTA DEL DIA','3B001-00001275','2019-08-19','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 12:48:46',1,0),(17399,'001','101','CAJA','3B001-00002604','2019-08-19','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 15:28:47',1,0),(17400,'001','00100000','VENTA DEL DIA','3B001-00002604','2019-08-19','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 15:28:48',1,0),(17401,'002','101','CAJA','3B001-00001276','2019-08-19','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 15:47:52',1,0),(17402,'002','00200000','VENTA DEL DIA','3B001-00001276','2019-08-19','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 15:47:52',1,0),(17403,'001','101','CAJA','3B001-00002605','2019-08-19','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 15:54:22',1,0),(17404,'001','00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','3B001-00002605','2019-08-19','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-19 15:54:22',1,0),(17405,'002','101','CAJA','3B001-00001277','2019-08-20','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 09:30:31',1,0),(17406,'002','00200000','VENTA DEL DIA','3B001-00001277','2019-08-20','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 09:30:31',1,0),(17407,'001','101','CAJA','3B001-00002606','2019-08-20','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 09:33:41',1,0),(17408,'001','00100000','VENTA DEL DIA','3B001-00002606','2019-08-20','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 09:33:41',1,0),(17409,'002','101','CAJA','3B001-00001278','2019-08-20','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 09:45:19',1,0),(17410,'002','00200000','VENTA DEL DIA','3B001-00001278','2019-08-20','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 09:45:19',1,0),(17411,'002','101','CAJA','3B001-00001279','2019-08-20','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 11:03:59',1,0),(17412,'002','00200000','VENTA DEL DIA','3B001-00001279','2019-08-20','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 11:03:59',1,0),(17413,'002','101','CAJA','3B001-00001280','2019-08-20','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 11:34:53',1,0),(17414,'002','00200000','VENTA DEL DIA','3B001-00001280','2019-08-20','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 11:34:53',1,0),(17415,'001','101','CAJA','3B001-00002607','2019-08-20','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 12:35:31',1,0),(17416,'001','00100000','VENTA DEL DIA','3B001-00002607','2019-08-20','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 12:35:31',1,0),(17417,'001','101','CAJA','3B001-00002608','2019-08-20','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 13:49:52',1,0),(17418,'001','00100000','VENTA DEL DIA','3B001-00002608','2019-08-20','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 13:49:52',1,0),(17419,'002','101','CAJA','3B001-00001281','2019-08-20','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 13:54:13',1,0),(17420,'002','00200123','IGLESIA M.M.M','3B001-00001281','2019-08-20','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 13:54:13',1,0),(17421,'002','101','CAJA','3B001-00001282','2019-08-20','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 15:32:24',1,0),(17422,'002','00200000','VENTA DEL DIA','3B001-00001282','2019-08-20','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 15:32:24',1,0),(17423,'002','101','CAJA','3B001-00001283','2019-08-20','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 17:25:24',1,0),(17424,'002','00200000','VENTA DEL DIA','3B001-00001283','2019-08-20','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 17:25:24',1,0),(17425,'001','101','CAJA','3B001-00002609','2019-08-20','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 17:32:57',1,0),(17426,'001','00100000','VENTA DEL DIA','3B001-00002609','2019-08-20','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 17:32:57',1,0),(17427,'002','101','CAJA','3B001-00001284','2019-08-20','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 18:16:07',1,0),(17428,'002','00200000','VENTA DEL DIA','3B001-00001284','2019-08-20','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-20 18:16:07',1,0),(17429,'002','101','CAJA','3B001-00001285','2019-08-21','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-21 11:33:13',1,0),(17430,'002','00200000','VENTA DEL DIA','3B001-00001285','2019-08-21','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-21 11:33:13',1,0),(17431,'001','101','CAJA','3B001-00002610','2019-08-21','VTA',156.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-21 11:35:00',1,0),(17432,'001','00100000','VENTA DEL DIA','3B001-00002610','2019-08-21','VTA',0.00,156.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-21 11:35:00',1,0),(17433,'002','101','CAJA','3B001-00001286','2019-08-21','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-21 13:19:14',1,0),(17434,'002','00200000','VENTA DEL DIA','3B001-00001286','2019-08-21','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-21 13:19:14',1,0),(17435,'001','101','CAJA','3B001-00002611','2019-08-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-21 13:24:05',1,0),(17436,'001','00100000','VENTA DEL DIA','3B001-00002611','2019-08-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-21 13:24:05',1,0),(17437,'002','101','CAJA','3B001-00001287','2019-08-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-21 15:28:20',1,0),(17438,'002','00200000','VENTA DEL DIA','3B001-00001287','2019-08-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-21 15:28:20',1,0),(17441,'002','101','CAJA','3B001-00001288','2019-08-21','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-21 17:58:22',1,0),(17442,'002','00200000','VENTA DEL DIA','3B001-00001288','2019-08-21','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-21 17:58:22',1,0),(17443,'001','101','CAJA','3B001-00002612','2019-08-22','VTA',159.50,0.00,0.00,0.00,0.00,0.00,'00100497','FLOR ESMILA SANTA CRUZ DE NAJAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 08:55:14',1,0),(17444,'001','00100497','FLOR ESMILA SANTA CRUZ DE NAJAR','3B001-00002612','2019-08-22','VTA',0.00,159.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 08:55:14',1,0),(17447,'002','101','CAJA','3B001-00001289','2019-08-22','VTA',36.90,0.00,0.00,0.00,0.00,0.00,'00200116','I.E. 00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 09:39:37',1,0),(17448,'002','00200116','I.E. 00891- APAFA','3B001-00001289','2019-08-22','VTA',0.00,36.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 09:39:37',1,0),(17449,'002','101','CAJA','3B001-00001290','2019-08-22','VTA',7.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 10:58:21',1,0),(17450,'002','00200000','VENTA DEL DIA','3B001-00001290','2019-08-22','VTA',0.00,7.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 10:58:21',1,0),(17451,'002','101','CAJA','3B001-00001291','2019-08-22','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 11:11:11',1,0),(17452,'002','00200000','VENTA DEL DIA','3B001-00001291','2019-08-22','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 11:11:11',1,0),(17453,'001','101','CAJA','3B001-00002613','2019-08-22','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 11:15:29',1,0),(17454,'001','00100000','VENTA DEL DIA','3B001-00002613','2019-08-22','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 11:15:29',1,0),(17455,'001','101','CAJA','3B001-00002614','2019-08-22','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 13:57:32',1,0),(17456,'001','00100000','VENTA DEL DIA','3B001-00002614','2019-08-22','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 13:57:32',1,0),(17457,'002','101','CAJA','3B001-00001292','2019-08-22','VTA',774.00,0.00,0.00,0.00,0.00,0.00,'00200439','LEONISA TARRILLO CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 14:24:34',1,0),(17458,'002','00200439','LEONISA TARRILLO CUBAS','3B001-00001292','2019-08-22','VTA',0.00,774.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 14:24:34',1,0),(17459,'002','101','CAJA','3B001-00001293','2019-08-22','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 16:02:01',1,0),(17460,'002','00200000','VENTA DEL DIA','3B001-00001293','2019-08-22','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 16:02:01',1,0),(17461,'001','101','CAJA','3B001-00002615','2019-08-22','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 17:42:45',1,0),(17462,'001','00100000','VENTA DEL DIA','3B001-00002615','2019-08-22','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-22 17:42:45',1,0),(17463,'002','101','CAJA','3B001-00001294','2019-08-23','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 09:00:46',1,0),(17464,'002','00200000','VENTA DEL DIA','3B001-00001294','2019-08-23','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 09:00:46',1,0),(17465,'002','101','CAJA','3B001-00001295','2019-08-23','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 10:49:11',1,0),(17466,'002','00200000','VENTA DEL DIA','3B001-00001295','2019-08-23','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 10:49:11',1,0),(17467,'002','101','CAJA','3B001-00001296','2019-08-23','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 10:52:03',1,0),(17468,'002','00200000','VENTA DEL DIA','3B001-00001296','2019-08-23','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 10:52:03',1,0),(17469,'002','101','CAJA','3B001-00001297','2019-08-23','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 11:02:49',1,0),(17470,'002','00200000','VENTA DEL DIA','3B001-00001297','2019-08-23','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 11:02:49',1,0),(17471,'001','101','CAJA','3B001-00002616','2019-08-23','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 11:48:41',1,0),(17472,'001','00100000','VENTA DEL DIA','3B001-00002616','2019-08-23','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 11:48:41',1,0),(17473,'002','101','CAJA','3B001-00001298','2019-08-23','VTA',292.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 12:40:24',1,0),(17474,'002','00200000','VENTA DEL DIA','3B001-00001298','2019-08-23','VTA',0.00,292.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 12:40:24',1,0),(17475,'001','101','CAJA','1F001-00000618','2019-08-23','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 13:15:00',1,0),(17476,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000618','2019-08-23','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 13:15:00',1,0),(17477,'001','101','CAJA','3B001-00002617','2019-08-23','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 13:17:21',1,0),(17478,'001','00100000','VENTA DEL DIA','3B001-00002617','2019-08-23','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 13:17:21',1,0),(17479,'002','101','CAJA','1F001-00000168','2019-08-23','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 14:12:12',1,0),(17480,'002','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000168','2019-08-23','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 14:12:12',1,0),(17481,'002','101','CAJA','3B001-00001299','2019-08-23','VTA',89.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 15:22:26',1,0),(17482,'002','00200000','VENTA DEL DIA','3B001-00001299','2019-08-23','VTA',0.00,89.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 15:22:26',1,0),(17483,'002','101','CAJA','3B001-00001300','2019-08-23','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 15:23:42',1,0),(17484,'002','00200000','VENTA DEL DIA','3B001-00001300','2019-08-23','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 15:23:42',1,0),(17485,'002','101','CAJA','3B001-00001301','2019-08-23','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 15:38:39',1,0),(17486,'002','00200000','VENTA DEL DIA','3B001-00001301','2019-08-23','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 15:38:39',1,0),(17487,'001','101','CAJA','3B001-00002618','2019-08-23','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 15:40:28',1,0),(17488,'001','00100000','VENTA DEL DIA','3B001-00002618','2019-08-23','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 15:40:28',1,0),(17489,'001','101','CAJA','3B001-00002619','2019-08-23','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 15:43:05',1,0),(17490,'001','00100000','VENTA DEL DIA','3B001-00002619','2019-08-23','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 15:43:05',1,0),(17491,'002','101','CAJA','3B001-00001302','2019-08-23','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 17:57:51',1,0),(17492,'002','00200000','VENTA DEL DIA','3B001-00001302','2019-08-23','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 17:57:51',1,0),(17493,'002','101','CAJA','3B001-00001303','2019-08-23','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 18:08:38',1,0),(17494,'002','00200000','VENTA DEL DIA','3B001-00001303','2019-08-23','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-23 18:08:38',1,0),(17495,'002','101','CAJA','3B001-00001304','2019-08-24','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 08:37:02',1,0),(17496,'002','00200000','VENTA DEL DIA','3B001-00001304','2019-08-24','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 08:37:02',1,0),(17497,'002','101','CAJA','3B001-00001305','2019-08-24','VTA',335.04,0.00,0.00,0.00,0.00,0.00,'00200395','ARACELY BIDARTE PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 08:50:25',1,0),(17498,'002','00200395','ARACELY BIDARTE PEREZ','3B001-00001305','2019-08-24','VTA',0.00,335.04,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 08:50:25',1,0),(17499,'002','101','CAJA','3B001-00001306','2019-08-24','VTA',473.01,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 08:51:57',1,0),(17500,'002','00200000','VENTA DEL DIA','3B001-00001306','2019-08-24','VTA',0.00,473.01,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 08:51:57',1,0),(17501,'002','101','CAJA','3B001-00001307','2019-08-24','VTA',168.15,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 08:52:42',1,0),(17502,'002','00200000','VENTA DEL DIA','3B001-00001307','2019-08-24','VTA',0.00,168.15,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 08:52:42',1,0),(17503,'002','101','CAJA','3B001-00001308','2019-08-24','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 09:35:45',1,0),(17504,'002','00200000','VENTA DEL DIA','3B001-00001308','2019-08-24','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 09:35:45',1,0),(17509,'001','101','CAJA','1F001-00000619','2019-08-24','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 10:22:16',1,0),(17510,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000619','2019-08-24','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 10:22:16',1,0),(17511,'002','101','CAJA','3B001-00001309','2019-08-24','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 10:25:44',1,0),(17512,'002','00200000','VENTA DEL DIA','3B001-00001309','2019-08-24','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 10:25:44',1,0),(17513,'001','101','CAJA','3B001-00002620','2019-08-24','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 10:57:05',1,0),(17514,'001','00100000','VENTA DEL DIA','3B001-00002620','2019-08-24','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 10:57:05',1,0),(17515,'001','101','CAJA','3B001-00002621','2019-08-24','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 11:12:48',1,0),(17516,'001','00100000','VENTA DEL DIA','3B001-00002621','2019-08-24','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 11:12:48',1,0),(17517,'001','101','CAJA','3B001-00002622','2019-08-24','VTA',714.00,0.00,0.00,0.00,0.00,0.00,'00100501','JOSE DAVID AGUILAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 11:41:35',1,0),(17518,'001','00100501','JOSE DAVID AGUILAR','3B001-00002622','2019-08-24','VTA',0.00,714.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 11:41:35',1,0),(17519,'002','101','CAJA','3B001-00001310','2019-08-24','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100501','JOSE DAVID AGUILAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 11:42:55',1,0),(17520,'002','00100501','JOSE DAVID AGUILAR','3B001-00001310','2019-08-24','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 11:42:55',1,0),(17521,'001','101','CAJA','3B001-00002623','2019-08-24','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 11:57:45',1,0),(17522,'001','00100000','VENTA DEL DIA','3B001-00002623','2019-08-24','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 11:57:45',1,0),(17523,'002','101','CAJA','3B001-00001311','2019-08-24','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 13:35:13',1,0),(17524,'002','00200000','VENTA DEL DIA','3B001-00001311','2019-08-24','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 13:35:13',1,0),(17527,'002','101','CAJA','3B001-00001312','2019-08-24','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 13:53:48',1,0),(17528,'002','00200000','VENTA DEL DIA','3B001-00001312','2019-08-24','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 13:53:48',1,0),(17529,'001','101','CAJA','3B001-00002624','2019-08-24','VTA',244.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 13:54:08',1,0),(17530,'001','00100000','VENTA DEL DIA','3B001-00002624','2019-08-24','VTA',0.00,244.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 13:54:08',1,0),(17531,'002','101','CAJA','3B001-00001313','2019-08-24','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 15:28:23',1,0),(17532,'002','00200000','VENTA DEL DIA','3B001-00001313','2019-08-24','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-24 15:28:23',1,0),(17539,'001','101','CAJA','3B001-00002625','2019-08-26','VTA',89.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 09:50:11',1,0),(17540,'001','00100000','VENTA DEL DIA','3B001-00002625','2019-08-26','VTA',0.00,89.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 09:50:11',1,0),(17541,'002','101','CAJA','1F001-00000169','2019-08-26','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200440','AREVALO CHAVEZ JULIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 10:02:40',1,0),(17542,'002','00200440','AREVALO CHAVEZ JULIO','1F001-00000169','2019-08-26','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 10:02:40',1,0),(17543,'002','101','CAJA','3B001-00001314','2019-08-26','VTA',216.00,0.00,0.00,0.00,0.00,0.00,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 10:17:14',1,0),(17544,'002','00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO','3B001-00001314','2019-08-26','VTA',0.00,216.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 10:17:14',1,0),(17545,'002','101','CAJA','1F001-00000170','2019-08-26','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200321','ASOCIACION DE PRODUCTORES AGROPECUARIOS DIENTE DE GENTIL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 13:08:18',1,0),(17546,'002','00200321','ASOCIACION DE PRODUCTORES AGROPECUARIOS DIENTE DE GENTIL','1F001-00000170','2019-08-26','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 13:08:18',1,0),(17547,'002','101','CAJA','3B001-00001315','2019-08-26','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 14:02:00',1,0),(17548,'002','00200000','VENTA DEL DIA','3B001-00001315','2019-08-26','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 14:02:00',1,0),(17549,'001','101','CAJA','3B001-00002626','2019-08-26','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 14:33:35',1,0),(17550,'001','00100000','VENTA DEL DIA','3B001-00002626','2019-08-26','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 14:33:35',1,0),(17551,'002','101','CAJA','1F001-00000171','2019-08-26','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200423',' WS GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 15:16:23',1,0),(17552,'002','00200423',' WS GROUP S.A.C.','1F001-00000171','2019-08-26','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 15:16:23',1,0),(17555,'002','101','CAJA','1F001-00000172','2019-08-26','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200423',' WS GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 15:23:01',1,0),(17556,'002','00200423',' WS GROUP S.A.C.','1F001-00000172','2019-08-26','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 15:23:01',1,0),(17557,'002','101','CAJA','3B001-00001316','2019-08-26','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 17:10:12',1,0),(17558,'002','00200000','VENTA DEL DIA','3B001-00001316','2019-08-26','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-26 17:10:12',1,0),(17559,'002','101','CAJA','3B001-00001317','2019-08-27','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 10:03:30',1,0),(17560,'002','00200000','VENTA DEL DIA','3B001-00001317','2019-08-27','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 10:03:30',1,0),(17561,'002','101','CAJA','3B001-00001318','2019-08-27','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 11:21:35',1,0),(17562,'002','00200000','VENTA DEL DIA','3B001-00001318','2019-08-27','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 11:21:35',1,0),(17563,'001','101','CAJA','3B001-00002627','2019-08-27','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 12:12:11',1,0),(17564,'001','00100000','VENTA DEL DIA','3B001-00002627','2019-08-27','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 12:12:11',1,0),(17565,'002','101','CAJA','3B001-00001319','2019-08-27','VTA',9.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 12:38:24',1,0),(17566,'002','00200000','VENTA DEL DIA','3B001-00001319','2019-08-27','VTA',0.00,9.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 12:38:24',1,0),(17567,'002','101','CAJA','3B001-00001320','2019-08-27','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 15:52:28',1,0),(17568,'002','00200000','VENTA DEL DIA','3B001-00001320','2019-08-27','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 15:52:28',1,0),(17569,'002','101','CAJA','3B001-00001321','2019-08-27','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 16:53:48',1,0),(17570,'002','00200000','VENTA DEL DIA','3B001-00001321','2019-08-27','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-27 16:53:48',1,0),(17571,'001','101','CAJA','3B001-00002628','2019-08-28','VTA',112.50,0.00,0.00,0.00,0.00,0.00,'00100502','ALVERTO RIVAS PLATA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 09:06:36',1,0),(17572,'001','00100502','ALVERTO RIVAS PLATA','3B001-00002628','2019-08-28','VTA',0.00,112.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 09:06:36',1,0),(17573,'002','101','CAJA','3B001-00001322','2019-08-28','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200116','I.E. 00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 09:09:30',1,0),(17574,'002','00200116','I.E. 00891- APAFA','3B001-00001322','2019-08-28','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 09:09:30',1,0),(17575,'002','101','CAJA','3B001-00001323','2019-08-28','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 09:15:27',1,0),(17576,'002','00200000','VENTA DEL DIA','3B001-00001323','2019-08-28','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 09:15:27',1,0),(17577,'001','101','CAJA','3B001-00002629','2019-08-28','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 09:23:25',1,0),(17578,'001','00100000','VENTA DEL DIA','3B001-00002629','2019-08-28','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 09:23:26',1,0),(17579,'001','101','CAJA','1F001-00000620','2019-08-28','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100087','INFRATECHO S.A.C ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 09:25:00',1,0),(17580,'001','00100087','INFRATECHO S.A.C ','1F001-00000620','2019-08-28','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 09:25:00',1,0),(17585,'001','101','CAJA','1F001-00000621','2019-08-28','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 11:23:09',1,0),(17586,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000621','2019-08-28','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 11:23:09',1,0),(17587,'001','101','CAJA','3B001-00002630','2019-08-28','VTA',5.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 11:27:25',1,0),(17588,'001','00100000','VENTA DEL DIA','3B001-00002630','2019-08-28','VTA',0.00,5.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 11:27:25',1,0),(17589,'002','101','CAJA','3B001-00001324','2019-08-28','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 12:26:01',1,0),(17590,'002','00200000','VENTA DEL DIA','3B001-00001324','2019-08-28','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 12:26:01',1,0),(17591,'002','101','CAJA','3B001-00001325','2019-08-28','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 14:16:03',1,0),(17592,'002','00200000','VENTA DEL DIA','3B001-00001325','2019-08-28','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 14:16:03',1,0),(17593,'002','101','CAJA','3B001-00001326','2019-08-28','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 16:28:32',1,0),(17594,'002','00200000','VENTA DEL DIA','3B001-00001326','2019-08-28','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 16:28:33',1,0),(17595,'002','101','CAJA','1F001-00000173','2019-08-28','VTA',118.00,0.00,0.00,0.00,0.00,0.00,'00200423',' WS GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 17:19:36',1,0),(17596,'002','00200423',' WS GROUP S.A.C.','1F001-00000173','2019-08-28','VTA',0.00,118.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-28 17:19:36',1,0),(17597,'001','101','CAJA','3B001-00002631','2019-08-29','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 09:21:07',1,0),(17598,'001','00100000','VENTA DEL DIA','3B001-00002631','2019-08-29','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 09:21:07',1,0),(17599,'001','101','CAJA','1F001-00000622','2019-08-29','VTA',2205.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 10:17:30',1,0),(17600,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000622','2019-08-29','VTA',0.00,2205.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 10:17:30',1,0),(17601,'002','101','CAJA','3B001-00001327','2019-08-29','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 10:28:36',1,0),(17602,'002','00200000','VENTA DEL DIA','3B001-00001327','2019-08-29','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 10:28:36',1,0),(17603,'002','101','CAJA','1F001-00000167','2019-08-23','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 11:49:46',1,0),(17604,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000167','2019-08-23','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 11:49:46',1,0),(17605,'001','101','CAJA','3B001-00002632','2019-08-29','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 14:33:23',1,0),(17606,'001','00100000','VENTA DEL DIA','3B001-00002632','2019-08-29','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 14:33:23',1,0),(17607,'001','101','CAJA','3B001-00002633','2019-08-29','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 15:09:45',1,0),(17608,'001','00100000','VENTA DEL DIA','3B001-00002633','2019-08-29','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 15:09:45',1,0),(17609,'002','101','CAJA','1F001-00000174','2019-08-29','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 16:10:43',1,0),(17610,'002','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000174','2019-08-29','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 16:10:43',1,0),(17611,'002','101','CAJA','3B001-00001328','2019-08-29','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 16:50:32',1,0),(17612,'002','00200000','VENTA DEL DIA','3B001-00001328','2019-08-29','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 16:50:32',1,0),(17613,'002','101','CAJA','3B001-00001329','2019-08-29','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 17:09:13',1,0),(17614,'002','00200000','VENTA DEL DIA','3B001-00001329','2019-08-29','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-29 17:09:13',1,0),(17615,'001','101','CAJA','3B001-00002634','2019-08-30','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-30 09:11:59',1,0),(17616,'001','00100000','VENTA DEL DIA','3B001-00002634','2019-08-30','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-30 09:11:59',1,0),(17621,'001','101','CAJA','1F001-00000623','2019-08-30','VTA',22.80,0.00,0.00,0.00,0.00,0.00,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-30 09:39:40',1,0),(17622,'001','00200400','JUSTO RONUALDO LOPEZ CORDOBA','1F001-00000623','2019-08-30','VTA',0.00,22.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-30 09:39:41',1,0),(17625,'002','101','CAJA','3B001-00001330','2019-08-30','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-30 11:27:50',1,0),(17626,'002','00200000','VENTA DEL DIA','3B001-00001330','2019-08-30','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-30 11:27:50',1,0),(17627,'001','101','CAJA','1F001-00000624','2019-08-30','VTA',1036.00,0.00,0.00,0.00,0.00,0.00,'00100503','COMERCIALIZADORA CONSTRUCTORA CONSULTORA Y MAQUINARIAS CULQUI IMPORT S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-30 11:37:08',1,0),(17628,'001','00100503','COMERCIALIZADORA CONSTRUCTORA CONSULTORA Y MAQUINARIAS CULQUI IMPORT S.A.C.','1F001-00000624','2019-08-30','VTA',0.00,1036.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-30 11:37:08',1,0),(17629,'002','101','CAJA','3B001-00001331','2019-08-30','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-30 15:12:35',1,0),(17630,'002','00200000','VENTA DEL DIA','3B001-00001331','2019-08-30','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-30 15:12:35',1,0),(17631,'001','101','CAJA','3B001-00002635','2019-08-30','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-30 17:09:00',1,0),(17632,'001','00100000','VENTA DEL DIA','3B001-00002635','2019-08-30','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-30 17:09:00',1,0),(17633,'001','101','CAJA','3B001-00002636','2019-08-31','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-31 07:59:47',1,0),(17634,'001','00100000','VENTA DEL DIA','3B001-00002636','2019-08-31','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-31 07:59:47',1,0),(17635,'001','101','CAJA','3B001-00002637','2019-08-31','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-31 08:53:40',1,0),(17636,'001','00100000','VENTA DEL DIA','3B001-00002637','2019-08-31','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-31 08:53:40',1,0),(17639,'001','101','CAJA','3B001-00002638','2019-08-31','VTA',1425.00,0.00,0.00,0.00,0.00,0.00,'00100504','GENRY BURGOS CABRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-31 12:03:30',1,0),(17640,'001','00100504','GENRY BURGOS CABRERA','3B001-00002638','2019-08-31','VTA',0.00,1425.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-31 12:03:30',1,0),(17643,'002','101','CAJA','3B001-00001332','2019-08-31','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-31 12:56:37',1,0),(17644,'002','00200000','VENTA DEL DIA','3B001-00001332','2019-08-31','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-31 12:56:37',1,0),(17645,'002','101','CAJA','3B001-00001333','2019-08-31','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-31 14:07:48',1,0),(17646,'002','00200000','VENTA DEL DIA','3B001-00001333','2019-08-31','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-08-31 14:07:48',1,0),(17647,'001','101','CAJA','3B001-00002639','2019-09-02','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 08:50:17',1,0),(17648,'001','00100000','VENTA DEL DIA','3B001-00002639','2019-09-02','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 08:50:17',1,0),(17649,'001','101','CAJA','3B001-00002640','2019-09-02','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100505','TEONILA DELGADO VDA DE MALCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 09:14:42',1,0),(17650,'001','00100505','TEONILA DELGADO VDA DE MALCA','3B001-00002640','2019-09-02','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 09:14:42',1,0),(17651,'002','101','CAJA','3B001-00001334','2019-09-02','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 10:30:59',1,0),(17652,'002','00200000','VENTA DEL DIA','3B001-00001334','2019-09-02','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 10:30:59',1,0),(17653,'002','101','CAJA','3B001-00001335','2019-09-02','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 13:08:23',1,0),(17654,'002','00200000','VENTA DEL DIA','3B001-00001335','2019-09-02','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 13:08:23',1,0),(17657,'001','101','CAJA','1F001-00000625','2019-09-02','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100506','CARRASCO MERA ROMAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 15:34:14',1,0),(17658,'001','00100506','CARRASCO MERA ROMAN','1F001-00000625','2019-09-02','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 15:34:14',1,0),(17659,'001','101','CAJA','3B001-00002641','2019-09-02','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 16:32:26',1,0),(17660,'001','00100000','VENTA DEL DIA','3B001-00002641','2019-09-02','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 16:32:26',1,0),(17661,'002','101','CAJA','3B001-00001336','2019-09-02','VTA',265.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 17:42:21',1,0),(17662,'002','00200000','VENTA DEL DIA','3B001-00001336','2019-09-02','VTA',0.00,265.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-02 17:42:21',1,0),(17663,'001','101','CAJA','3B001-00002642','2019-09-03','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 09:05:09',1,0),(17664,'001','00100000','VENTA DEL DIA','3B001-00002642','2019-09-03','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 09:05:09',1,0),(17665,'002','101','CAJA','3B001-00001337','2019-09-03','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 09:18:35',1,0),(17666,'002','00200000','VENTA DEL DIA','3B001-00001337','2019-09-03','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 09:18:35',1,0),(17669,'001','101','CAJA','1FE11-00131067','2019-07-09','CMP',0.00,0.00,0.00,0.00,9779.58,0.00,'001P0008','COMERCIAL DEL ACERO S.A.',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 11:49:35',1,0),(17670,'001','001P0008','COMERCIAL DEL ACERO S.A.','1FE11-00131067','2019-07-09','CMP',0.00,0.00,0.00,9779.58,0.00,0.00,'101','CAJA',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 11:49:35',1,0),(17671,'002','101','CAJA','3B001-00001338','2019-09-03','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 12:17:04',1,0),(17672,'002','00200000','VENTA DEL DIA','3B001-00001338','2019-09-03','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 12:17:04',1,0),(17673,'002','101','CAJA','3B001-00001339','2019-09-03','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 12:49:39',1,0),(17674,'002','00200000','VENTA DEL DIA','3B001-00001339','2019-09-03','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 12:49:39',1,0),(17675,'002','101','CAJA','3B001-00001340','2019-09-03','VTA',285.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 12:50:27',1,0),(17676,'002','00200000','VENTA DEL DIA','3B001-00001340','2019-09-03','VTA',0.00,285.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 12:50:27',1,0),(17683,'002','101','CAJA','3B001-00001341','2019-09-03','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 13:39:32',1,0),(17684,'002','00200000','VENTA DEL DIA','3B001-00001341','2019-09-03','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 13:39:32',1,0),(17685,'001','101','CAJA','1F001-00000626','2019-09-03','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00200079','EMPRESA DE SERVICIOS MULTIPLES UNIDOS PARA EL PROGRESO LA MOLINA SOCIEDAD ANONIMA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 14:11:34',1,0),(17686,'001','00200079','EMPRESA DE SERVICIOS MULTIPLES UNIDOS PARA EL PROGRESO LA MOLINA SOCIEDAD ANONIMA','1F001-00000626','2019-09-03','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 14:11:34',1,0),(17687,'002','101','CAJA','1F001-00205351','2019-08-17','CMP',0.00,207.70,0.00,0.00,0.00,0.00,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 14:19:29',1,0),(17688,'002','002P0048','HERRAMIENTAS Y ACCESORIOS SAC','1F001-00205351','2019-08-17','CMP',207.70,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 14:19:29',1,0),(17689,'002','101','CAJA','3B001-00001342','2019-09-03','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 14:26:53',1,0),(17690,'002','00200000','VENTA DEL DIA','3B001-00001342','2019-09-03','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 14:26:53',1,0),(17691,'002','101','CAJA','3B001-00001343','2019-09-03','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 14:27:40',1,0),(17692,'002','00200000','VENTA DEL DIA','3B001-00001343','2019-09-03','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 14:27:40',1,0),(17693,'002','101','CAJA','3B001-00001344','2019-09-03','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 15:26:15',1,0),(17694,'002','00200000','VENTA DEL DIA','3B001-00001344','2019-09-03','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 15:26:15',1,0),(17695,'002','101','CAJA','3B001-00001345','2019-09-03','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 15:51:04',1,0),(17696,'002','00200000','VENTA DEL DIA','3B001-00001345','2019-09-03','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 15:51:04',1,0),(17697,'002','101','CAJA','3B001-00001346','2019-09-03','VTA',9.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 16:34:07',1,0),(17698,'002','00200000','VENTA DEL DIA','3B001-00001346','2019-09-03','VTA',0.00,9.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 16:34:07',1,0),(17699,'002','101','CAJA','3B001-00001347','2019-09-03','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 16:37:41',1,0),(17700,'002','00200000','VENTA DEL DIA','3B001-00001347','2019-09-03','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-03 16:37:41',1,0),(17701,'002','101','CAJA','3B001-00001348','2019-09-04','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 07:58:25',1,0),(17702,'002','00200000','VENTA DEL DIA','3B001-00001348','2019-09-04','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 07:58:25',1,0),(17703,'002','101','CAJA','3B001-00001349','2019-09-04','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 09:54:56',1,0),(17704,'002','00200000','VENTA DEL DIA','3B001-00001349','2019-09-04','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 09:54:56',1,0),(17705,'002','101','CAJA','3B001-00001350','2019-09-04','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 11:38:19',1,0),(17706,'002','00200000','VENTA DEL DIA','3B001-00001350','2019-09-04','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 11:38:19',1,0),(17707,'002','101','CAJA','3B001-00001351','2019-09-04','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 13:07:31',1,0),(17708,'002','00200000','VENTA DEL DIA','3B001-00001351','2019-09-04','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 13:07:31',1,0),(17709,'002','101','CAJA','3B001-00001352','2019-09-04','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 13:41:22',1,0),(17710,'002','00200000','VENTA DEL DIA','3B001-00001352','2019-09-04','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 13:41:22',1,0),(17711,'001','101','CAJA','3B001-00002643','2019-09-04','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 14:13:14',1,0),(17712,'001','00100000','VENTA DEL DIA','3B001-00002643','2019-09-04','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 14:13:14',1,0),(17713,'001','101','CAJA','1F001-00000627','2019-09-04','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 17:18:21',1,0),(17714,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000627','2019-09-04','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-04 17:18:21',1,0),(17715,'001','101','CAJA','3B001-00002644','2019-09-05','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 09:20:30',1,0),(17716,'001','00100000','VENTA DEL DIA','3B001-00002644','2019-09-05','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 09:20:30',1,0),(17717,'001','101','CAJA','3B001-00002645','2019-09-05','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 09:34:30',1,0),(17718,'001','00100000','VENTA DEL DIA','3B001-00002645','2019-09-05','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 09:34:30',1,0),(17719,'001','101','CAJA','3B001-00002646','2019-09-05','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 10:13:46',1,0),(17720,'001','00100000','VENTA DEL DIA','3B001-00002646','2019-09-05','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 10:13:46',1,0),(17721,'002','101','CAJA','3B001-00001353','2019-09-05','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 10:23:14',1,0),(17722,'002','00200000','VENTA DEL DIA','3B001-00001353','2019-09-05','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 10:23:14',1,0),(17723,'001','101','CAJA','1F001-00000628','2019-09-05','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00200423',' WS GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 10:36:38',1,0),(17724,'001','00200423',' WS GROUP S.A.C.','1F001-00000628','2019-09-05','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 10:36:39',1,0),(17727,'002','101','CAJA','3B001-00001354','2019-09-05','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 10:51:31',1,0),(17728,'002','00200000','VENTA DEL DIA','3B001-00001354','2019-09-05','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 10:51:31',1,0),(17729,'002','101','CAJA','3B001-00001355','2019-09-05','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 11:44:49',1,0),(17730,'002','00200000','VENTA DEL DIA','3B001-00001355','2019-09-05','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 11:44:49',1,0),(17731,'001','101','CAJA','3B001-00002647','2019-09-05','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 12:31:11',1,0),(17732,'001','00100000','VENTA DEL DIA','3B001-00002647','2019-09-05','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 12:31:11',1,0),(17733,'001','101','CAJA','3B001-00002648','2019-09-05','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 14:17:35',1,0),(17734,'001','00100000','VENTA DEL DIA','3B001-00002648','2019-09-05','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-05 14:17:35',1,0),(17735,'001','101','CAJA','3B001-00002649','2019-09-06','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 09:27:38',1,0),(17736,'001','00100000','VENTA DEL DIA','3B001-00002649','2019-09-06','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 09:27:38',1,0),(17737,'001','101','CAJA','3B001-00002650','2019-09-06','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 09:30:13',1,0),(17738,'001','00100000','VENTA DEL DIA','3B001-00002650','2019-09-06','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 09:30:13',1,0),(17739,'001','101','CAJA','3B001-00002651','2019-09-06','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 09:45:58',1,0),(17740,'001','00100000','VENTA DEL DIA','3B001-00002651','2019-09-06','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 09:45:58',1,0),(17741,'001','101','CAJA','3B001-00002652','2019-09-06','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 09:49:20',1,0),(17742,'001','00100000','VENTA DEL DIA','3B001-00002652','2019-09-06','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 09:49:21',1,0),(17745,'001','101','CAJA','3B001-00002653','2019-09-06','VTA',225.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 10:54:11',1,0),(17746,'001','00100000','VENTA DEL DIA','3B001-00002653','2019-09-06','VTA',0.00,225.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 10:54:11',1,0),(17757,'002','101','CAJA','3B001-00001356','2019-09-06','VTA',81.20,0.00,0.00,0.00,0.00,0.00,'00200442','I.E 18067 SAN MIGUEL DE LA REINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 11:16:02',1,0),(17758,'002','00200442','I.E 18067 SAN MIGUEL DE LA REINA','3B001-00001356','2019-09-06','VTA',0.00,81.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 11:16:02',1,0),(17761,'001','101','CAJA','1F001-00000629','2019-09-06','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 12:09:19',1,0),(17762,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000629','2019-09-06','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 12:09:19',1,0),(17763,'001','101','CAJA','3B001-00002654','2019-09-06','VTA',672.00,0.00,0.00,0.00,0.00,0.00,'00100507','RUBEN CAMPOS HURTADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 12:37:30',1,0),(17764,'001','00100507','RUBEN CAMPOS HURTADO','3B001-00002654','2019-09-06','VTA',0.00,672.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 12:37:30',1,0),(17765,'002','101','CAJA','3B001-00001357','2019-09-06','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 12:39:19',1,0),(17766,'002','00200000','VENTA DEL DIA','3B001-00001357','2019-09-06','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 12:39:19',1,0),(17767,'002','101','CAJA','3B001-00001358','2019-09-06','VTA',5.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 13:21:31',1,0),(17768,'002','00200000','VENTA DEL DIA','3B001-00001358','2019-09-06','VTA',0.00,5.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 13:21:31',1,0),(17769,'002','101','CAJA','3B001-00001359','2019-09-06','VTA',182.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 13:23:48',1,0),(17770,'002','00200000','VENTA DEL DIA','3B001-00001359','2019-09-06','VTA',0.00,182.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 13:23:48',1,0),(17771,'002','101','CAJA','3B001-00001360','2019-09-06','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 14:28:05',1,0),(17772,'002','00200000','VENTA DEL DIA','3B001-00001360','2019-09-06','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 14:28:05',1,0),(17773,'002','101','CAJA','3B001-00001361','2019-09-06','VTA',12.30,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 14:42:14',1,0),(17774,'002','00200000','VENTA DEL DIA','3B001-00001361','2019-09-06','VTA',0.00,12.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 14:42:14',1,0),(17775,'001','101','CAJA','3B001-00002655','2019-09-06','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 15:11:24',1,0),(17776,'001','00100000','VENTA DEL DIA','3B001-00002655','2019-09-06','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-06 15:11:24',1,0),(17777,'001','101','CAJA','3B001-00002656','2019-09-07','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 08:48:22',1,0),(17778,'001','00100000','VENTA DEL DIA','3B001-00002656','2019-09-07','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 08:48:22',1,0),(17779,'002','101','CAJA','3B001-00001362','2019-09-07','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 10:29:39',1,0),(17780,'002','00200000','VENTA DEL DIA','3B001-00001362','2019-09-07','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 10:29:39',1,0),(17783,'001','101','CAJA','3B001-00002657','2019-09-07','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 10:58:58',1,0),(17784,'001','00100000','VENTA DEL DIA','3B001-00002657','2019-09-07','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 10:58:58',1,0),(17785,'001','101','CAJA','3B001-00002658','2019-09-07','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 10:59:39',1,0),(17786,'001','00100000','VENTA DEL DIA','3B001-00002658','2019-09-07','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 10:59:39',1,0),(17787,'002','101','CAJA','3B001-00001363','2019-09-07','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 11:41:52',1,0),(17788,'002','00200000','VENTA DEL DIA','3B001-00001363','2019-09-07','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 11:41:52',1,0),(17789,'002','101','CAJA','3B001-00001364','2019-09-07','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 11:48:58',1,0),(17790,'002','00200000','VENTA DEL DIA','3B001-00001364','2019-09-07','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 11:48:58',1,0),(17791,'001','101','CAJA','3B001-00002659','2019-09-07','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 12:07:17',1,0),(17792,'001','00100000','VENTA DEL DIA','3B001-00002659','2019-09-07','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 12:07:17',1,0),(17793,'001','101','CAJA','3B001-00002660','2019-09-07','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 13:00:11',1,0),(17794,'001','00100000','VENTA DEL DIA','3B001-00002660','2019-09-07','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 13:00:11',1,0),(17795,'001','101','CAJA','1F001-00000630','2019-09-07','VTA',472.50,0.00,0.00,0.00,0.00,0.00,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 15:27:43',1,0),(17796,'001','00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','1F001-00000630','2019-09-07','VTA',0.00,472.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 15:27:43',1,0),(17797,'001','101','CAJA','1F001-00000631','2019-09-07','VTA',186.00,0.00,0.00,0.00,0.00,0.00,'00200175','LUIS MARTIN BODA PINEDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 15:35:14',1,0),(17798,'001','00200175','LUIS MARTIN BODA PINEDO','1F001-00000631','2019-09-07','VTA',0.00,186.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 15:35:14',1,0),(17799,'001','101','CAJA','1F001-00000632','2019-09-07','VTA',154.00,0.00,0.00,0.00,0.00,0.00,'00100503','COMERCIALIZADORA CONSTRUCTORA CONSULTORA Y MAQUINARIAS CULQUI IMPORT S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 15:48:31',1,0),(17800,'001','00100503','COMERCIALIZADORA CONSTRUCTORA CONSULTORA Y MAQUINARIAS CULQUI IMPORT S.A.C.','1F001-00000632','2019-09-07','VTA',0.00,154.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 15:48:31',1,0),(17801,'002','101','CAJA','3B001-00001365','2019-09-07','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 16:17:52',1,0),(17802,'002','00200000','VENTA DEL DIA','3B001-00001365','2019-09-07','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-07 16:17:52',1,0),(17803,'002','101','CAJA','3B001-00001366','2019-09-09','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 07:59:48',1,0),(17804,'002','00200000','VENTA DEL DIA','3B001-00001366','2019-09-09','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 07:59:48',1,0),(17805,'001','101','CAJA','3B001-00002661','2019-09-09','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 09:01:02',1,0),(17806,'001','00100000','VENTA DEL DIA','3B001-00002661','2019-09-09','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 09:01:02',1,0),(17807,'002','101','CAJA','1FAY1-00654995','2019-08-19','CMP',0.00,0.00,0.00,0.00,434.48,0.00,'002P0097','YICHANG CIA.S.A',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 09:45:10',1,0),(17808,'002','002P0097','YICHANG CIA.S.A','1FAY1-00654995','2019-08-19','CMP',0.00,0.00,0.00,434.48,0.00,0.00,'101','CAJA',1,3.330,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 09:45:10',1,0),(17809,'002','101','CAJA','3B001-00001367','2019-09-09','VTA',227.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 09:54:05',1,0),(17810,'002','00200000','VENTA DEL DIA','3B001-00001367','2019-09-09','VTA',0.00,227.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 09:54:05',1,0),(17811,'002','101','CAJA','3B001-00001368','2019-09-09','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 10:19:03',1,0),(17812,'002','00200000','VENTA DEL DIA','3B001-00001368','2019-09-09','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 10:19:03',1,0),(17813,'002','101','CAJA','3B001-00001369','2019-09-09','VTA',156.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 11:10:54',1,0),(17814,'002','00200000','VENTA DEL DIA','3B001-00001369','2019-09-09','VTA',0.00,156.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 11:10:54',1,0),(17815,'001','101','CAJA','3B001-00002662','2019-09-09','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 11:12:17',1,0),(17816,'001','00100000','VENTA DEL DIA','3B001-00002662','2019-09-09','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 11:12:17',1,0),(17817,'002','101','CAJA','3B001-00001370','2019-09-09','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 11:55:49',1,0),(17818,'002','00200000','VENTA DEL DIA','3B001-00001370','2019-09-09','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 11:55:49',1,0),(17819,'001','101','CAJA','3B001-00002663','2019-09-09','VTA',344.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 11:56:26',1,0),(17820,'001','00100000','VENTA DEL DIA','3B001-00002663','2019-09-09','VTA',0.00,344.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 11:56:26',1,0),(17821,'001','101','CAJA','3B001-00002664','2019-09-09','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 15:34:36',1,0),(17822,'001','00100000','VENTA DEL DIA','3B001-00002664','2019-09-09','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 15:34:36',1,0),(17823,'002','101','CAJA','3B001-00001371','2019-09-09','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 16:58:29',1,0),(17824,'002','00200000','VENTA DEL DIA','3B001-00001371','2019-09-09','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 16:58:29',1,0),(17825,'001','101','CAJA','3B001-00002665','2019-09-09','VTA',126.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 17:16:51',1,0),(17826,'001','00100000','VENTA DEL DIA','3B001-00002665','2019-09-09','VTA',0.00,126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-09 17:16:51',1,0),(17827,'002','101','CAJA','3B001-00001372','2019-09-10','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 08:59:19',1,0),(17828,'002','00200000','VENTA DEL DIA','3B001-00001372','2019-09-10','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 08:59:19',1,0),(17829,'001','101','CAJA','1F001-00000633','2019-09-10','VTA',388.00,0.00,0.00,0.00,0.00,0.00,'00100183','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 09:01:38',1,0),(17830,'001','00100183','SAMUEL TELLO VILLAVICENCIO','1F001-00000633','2019-09-10','VTA',0.00,388.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 09:01:38',1,0),(17833,'002','101','CAJA','3B001-00001373','2019-09-10','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 09:35:15',1,0),(17834,'002','00200000','VENTA DEL DIA','3B001-00001373','2019-09-10','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 09:35:15',1,0),(17835,'001','101','CAJA','3B001-00002666','2019-09-10','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 11:41:56',1,0),(17836,'001','00100000','VENTA DEL DIA','3B001-00002666','2019-09-10','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 11:41:56',1,0),(17837,'001','101','CAJA','3B001-00002667','2019-09-10','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 13:28:04',1,0),(17838,'001','00100000','VENTA DEL DIA','3B001-00002667','2019-09-10','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 13:28:04',1,0),(17839,'001','101','CAJA','1F001-00000634','2019-09-10','VTA',276.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 16:57:53',1,0),(17840,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000634','2019-09-10','VTA',0.00,276.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 16:57:53',1,0),(17841,'001','101','CAJA','3B001-00002668','2019-09-10','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 17:19:47',1,0),(17842,'001','00100000','VENTA DEL DIA','3B001-00002668','2019-09-10','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-10 17:19:47',1,0),(17843,'002','101','CAJA','3B001-00001374','2019-09-11','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-11 08:25:12',1,0),(17844,'002','00200000','VENTA DEL DIA','3B001-00001374','2019-09-11','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-11 08:25:12',1,0),(17845,'001','101','CAJA','3B001-00002669','2019-09-11','VTA',109.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-11 09:48:20',1,0),(17846,'001','00100000','VENTA DEL DIA','3B001-00002669','2019-09-11','VTA',0.00,109.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-11 09:48:20',1,0),(17847,'002','101','CAJA','3B001-00001375','2019-09-11','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-11 12:42:51',1,0),(17848,'002','00200000','VENTA DEL DIA','3B001-00001375','2019-09-11','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-11 12:42:51',1,0),(17849,'002','101','CAJA','3B001-00001376','2019-09-11','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-11 13:48:58',1,0),(17850,'002','00200000','VENTA DEL DIA','3B001-00001376','2019-09-11','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-11 13:48:58',1,0),(17851,'002','101','CAJA','3B001-00001377','2019-09-11','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-11 14:10:07',1,0),(17852,'002','00200000','VENTA DEL DIA','3B001-00001377','2019-09-11','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-11 14:10:07',1,0),(17855,'001','101','CAJA','3B001-00002670','2019-09-12','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 10:16:46',1,0),(17856,'001','00100000','VENTA DEL DIA','3B001-00002670','2019-09-12','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 10:16:47',1,0),(17857,'001','101','CAJA','3B001-00002671','2019-09-12','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 13:56:53',1,0),(17858,'001','00100000','VENTA DEL DIA','3B001-00002671','2019-09-12','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 13:56:53',1,0),(17859,'001','101','CAJA','1F001-00000635','2019-09-12','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 14:53:05',1,0),(17860,'001','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000635','2019-09-12','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 14:53:05',1,0),(17861,'001','101','CAJA','3B001-00002672','2019-09-12','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 17:26:10',1,0),(17862,'001','00100000','VENTA DEL DIA','3B001-00002672','2019-09-12','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 17:26:10',1,0),(17863,'002','101','CAJA','3B001-00001378','2019-09-12','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 17:27:32',1,0),(17864,'002','00200000','VENTA DEL DIA','3B001-00001378','2019-09-12','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 17:27:32',1,0),(17865,'001','101','CAJA','3B001-00002673','2019-09-12','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 17:42:32',1,0),(17866,'001','00100000','VENTA DEL DIA','3B001-00002673','2019-09-12','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 17:42:32',1,0),(17867,'002','101','CAJA','3B001-00001379','2019-09-12','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 17:48:05',1,0),(17868,'002','00200000','VENTA DEL DIA','3B001-00001379','2019-09-12','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-12 17:48:05',1,0),(17869,'002','101','CAJA','3B001-00001380','2019-09-13','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 09:54:44',1,0),(17870,'002','00200000','VENTA DEL DIA','3B001-00001380','2019-09-13','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 09:54:44',1,0),(17871,'002','101','CAJA','1F001-00000175','2019-08-30','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 16:38:10',1,0),(17872,'002','00200400','JUSTO RONUALDO LOPEZ CORDOBA','1F001-00000175','2019-08-30','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 16:38:10',1,0),(17873,'002','101','CAJA','1F001-00000176','2019-09-03','VTA',1683.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 16:39:41',1,0),(17874,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000176','2019-09-03','VTA',0.00,1683.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 16:39:41',1,0),(17875,'002','101','CAJA','1F001-00000177','2019-09-05','VTA',67.00,0.00,0.00,0.00,0.00,0.00,'00200423',' WS GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 16:40:23',1,0),(17876,'002','00200423',' WS GROUP S.A.C.','1F001-00000177','2019-09-05','VTA',0.00,67.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 16:40:23',1,0),(17877,'002','101','CAJA','1F001-00000178','2019-09-06','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00200441','CORDOVA ROSERO WIGNEY CRUZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 16:40:55',1,0),(17878,'002','00200441','CORDOVA ROSERO WIGNEY CRUZ','1F001-00000178','2019-09-06','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 16:40:55',1,0),(17879,'002','101','CAJA','1F001-00000179','2019-09-10','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100183','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 16:42:18',1,0),(17880,'002','00100183','SAMUEL TELLO VILLAVICENCIO','1F001-00000179','2019-09-10','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 16:42:18',1,0),(17881,'002','101','CAJA','1F001-00000180','2019-09-11','VTA',1300.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 16:42:37',1,0),(17882,'002','00200067','ELADIO RAMIRES ALARCON','1F001-00000180','2019-09-11','VTA',0.00,1300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-13 16:42:37',1,0),(17883,'001','101','CAJA','3B001-00002674','2019-09-14','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-14 09:11:14',1,0),(17884,'001','00100000','VENTA DEL DIA','3B001-00002674','2019-09-14','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-14 09:11:14',1,0),(17885,'001','101','CAJA','3B001-00002675','2019-09-14','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-14 11:53:23',1,0),(17886,'001','00100000','VENTA DEL DIA','3B001-00002675','2019-09-14','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-14 11:53:23',1,0),(17887,'002','101','CAJA','3B001-00001381','2019-09-14','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-14 13:13:58',1,0),(17888,'002','00200000','VENTA DEL DIA','3B001-00001381','2019-09-14','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-14 13:13:58',1,0),(17889,'002','101','CAJA','3B001-00001382','2019-09-14','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-14 13:54:39',1,0),(17890,'002','00200000','VENTA DEL DIA','3B001-00001382','2019-09-14','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-14 13:54:39',1,0),(17891,'002','101','CAJA','3B001-00001383','2019-09-14','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-14 14:10:38',1,0),(17892,'002','00200000','VENTA DEL DIA','3B001-00001383','2019-09-14','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-14 14:10:38',1,0),(17893,'002','101','CAJA','3B001-00001384','2019-09-14','VTA',175.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-14 14:24:35',1,0),(17894,'002','00200000','VENTA DEL DIA','3B001-00001384','2019-09-14','VTA',0.00,175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-14 14:24:35',1,0),(17895,'001','101','CAJA','3B001-00002676','2019-09-16','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 10:35:39',1,0),(17896,'001','00100000','VENTA DEL DIA','3B001-00002676','2019-09-16','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 10:35:39',1,0),(17897,'001','101','CAJA','3B001-00002677','2019-09-16','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100508','APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 10:37:43',1,0),(17898,'001','00100508','APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO','3B001-00002677','2019-09-16','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 10:37:43',1,0),(17899,'002','101','CAJA','3B001-00001385','2019-09-16','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100508','APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 10:47:02',1,0),(17900,'002','00100508','APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO','3B001-00001385','2019-09-16','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 10:47:02',1,0),(17901,'001','101','CAJA','3B001-00002678','2019-09-16','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 12:23:00',1,0),(17902,'001','00100000','VENTA DEL DIA','3B001-00002678','2019-09-16','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 12:23:00',1,0),(17903,'002','101','CAJA','3B001-00001386','2019-09-16','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 13:43:03',1,0),(17904,'002','00200000','VENTA DEL DIA','3B001-00001386','2019-09-16','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 13:43:03',1,0),(17907,'002','101','CAJA','3B001-00001387','2019-09-16','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 14:50:45',1,0),(17908,'002','00200000','VENTA DEL DIA','3B001-00001387','2019-09-16','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 14:50:45',1,0),(17911,'002','101','CAJA','1F001-00000181','2019-09-16','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200443','SELVA GRIFOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 16:44:39',1,0),(17912,'002','00200443','SELVA GRIFOS E.I.R.L.','1F001-00000181','2019-09-16','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 16:44:39',1,0),(17913,'001','101','CAJA','3B001-00002679','2019-09-16','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 17:25:06',1,0),(17914,'001','00100000','VENTA DEL DIA','3B001-00002679','2019-09-16','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-16 17:25:06',1,0),(17915,'001','101','CAJA','3B001-00002680','2019-09-17','VTA',154.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 08:33:48',1,0),(17916,'001','00100000','VENTA DEL DIA','3B001-00002680','2019-09-17','VTA',0.00,154.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 08:33:48',1,0),(17917,'002','101','CAJA','3B001-00001388','2019-09-17','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 08:57:31',1,0),(17918,'002','00200000','VENTA DEL DIA','3B001-00001388','2019-09-17','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 08:57:31',1,0),(17919,'001','101','CAJA','3B001-00002681','2019-09-17','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 09:24:12',1,0),(17920,'001','00100000','VENTA DEL DIA','3B001-00002681','2019-09-17','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 09:24:12',1,0),(17921,'001','101','CAJA','1F001-00000636','2019-09-17','VTA',1110.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 10:42:38',1,0),(17922,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000636','2019-09-17','VTA',0.00,1110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 10:42:38',1,0),(17925,'001','101','CAJA','3B001-00002682','2019-09-17','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 12:54:14',1,0),(17926,'001','00100000','VENTA DEL DIA','3B001-00002682','2019-09-17','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 12:54:14',1,0),(17927,'001','101','CAJA','3B001-00002683','2019-09-17','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 14:30:30',1,0),(17928,'001','00100000','VENTA DEL DIA','3B001-00002683','2019-09-17','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 14:30:30',1,0),(17929,'001','101','CAJA','3B001-00002684','2019-09-17','VTA',113.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 14:33:31',1,0),(17930,'001','00100000','VENTA DEL DIA','3B001-00002684','2019-09-17','VTA',0.00,113.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 14:33:31',1,0),(17931,'002','101','CAJA','3B001-00001389','2019-09-17','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 16:11:07',1,0),(17932,'002','00200000','VENTA DEL DIA','3B001-00001389','2019-09-17','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 16:11:07',1,0),(17933,'002','101','CAJA','3B001-00001390','2019-09-17','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 16:17:27',1,0),(17934,'002','00200000','VENTA DEL DIA','3B001-00001390','2019-09-17','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 16:17:27',1,0),(17935,'002','101','CAJA','3B001-00001391','2019-09-17','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 16:40:45',1,0),(17936,'002','00200000','VENTA DEL DIA','3B001-00001391','2019-09-17','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 16:40:45',1,0),(17937,'002','101','CAJA','3B001-00001392','2019-09-17','VTA',146.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 17:06:38',1,0),(17938,'002','00200000','VENTA DEL DIA','3B001-00001392','2019-09-17','VTA',0.00,146.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 17:06:38',1,0),(17939,'002','101','CAJA','3B001-00001393','2019-09-17','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 17:13:34',1,0),(17940,'002','00200000','VENTA DEL DIA','3B001-00001393','2019-09-17','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 17:13:34',1,0),(17941,'001','101','CAJA','3B001-00002685','2019-09-17','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 17:14:21',1,0),(17942,'001','00100000','VENTA DEL DIA','3B001-00002685','2019-09-17','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 17:14:21',1,0),(17943,'002','101','CAJA','3B001-00001394','2019-09-17','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 17:27:53',1,0),(17944,'002','00200123','IGLESIA M.M.M','3B001-00001394','2019-09-17','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-17 17:27:53',1,0),(17945,'001','101','CAJA','1F001-00000637','2019-09-18','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200374','COMERCIAL GALVEZ S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 08:03:38',1,0),(17946,'001','00200374','COMERCIAL GALVEZ S.R.L','1F001-00000637','2019-09-18','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 08:03:38',1,0),(17947,'001','101','CAJA','3B001-00002686','2019-09-18','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 08:40:57',1,0),(17948,'001','00100000','VENTA DEL DIA','3B001-00002686','2019-09-18','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 08:40:57',1,0),(17949,'001','101','CAJA','3B001-00002687','2019-09-18','VTA',1304.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 09:50:07',1,0),(17950,'001','00100000','VENTA DEL DIA','3B001-00002687','2019-09-18','VTA',0.00,1304.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 09:50:08',1,0),(17951,'001','101','CAJA','3B001-00002688','2019-09-18','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 10:05:04',1,0),(17952,'001','00100000','VENTA DEL DIA','3B001-00002688','2019-09-18','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 10:05:04',1,0),(17953,'001','101','CAJA','3B001-00002689','2019-09-18','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 11:44:55',1,0),(17954,'001','00100000','VENTA DEL DIA','3B001-00002689','2019-09-18','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 11:44:55',1,0),(17955,'002','101','CAJA','3B001-00001395','2019-09-18','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 14:01:49',1,0),(17956,'002','00200000','VENTA DEL DIA','3B001-00001395','2019-09-18','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 14:01:49',1,0),(17957,'002','101','CAJA','3B001-00001396','2019-09-18','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 15:43:52',1,0),(17958,'002','00200000','VENTA DEL DIA','3B001-00001396','2019-09-18','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 15:43:52',1,0),(17959,'001','101','CAJA','3B001-00002690','2019-09-18','VTA',156.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 16:26:48',1,0),(17960,'001','00100000','VENTA DEL DIA','3B001-00002690','2019-09-18','VTA',0.00,156.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-18 16:26:48',1,0),(17961,'002','101','CAJA','3B001-00001397','2019-09-19','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-19 11:51:06',1,0),(17962,'002','00200000','VENTA DEL DIA','3B001-00001397','2019-09-19','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-19 11:51:06',1,0),(17967,'002','101','CAJA','3B001-00001398','2019-09-19','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00200444','I.E 00786 SAN MIGUEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-19 13:22:57',1,0),(17968,'002','00200444','I.E 00786 SAN MIGUEL','3B001-00001398','2019-09-19','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-19 13:22:57',1,0),(17969,'001','101','CAJA','3B001-00002691','2019-09-19','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-19 13:44:13',1,0),(17970,'001','00100000','VENTA DEL DIA','3B001-00002691','2019-09-19','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-19 13:44:13',1,0),(17975,'002','101','CAJA','3B001-00001400','2019-09-20','VTA',93.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-20 10:01:57',1,0),(17976,'002','00200000','VENTA DEL DIA','3B001-00001400','2019-09-20','VTA',0.00,93.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-20 10:01:57',1,0),(17977,'002','101','CAJA','1F001-00000182','2019-09-20','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100087','INFRATECHO S.A.C ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-20 10:02:32',1,0),(17978,'002','00100087','INFRATECHO S.A.C ','1F001-00000182','2019-09-20','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-20 10:02:32',1,0),(17979,'002','101','CAJA','3B001-00001401','2019-09-20','VTA',55.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-20 11:17:08',1,0),(17980,'002','00200000','VENTA DEL DIA','3B001-00001401','2019-09-20','VTA',0.00,55.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-20 11:17:08',1,0),(17981,'002','101','CAJA','3B001-00001399','2019-09-20','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-20 11:25:28',1,0),(17982,'002','00200000','VENTA DEL DIA','3B001-00001399','2019-09-20','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-20 11:25:28',1,0),(17983,'001','101','CAJA','3B001-00002692','2019-09-20','VTA',414.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-20 13:30:34',1,0),(17984,'001','00100000','VENTA DEL DIA','3B001-00002692','2019-09-20','VTA',0.00,414.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-20 13:30:34',1,0),(17985,'001','101','CAJA','3B001-00002693','2019-09-21','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 08:10:11',1,0),(17986,'001','00100000','VENTA DEL DIA','3B001-00002693','2019-09-21','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 08:10:11',1,0),(17987,'002','101','CAJA','3B001-00001402','2019-09-21','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 08:13:10',1,0),(17988,'002','00200000','VENTA DEL DIA','3B001-00001402','2019-09-21','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 08:13:10',1,0),(17989,'002','101','CAJA','3B001-00001403','2019-09-21','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 08:27:48',1,0),(17990,'002','00200000','VENTA DEL DIA','3B001-00001403','2019-09-21','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 08:27:48',1,0),(17991,'002','101','CAJA','3B001-00001404','2019-09-21','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200445','VICTOR VASUEZ QUINTANA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 08:41:10',1,0),(17992,'002','00200445','VICTOR VASUEZ QUINTANA','3B001-00001404','2019-09-21','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 08:41:10',1,0),(17993,'001','101','CAJA','3B001-00002694','2019-09-21','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 09:02:48',1,0),(17994,'001','00100000','VENTA DEL DIA','3B001-00002694','2019-09-21','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 09:02:48',1,0),(17995,'001','101','CAJA','3B001-00002695','2019-09-21','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 10:05:54',1,0),(17996,'001','00100000','VENTA DEL DIA','3B001-00002695','2019-09-21','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 10:05:54',1,0),(17997,'001','101','CAJA','3B001-00002696','2019-09-21','VTA',277.50,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 11:13:46',1,0),(17998,'001','00100207','VENTA DEL DIA','3B001-00002696','2019-09-21','VTA',0.00,277.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 11:13:46',1,0),(17999,'002','101','CAJA','3B001-00001405','2019-09-21','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 11:33:41',1,0),(18000,'002','00200000','VENTA DEL DIA','3B001-00001405','2019-09-21','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 11:33:41',1,0),(18001,'001','101','CAJA','3B001-00002697','2019-09-21','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 14:40:27',1,0),(18002,'001','00100000','VENTA DEL DIA','3B001-00002697','2019-09-21','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-21 14:40:27',1,0),(18003,'001','101','CAJA','3B001-00002698','2019-09-23','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 08:07:27',1,0),(18004,'001','00100000','VENTA DEL DIA','3B001-00002698','2019-09-23','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 08:07:27',1,0),(18005,'002','101','CAJA','3B001-00001406','2019-09-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 08:09:28',1,0),(18006,'002','00200000','VENTA DEL DIA','3B001-00001406','2019-09-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 08:09:28',1,0),(18007,'001','101','CAJA','3B001-00002699','2019-09-23','VTA',1045.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 08:22:36',1,0),(18008,'001','00100000','VENTA DEL DIA','3B001-00002699','2019-09-23','VTA',0.00,1045.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 08:22:36',1,0),(18009,'001','101','CAJA','3B001-00002700','2019-09-23','VTA',156.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 08:37:02',1,0),(18010,'001','00100000','VENTA DEL DIA','3B001-00002700','2019-09-23','VTA',0.00,156.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 08:37:02',1,0),(18011,'001','101','CAJA','3B001-00002701','2019-09-23','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 08:58:53',1,0),(18012,'001','00100000','VENTA DEL DIA','3B001-00002701','2019-09-23','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 08:58:53',1,0),(18017,'002','101','CAJA','3B001-00001407','2019-09-23','VTA',842.00,0.00,0.00,0.00,0.00,0.00,'00200446','SALOMON LOAYSA RIOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 10:32:22',1,0),(18018,'002','00200446','SALOMON LOAYSA RIOS','3B001-00001407','2019-09-23','VTA',0.00,842.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 10:32:22',1,0),(18019,'001','101','CAJA','3B001-00002702','2019-09-23','VTA',29.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 12:15:30',1,0),(18020,'001','00100000','VENTA DEL DIA','3B001-00002702','2019-09-23','VTA',0.00,29.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 12:15:30',1,0),(18021,'001','101','CAJA','3B001-00002703','2019-09-23','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 12:30:12',1,0),(18022,'001','00100000','VENTA DEL DIA','3B001-00002703','2019-09-23','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 12:30:12',1,0),(18027,'002','101','CAJA','3B001-00001408','2019-09-23','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00200447','WALTER PEREZ MUNDACA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 13:48:13',1,0),(18028,'002','00200447','WALTER PEREZ MUNDACA','3B001-00001408','2019-09-23','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 13:48:13',1,0),(18029,'002','101','CAJA','3B001-00001409','2019-09-23','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200447','WALTER PEREZ MUNDACA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 13:48:48',1,0),(18030,'002','00200447','WALTER PEREZ MUNDACA','3B001-00001409','2019-09-23','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 13:48:48',1,0),(18031,'002','101','CAJA','3B001-00001410','2019-09-23','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 14:58:07',1,0),(18032,'002','00200000','VENTA DEL DIA','3B001-00001410','2019-09-23','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 14:58:07',1,0),(18033,'001','101','CAJA','3B001-00002704','2019-09-23','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 15:49:12',1,0),(18034,'001','00100000','VENTA DEL DIA','3B001-00002704','2019-09-23','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 15:49:12',1,0),(18037,'001','101','CAJA','3B001-00002706','2019-09-23','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 16:43:23',1,0),(18038,'001','00100000','VENTA DEL DIA','3B001-00002706','2019-09-23','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 16:43:24',1,0),(18039,'001','101','CAJA','3B001-00002705','2019-09-23','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 16:44:49',1,0),(18040,'001','00100000','VENTA DEL DIA','3B001-00002705','2019-09-23','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 16:44:49',1,0),(18041,'001','101','CAJA','3B001-00002707','2019-09-23','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 17:47:13',1,0),(18042,'001','00100000','VENTA DEL DIA','3B001-00002707','2019-09-23','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-23 17:47:13',1,0),(18043,'002','101','CAJA','3B001-00001411','2019-09-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 07:52:30',1,0),(18044,'002','00200000','VENTA DEL DIA','3B001-00001411','2019-09-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 07:52:30',1,0),(18045,'002','101','CAJA','3B001-00001412','2019-09-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 08:13:15',1,0),(18046,'002','00200000','VENTA DEL DIA','3B001-00001412','2019-09-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 08:13:15',1,0),(18047,'002','101','CAJA','3B001-00001413','2019-09-24','VTA',167.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 08:27:38',1,0),(18048,'002','00200000','VENTA DEL DIA','3B001-00001413','2019-09-24','VTA',0.00,167.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 08:27:38',1,0),(18049,'001','101','CAJA','3B001-00002708','2019-09-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 10:30:03',1,0),(18050,'001','00100000','VENTA DEL DIA','3B001-00002708','2019-09-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 10:30:03',1,0),(18051,'002','101','CAJA','3B001-00001414','2019-09-24','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 11:40:09',1,0),(18052,'002','00200000','VENTA DEL DIA','3B001-00001414','2019-09-24','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 11:40:09',1,0),(18053,'002','101','CAJA','3B001-00001415','2019-09-24','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 13:28:11',1,0),(18054,'002','00200000','VENTA DEL DIA','3B001-00001415','2019-09-24','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 13:28:11',1,0),(18055,'001','101','CAJA','3B001-00002709','2019-09-24','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 13:31:12',1,0),(18056,'001','00100000','VENTA DEL DIA','3B001-00002709','2019-09-24','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 13:31:12',1,0),(18057,'001','101','CAJA','3B001-00002710','2019-09-24','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 13:44:27',1,0),(18058,'001','00100000','VENTA DEL DIA','3B001-00002710','2019-09-24','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 13:44:27',1,0),(18059,'002','101','CAJA','3B001-00001416','2019-09-24','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 13:45:05',1,0),(18060,'002','00200000','VENTA DEL DIA','3B001-00001416','2019-09-24','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 13:45:05',1,0),(18061,'002','101','CAJA','3B001-00001417','2019-09-24','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 15:56:15',1,0),(18062,'002','00200000','VENTA DEL DIA','3B001-00001417','2019-09-24','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 15:56:15',1,0),(18063,'002','101','CAJA','3B001-00001418','2019-09-24','VTA',138.50,0.00,0.00,0.00,0.00,0.00,'00200448','EUGENIA ALTAMIRANO MALDONADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 16:46:08',1,0),(18064,'002','00200448','EUGENIA ALTAMIRANO MALDONADO','3B001-00001418','2019-09-24','VTA',0.00,138.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-24 16:46:08',1,0),(18065,'001','101','CAJA','3B001-00002711','2019-09-25','VTA',237.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 08:06:13',1,0),(18066,'001','00100000','VENTA DEL DIA','3B001-00002711','2019-09-25','VTA',0.00,237.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 08:06:13',1,0),(18067,'001','101','CAJA','3B001-00002712','2019-09-25','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 08:57:57',1,0),(18068,'001','00100000','VENTA DEL DIA','3B001-00002712','2019-09-25','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 08:57:57',1,0),(18069,'002','101','CAJA','3B001-00001419','2019-09-25','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 10:47:59',1,0),(18070,'002','00200000','VENTA DEL DIA','3B001-00001419','2019-09-25','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 10:47:59',1,0),(18071,'002','101','CAJA','3B001-00001420','2019-09-25','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 12:10:34',1,0),(18072,'002','00200000','VENTA DEL DIA','3B001-00001420','2019-09-25','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 12:10:34',1,0),(18073,'001','101','CAJA','3B001-00002713','2019-09-25','VTA',197.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 12:41:03',1,0),(18074,'001','00100000','VENTA DEL DIA','3B001-00002713','2019-09-25','VTA',0.00,197.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 12:41:03',1,0),(18077,'002','101','CAJA','1FE65-00307075','2019-09-07','CMP',0.00,0.00,0.00,0.00,4937.59,0.00,'002P0015','CORPORACION ACEROS AREQUIPA S.A',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 13:42:55',1,0),(18078,'002','002P0015','CORPORACION ACEROS AREQUIPA S.A','1FE65-00307075','2019-09-07','CMP',0.00,0.00,0.00,4937.59,0.00,0.00,'101','CAJA',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 13:42:55',1,0),(18081,'001','101','CAJA','1F001-00000638','2019-09-25','VTA',1035.00,0.00,0.00,0.00,0.00,0.00,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 13:46:43',1,0),(18082,'001','00100510','AGROINDUSTRIAS YURAC S.A.C.','1F001-00000638','2019-09-25','VTA',0.00,1035.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 13:46:43',1,0),(18083,'002','101','CAJA','1F001-00000183','2019-09-25','VTA',571.50,0.00,0.00,0.00,0.00,0.00,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 13:47:47',1,0),(18084,'002','00100510','AGROINDUSTRIAS YURAC S.A.C.','1F001-00000183','2019-09-25','VTA',0.00,571.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 13:47:47',1,0),(18085,'001','101','CAJA','1F001-00000639','2019-09-25','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 14:51:46',1,0),(18086,'001','00100378','AGROVETERINARIA RUBIO S.A.C.','1F001-00000639','2019-09-25','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 14:51:46',1,0),(18087,'001','101','CAJA','3B001-00002714','2019-09-25','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100511','DIANA SEIJAS CACHIKE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 16:14:17',1,0),(18088,'001','00100511','DIANA SEIJAS CACHIKE','3B001-00002714','2019-09-25','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 16:14:18',1,0),(18089,'002','101','CAJA','1F001-00000184','2019-09-25','VTA',2926.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 18:03:26',1,0),(18090,'002','00200067','ELADIO RAMIRES ALARCON','1F001-00000184','2019-09-25','VTA',0.00,2926.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-25 18:03:26',1,0),(18091,'001','101','CAJA','3B001-00002715','2019-09-26','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 09:24:00',1,0),(18092,'001','00100000','VENTA DEL DIA','3B001-00002715','2019-09-26','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 09:24:00',1,0),(18093,'002','101','CAJA','3B001-00001421','2019-09-26','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 09:41:31',1,0),(18094,'002','00200000','VENTA DEL DIA','3B001-00001421','2019-09-26','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 09:41:31',1,0),(18095,'002','101','CAJA','3B001-00001422','2019-09-26','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 09:42:45',1,0),(18096,'002','00200000','VENTA DEL DIA','3B001-00001422','2019-09-26','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 09:42:45',1,0),(18097,'001','101','CAJA','3B001-00002716','2019-09-26','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 09:59:34',1,0),(18098,'001','00100000','VENTA DEL DIA','3B001-00002716','2019-09-26','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 09:59:34',1,0),(18099,'002','101','CAJA','3B001-00001423','2019-09-26','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 10:19:27',1,0),(18100,'002','00200000','VENTA DEL DIA','3B001-00001423','2019-09-26','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 10:19:27',1,0),(18103,'001','101','CAJA','3B001-00002717','2019-09-26','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 15:49:23',1,0),(18104,'001','00100000','VENTA DEL DIA','3B001-00002717','2019-09-26','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 15:49:23',1,0),(18107,'002','101','CAJA','3B001-00001425','2019-09-26','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 16:23:21',1,0),(18108,'002','00200000','VENTA DEL DIA','3B001-00001425','2019-09-26','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 16:23:21',1,0),(18109,'001','101','CAJA','3B001-00002718','2019-09-26','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 17:15:41',1,0),(18110,'001','00100000','VENTA DEL DIA','3B001-00002718','2019-09-26','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 17:15:41',1,0),(18111,'002','101','CAJA','3B001-00001424','2019-09-26','VTA',15.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 17:17:52',1,0),(18112,'002','00200000','VENTA DEL DIA','3B001-00001424','2019-09-26','VTA',0.00,15.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 17:17:52',1,0),(18113,'002','101','CAJA','3B001-00001426','2019-09-26','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 17:34:14',1,0),(18114,'002','00200000','VENTA DEL DIA','3B001-00001426','2019-09-26','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 17:34:14',1,0),(18115,'002','101','CAJA','1F001-00000185','2019-09-26','VTA',1320.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 17:36:44',1,0),(18116,'002','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000185','2019-09-26','VTA',0.00,1320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-26 17:36:45',1,0),(18117,'001','101','CAJA','3B001-00002719','2019-09-27','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-27 07:12:39',1,0),(18118,'001','00100000','VENTA DEL DIA','3B001-00002719','2019-09-27','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-27 07:12:39',1,0),(18119,'002','101','CAJA','3B001-00001427','2019-09-27','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-27 08:44:53',1,0),(18120,'002','00200000','VENTA DEL DIA','3B001-00001427','2019-09-27','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-27 08:44:53',1,0),(18121,'001','101','CAJA','3B001-00002720','2019-09-27','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-27 09:52:01',1,0),(18122,'001','00100000','VENTA DEL DIA','3B001-00002720','2019-09-27','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-27 09:52:01',1,0),(18123,'002','101','CAJA','3B001-00001428','2019-09-27','VTA',40.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-27 10:25:44',1,0),(18124,'002','00200000','VENTA DEL DIA','3B001-00001428','2019-09-27','VTA',0.00,40.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-27 10:25:44',1,0),(18125,'002','101','CAJA','3B001-00001429','2019-09-28','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 08:59:38',1,0),(18126,'002','00200000','VENTA DEL DIA','3B001-00001429','2019-09-28','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 08:59:38',1,0),(18127,'001','101','CAJA','3B001-00002721','2019-09-28','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 09:00:04',1,0),(18128,'001','00100000','VENTA DEL DIA','3B001-00002721','2019-09-28','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 09:00:04',1,0),(18131,'001','101','CAJA','1F001-00000640','2019-09-28','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100512','SERVICIOS GENERALES MECANICOS E INDUSTRIALES DEL ALTO MAYO C & G E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 09:16:55',1,0),(18132,'001','00100512','SERVICIOS GENERALES MECANICOS E INDUSTRIALES DEL ALTO MAYO C & G E.I.R.L.','1F001-00000640','2019-09-28','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 09:16:55',1,0),(18133,'002','101','CAJA','3B001-00001430','2019-09-28','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 10:19:44',1,0),(18134,'002','00200000','VENTA DEL DIA','3B001-00001430','2019-09-28','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 10:19:45',1,0),(18135,'002','101','CAJA','3B001-00001431','2019-09-28','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 10:34:48',1,0),(18136,'002','00200000','VENTA DEL DIA','3B001-00001431','2019-09-28','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 10:34:48',1,0),(18137,'001','101','CAJA','3B001-00002722','2019-09-28','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 11:50:53',1,0),(18138,'001','00100000','VENTA DEL DIA','3B001-00002722','2019-09-28','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 11:50:53',1,0),(18139,'002','101','CAJA','3B001-00001432','2019-09-28','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 11:54:38',1,0),(18140,'002','00200000','VENTA DEL DIA','3B001-00001432','2019-09-28','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 11:54:38',1,0),(18141,'001','101','CAJA','3B001-00002723','2019-09-28','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 14:11:07',1,0),(18142,'001','00100000','VENTA DEL DIA','3B001-00002723','2019-09-28','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 14:11:07',1,0),(18143,'002','101','CAJA','3B001-00001433','2019-09-28','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 14:36:23',1,0),(18144,'002','00200000','VENTA DEL DIA','3B001-00001433','2019-09-28','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-28 14:36:23',1,0),(18145,'002','101','CAJA','3B001-00001434','2019-09-30','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00200449','RAMIRO URTADO TANTALIAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 11:10:19',1,0),(18146,'002','00200449','RAMIRO URTADO TANTALIAN','3B001-00001434','2019-09-30','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 11:10:19',1,0),(18147,'001','101','CAJA','3B001-00002724','2019-09-30','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 11:13:45',1,0),(18148,'001','00100000','VENTA DEL DIA','3B001-00002724','2019-09-30','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 11:13:45',1,0),(18149,'001','101','CAJA','1F001-00000641','2019-09-30','VTA',252.00,0.00,0.00,0.00,0.00,0.00,'00100513','AGRO INDUSTRIAS CAMPOLINDO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 11:27:27',1,0),(18150,'001','00100513','AGRO INDUSTRIAS CAMPOLINDO SAC','1F001-00000641','2019-09-30','VTA',0.00,252.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 11:27:27',1,0),(18151,'002','101','CAJA','1F001-00000186','2019-09-30','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100513','AGRO INDUSTRIAS CAMPOLINDO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 11:28:56',1,0),(18152,'002','00100513','AGRO INDUSTRIAS CAMPOLINDO SAC','1F001-00000186','2019-09-30','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 11:28:56',1,0),(18153,'002','101','CAJA','3B001-00001435','2019-09-30','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 11:41:16',1,0),(18154,'002','00200000','VENTA DEL DIA','3B001-00001435','2019-09-30','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 11:41:16',1,0),(18157,'002','101','CAJA','3B001-00001436','2019-09-30','VTA',519.00,0.00,0.00,0.00,0.00,0.00,'00200450','LUIS GUEVARRA DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 12:07:30',1,0),(18158,'002','00200450','LUIS GUEVARRA DELGADO','3B001-00001436','2019-09-30','VTA',0.00,519.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 12:07:30',1,0),(18163,'001','101','CAJA','3B001-00002725','2019-09-30','VTA',732.00,0.00,0.00,0.00,0.00,0.00,'00200450','LUIS GUEVARRA DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 12:13:05',1,0),(18164,'001','00200450','LUIS GUEVARRA DELGADO','3B001-00002725','2019-09-30','VTA',0.00,732.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 12:13:05',1,0),(18165,'001','101','CAJA','3B001-00002726','2019-09-30','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 12:43:35',1,0),(18166,'001','00100000','VENTA DEL DIA','3B001-00002726','2019-09-30','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 12:43:35',1,0),(18167,'002','101','CAJA','3B001-00001437','2019-09-30','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 12:44:13',1,0),(18168,'002','00200000','VENTA DEL DIA','3B001-00001437','2019-09-30','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 12:44:13',1,0),(18169,'002','101','CAJA','3B001-00001438','2019-09-30','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 14:29:26',1,0),(18170,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','3B001-00001438','2019-09-30','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 14:29:26',1,0),(18171,'002','101','CAJA','1F001-00000187','2019-09-30','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200451','CONSORCIO COSANAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 15:52:04',1,0),(18172,'002','00200451','CONSORCIO COSANAR','1F001-00000187','2019-09-30','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-09-30 15:52:04',1,0),(18175,'002','101','CAJA','3B001-00001439','2019-10-01','VTA',172.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-01 09:32:16',1,0),(18176,'002','00200000','VENTA DEL DIA','3B001-00001439','2019-10-01','VTA',0.00,172.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-01 09:32:16',1,0),(18177,'001','101','CAJA','3B001-00002727','2019-10-01','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-01 09:41:36',1,0),(18178,'001','00100000','VENTA DEL DIA','3B001-00002727','2019-10-01','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-01 09:41:36',1,0),(18179,'002','101','CAJA','3B001-00001440','2019-10-01','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-01 11:17:41',1,0),(18180,'002','00200000','VENTA DEL DIA','3B001-00001440','2019-10-01','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-01 11:17:41',1,0),(18183,'001','101','CAJA','1F001-00000642','2019-10-01','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100514','DAZA MASLUCAN JOSE ROSARIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-01 11:49:28',1,0),(18184,'001','00100514','DAZA MASLUCAN JOSE ROSARIO','1F001-00000642','2019-10-01','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-01 11:49:28',1,0),(18185,'002','101','CAJA','1F001-00000188','2019-10-02','VTA',173.50,0.00,0.00,0.00,0.00,0.00,'00100513','AGRO INDUSTRIAS CAMPOLINDO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 08:46:00',1,0),(18186,'002','00100513','AGRO INDUSTRIAS CAMPOLINDO SAC','1F001-00000188','2019-10-02','VTA',0.00,173.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 08:46:00',1,0),(18189,'001','101','CAJA','1F001-00000643','2019-10-02','VTA',37.50,0.00,0.00,0.00,0.00,0.00,'00100513','AGRO INDUSTRIAS CAMPOLINDO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 08:51:42',1,0),(18190,'001','00100513','AGRO INDUSTRIAS CAMPOLINDO SAC','1F001-00000643','2019-10-02','VTA',0.00,37.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 08:51:42',1,0),(18191,'001','101','CAJA','3B001-00002728','2019-10-02','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 11:20:07',1,0),(18192,'001','00100000','VENTA DEL DIA','3B001-00002728','2019-10-02','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 11:20:07',1,0),(18193,'001','101','CAJA','3B001-00002729','2019-10-02','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 13:33:50',1,0),(18194,'001','00100000','VENTA DEL DIA','3B001-00002729','2019-10-02','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 13:33:50',1,0),(18195,'001','101','CAJA','3B001-00002730','2019-10-02','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 15:46:37',1,0),(18196,'001','00100000','VENTA DEL DIA','3B001-00002730','2019-10-02','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 15:46:37',1,0),(18197,'001','101','CAJA','3B001-00002731','2019-10-02','VTA',325.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 15:47:18',1,0),(18198,'001','00100000','VENTA DEL DIA','3B001-00002731','2019-10-02','VTA',0.00,325.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 15:47:18',1,0),(18199,'001','101','CAJA','3B001-00002732','2019-10-02','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 15:48:14',1,0),(18200,'001','00100000','VENTA DEL DIA','3B001-00002732','2019-10-02','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 15:48:15',1,0),(18201,'001','101','CAJA','3B001-00002733','2019-10-02','VTA',1260.00,0.00,0.00,0.00,0.00,0.00,'00100431','ABEL CADILLO ORTEGA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 15:49:52',1,0),(18202,'001','00100431','ABEL CADILLO ORTEGA','3B001-00002733','2019-10-02','VTA',0.00,1260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 15:49:52',1,0),(18203,'001','101','CAJA','1F001-00005309','2019-09-23','CMP',0.00,10892.00,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 16:05:48',1,0),(18204,'001','001P0018','INKA TUBOS S.A','1F001-00005309','2019-09-23','CMP',10892.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 16:05:48',1,0),(18205,'002','101','CAJA','3B001-00001441','2019-10-02','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 17:18:23',1,0),(18206,'002','00200000','VENTA DEL DIA','3B001-00001441','2019-10-02','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 17:18:23',1,0),(18207,'002','101','CAJA','3B001-00001442','2019-10-02','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 17:19:14',1,0),(18208,'002','00200000','VENTA DEL DIA','3B001-00001442','2019-10-02','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-02 17:19:14',1,0),(18209,'002','101','CAJA','1F001-00000189','2019-10-03','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 07:56:11',1,0),(18210,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000189','2019-10-03','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 07:56:11',1,0),(18211,'001','101','CAJA','3B001-00002734','2019-10-03','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 07:57:28',1,0),(18212,'001','00100000','VENTA DEL DIA','3B001-00002734','2019-10-03','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 07:57:28',1,0),(18213,'002','101','CAJA','1F001-00000190','2019-10-03','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 08:03:49',1,0),(18214,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000190','2019-10-03','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 08:03:49',1,0),(18215,'002','101','CAJA','1F001-00000191','2019-10-03','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 10:14:57',1,0),(18216,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000191','2019-10-03','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 10:14:57',1,0),(18217,'002','101','CAJA','1F001-00000192','2019-10-03','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 11:29:07',1,0),(18218,'002','00200405','IGLESIA PENTECOSTAL LA COSECHA','1F001-00000192','2019-10-03','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 11:29:07',1,0),(18219,'001','101','CAJA','1E001-00000021','2019-09-06','CMP',0.00,429.52,0.00,0.00,0.00,0.00,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 12:27:06',1,0),(18220,'001','001P0016','INDUSTRIA DEL ACERO CROMASA ','1E001-00000021','2019-09-06','CMP',429.52,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 12:27:06',1,0),(18221,'001','101','CAJA','1FC02-00000076','2019-09-12','CMP',0.00,116.20,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 12:33:40',1,0),(18222,'001','001P0007','CALIZA CEMENTO INKA S.A','1FC02-00000076','2019-09-12','CMP',116.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 12:33:40',1,0),(18223,'001','101','CAJA','1F001-00064562','2019-09-12','CMP',0.00,15862.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 12:35:52',1,0),(18224,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00064562','2019-09-12','CMP',15862.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 12:35:52',1,0),(18225,'001','101','CAJA','3B001-00002735','2019-10-03','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 14:26:26',1,0),(18226,'001','00100000','VENTA DEL DIA','3B001-00002735','2019-10-03','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 14:26:26',1,0),(18227,'001','101','CAJA','1F001-00000644','2019-10-03','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 14:41:24',1,0),(18228,'001','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000644','2019-10-03','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 14:41:24',1,0),(18229,'002','101','CAJA','3B001-00001443','2019-10-03','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 17:58:59',1,0),(18230,'002','00200000','VENTA DEL DIA','3B001-00001443','2019-10-03','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 17:58:59',1,0),(18233,'002','101','CAJA','3B001-00001444','2019-10-03','VTA',320.00,0.00,0.00,0.00,0.00,0.00,'00200452','LEONILDA TAPIA PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 18:14:26',1,0),(18234,'002','00200452','LEONILDA TAPIA PEREZ','3B001-00001444','2019-10-03','VTA',0.00,320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-03 18:14:26',1,0),(18235,'001','101','CAJA','3B001-00002736','2019-10-04','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 09:34:29',1,0),(18236,'001','00100000','VENTA DEL DIA','3B001-00002736','2019-10-04','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 09:34:29',1,0),(18237,'002','101','CAJA','1F001-00000193','2019-10-04','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 09:37:00',1,0),(18238,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000193','2019-10-04','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 09:37:00',1,0),(18239,'002','101','CAJA','10001-00003000','2019-09-25','CMP',0.00,205.00,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 09:50:21',1,0),(18240,'002','002P0103','BIM SELVA S.R.L.','10001-00003000','2019-09-25','CMP',205.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 09:50:21',1,0),(18243,'002','101','CAJA','3B001-00001445','2019-10-04','VTA',208.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 09:54:31',1,0),(18244,'002','00200000','VENTA DEL DIA','3B001-00001445','2019-10-04','VTA',0.00,208.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 09:54:31',1,0),(18247,'002','101','CAJA','1F003-00084104','2019-08-29','CMP',0.00,0.00,0.00,0.00,258.44,0.00,'002P0027','DISTRIBUIDORA INCORESA ',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 10:25:09',1,0),(18248,'002','002P0027','DISTRIBUIDORA INCORESA ','1F003-00084104','2019-08-29','CMP',0.00,0.00,0.00,258.44,0.00,0.00,'101','CAJA',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 10:25:09',1,0),(18249,'002','101','CAJA','1F018-00011276','2019-08-27','CMP',0.00,101.82,0.00,0.00,0.00,0.00,'002P0062','INVERSIONES CYS S.A ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 10:48:49',1,0),(18250,'002','002P0062','INVERSIONES CYS S.A ','1F018-00011276','2019-08-27','CMP',101.82,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 10:48:49',1,0),(18251,'002','101','CAJA','3B001-00001446','2019-10-04','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 11:02:29',1,0),(18252,'002','00200000','VENTA DEL DIA','3B001-00001446','2019-10-04','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 11:02:29',1,0),(18255,'001','101','CAJA','1F001-00000645','2019-10-04','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 11:28:19',1,0),(18256,'001','00200400','JUSTO RONUALDO LOPEZ CORDOBA','1F001-00000645','2019-10-04','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 11:28:19',1,0),(18257,'002','101','CAJA','1F001-00000164','2019-10-02','CMP',0.00,38.50,0.00,0.00,0.00,0.00,'002P0117','ENVASES NOR SELVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 11:37:26',1,0),(18258,'002','002P0117','ENVASES NOR SELVA S.A.C.','1F001-00000164','2019-10-02','CMP',38.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 11:37:26',1,0),(18259,'002','101','CAJA','10001-00003023','2019-10-01','CMP',0.00,306.00,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 11:38:54',1,0),(18260,'002','002P0103','BIM SELVA S.R.L.','10001-00003023','2019-10-01','CMP',306.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 11:38:54',1,0),(18261,'002','101','CAJA','1E001-00000124','2019-09-04','CMP',0.00,390.11,0.00,0.00,0.00,0.00,'002P0116','FERRETRONI-K E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 13:50:36',1,0),(18262,'002','002P0116','FERRETRONI-K E.I.R.L.','1E001-00000124','2019-09-04','CMP',390.11,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 13:50:36',1,0),(18263,'002','101','CAJA','3B001-00001447','2019-10-04','VTA',61.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 13:52:49',1,0),(18264,'002','00200000','VENTA DEL DIA','3B001-00001447','2019-10-04','VTA',0.00,61.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 13:52:49',1,0),(18269,'001','101','CAJA','3B001-00002737','2019-10-04','VTA',516.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 13:56:52',1,0),(18270,'001','00100000','VENTA DEL DIA','3B001-00002737','2019-10-04','VTA',0.00,516.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 13:56:52',1,0),(18271,'001','101','CAJA','3B001-00002738','2019-10-04','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 15:27:19',1,0),(18272,'001','00100000','VENTA DEL DIA','3B001-00002738','2019-10-04','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 15:27:19',1,0),(18273,'002','101','CAJA','3B001-00001448','2019-10-04','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 15:28:00',1,0),(18274,'002','00200000','VENTA DEL DIA','3B001-00001448','2019-10-04','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-04 15:28:00',1,0),(18275,'002','101','CAJA','3B001-00001449','2019-10-05','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-05 10:39:16',1,0),(18276,'002','00200000','VENTA DEL DIA','3B001-00001449','2019-10-05','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-05 10:39:16',1,0),(18277,'001','101','CAJA','3B001-00002739','2019-10-05','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-05 10:49:25',1,0),(18278,'001','00100000','VENTA DEL DIA','3B001-00002739','2019-10-05','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-05 10:49:25',1,0),(18279,'002','101','CAJA','3B001-00001450','2019-10-05','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-05 11:02:29',1,0),(18280,'002','00200000','VENTA DEL DIA','3B001-00001450','2019-10-05','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-05 11:02:29',1,0),(18281,'001','101','CAJA','3B001-00002740','2019-10-05','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-05 12:18:28',1,0),(18282,'001','00100000','VENTA DEL DIA','3B001-00002740','2019-10-05','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-05 12:18:28',1,0),(18283,'001','101','CAJA','3B001-00002741','2019-10-05','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-05 14:30:02',1,0),(18284,'001','00100000','VENTA DEL DIA','3B001-00002741','2019-10-05','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-05 14:30:02',1,0),(18287,'001','101','CAJA','3B001-00002742','2019-10-05','VTA',284.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-05 14:46:15',1,0),(18288,'001','00100000','VENTA DEL DIA','3B001-00002742','2019-10-05','VTA',0.00,284.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-05 14:46:15',1,0),(18289,'002','101','CAJA','3B001-00001451','2019-10-07','VTA',57.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:00:23',1,0),(18290,'002','00200000','VENTA DEL DIA','3B001-00001451','2019-10-07','VTA',0.00,57.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:00:23',1,0),(18291,'002','101','CAJA','3B001-00001452','2019-10-07','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:11:42',1,0),(18292,'002','00200000','VENTA DEL DIA','3B001-00001452','2019-10-07','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:11:42',1,0),(18293,'001','101','CAJA','3B001-00002743','2019-10-07','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:46:23',1,0),(18294,'001','00100000','VENTA DEL DIA','3B001-00002743','2019-10-07','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 08:46:23',1,0),(18297,'001','101','CAJA','3B001-00002745','2019-10-07','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 09:22:54',1,0),(18298,'001','00100000','VENTA DEL DIA','3B001-00002745','2019-10-07','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 09:22:54',1,0),(18299,'001','101','CAJA','3B001-00002746','2019-10-07','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 09:42:35',1,0),(18300,'001','00100000','VENTA DEL DIA','3B001-00002746','2019-10-07','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 09:42:35',1,0),(18301,'002','101','CAJA','3B001-00001453','2019-10-07','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 13:11:21',1,0),(18302,'002','00200000','VENTA DEL DIA','3B001-00001453','2019-10-07','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 13:11:21',1,0),(18303,'002','101','CAJA','1F001-00000194','2019-10-07','VTA',145.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 15:18:51',1,0),(18304,'002','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00000194','2019-10-07','VTA',0.00,145.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 15:18:51',1,0),(18305,'001','101','CAJA','3B001-00002747','2019-10-07','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 16:11:33',1,0),(18306,'001','00100000','VENTA DEL DIA','3B001-00002747','2019-10-07','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 16:11:34',1,0),(18307,'001','101','CAJA','3B001-00002748','2019-10-07','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 16:54:57',1,0),(18308,'001','00100000','VENTA DEL DIA','3B001-00002748','2019-10-07','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 16:54:57',1,0),(18309,'002','101','CAJA','3B001-00001454','2019-10-07','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 17:08:47',1,0),(18310,'002','00200000','VENTA DEL DIA','3B001-00001454','2019-10-07','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 17:08:47',1,0),(18311,'002','101','CAJA','3B001-00001455','2019-10-07','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 17:19:13',1,0),(18312,'002','00200000','VENTA DEL DIA','3B001-00001455','2019-10-07','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-07 17:19:13',1,0),(18313,'002','101','CAJA','3B001-00001456','2019-10-08','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 07:10:18',1,0),(18314,'002','00200000','VENTA DEL DIA','3B001-00001456','2019-10-08','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 07:10:18',1,0),(18315,'001','101','CAJA','1F001-00000646','2019-10-08','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 07:50:07',1,0),(18316,'001','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000646','2019-10-08','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 07:50:07',1,0),(18317,'002','101','CAJA','1F001-00000195','2019-10-08','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 07:51:26',1,0),(18318,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000195','2019-10-08','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 07:51:26',1,0),(18319,'002','101','CAJA','3B001-00001457','2019-10-08','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 08:21:34',1,0),(18320,'002','00200000','VENTA DEL DIA','3B001-00001457','2019-10-08','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 08:21:34',1,0),(18321,'001','101','CAJA','3B001-00002749','2019-10-08','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 08:49:09',1,0),(18322,'001','00100000','VENTA DEL DIA','3B001-00002749','2019-10-08','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 08:49:09',1,0),(18323,'002','101','CAJA','3B001-00001458','2019-10-08','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 08:57:41',1,0),(18324,'002','00200000','VENTA DEL DIA','3B001-00001458','2019-10-08','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 08:57:41',1,0),(18325,'001','101','CAJA','3B001-00002750','2019-10-08','VTA',318.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 12:10:26',1,0),(18326,'001','00100000','VENTA DEL DIA','3B001-00002750','2019-10-08','VTA',0.00,318.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 12:10:26',1,0),(18327,'001','101','CAJA','3B001-00002751','2019-10-08','VTA',7159.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 12:16:41',1,0),(18328,'001','00100000','VENTA DEL DIA','3B001-00002751','2019-10-08','VTA',0.00,7159.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 12:16:41',1,0),(18331,'001','101','CAJA','3B001-00002752','2019-10-08','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 12:19:05',1,0),(18332,'001','00100000','VENTA DEL DIA','3B001-00002752','2019-10-08','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 12:19:05',1,0),(18333,'001','101','CAJA','3B001-00002753','2019-10-08','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 12:42:27',1,0),(18334,'001','00100000','VENTA DEL DIA','3B001-00002753','2019-10-08','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 12:42:27',1,0),(18339,'002','101','CAJA','3B001-00001459','2019-10-08','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 14:11:04',1,0),(18340,'002','00200000','VENTA DEL DIA','3B001-00001459','2019-10-08','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 14:11:04',1,0),(18341,'002','101','CAJA','3B001-00001460','2019-10-08','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 15:00:11',1,0),(18342,'002','00200000','VENTA DEL DIA','3B001-00001460','2019-10-08','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 15:00:11',1,0),(18343,'001','101','CAJA','3B001-00002754','2019-10-08','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 15:12:03',1,0),(18344,'001','00100000','VENTA DEL DIA','3B001-00002754','2019-10-08','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 15:12:03',1,0),(18345,'002','101','CAJA','3B001-00001461','2019-10-08','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 16:21:45',1,0),(18346,'002','00200000','VENTA DEL DIA','3B001-00001461','2019-10-08','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-08 16:21:45',1,0),(18347,'002','101','CAJA','3B001-00001462','2019-10-09','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 08:00:26',1,0),(18348,'002','00200000','VENTA DEL DIA','3B001-00001462','2019-10-09','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 08:00:26',1,0),(18349,'002','101','CAJA','3B001-00001463','2019-10-09','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 08:13:14',1,0),(18350,'002','00200000','VENTA DEL DIA','3B001-00001463','2019-10-09','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 08:13:14',1,0),(18351,'002','101','CAJA','3B001-00001464','2019-10-09','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 09:12:36',1,0),(18352,'002','00200000','VENTA DEL DIA','3B001-00001464','2019-10-09','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 09:12:36',1,0),(18353,'001','101','CAJA','3B001-00002755','2019-10-09','VTA',134.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 10:26:48',1,0),(18354,'001','00100000','VENTA DEL DIA','3B001-00002755','2019-10-09','VTA',0.00,134.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 10:26:48',1,0),(18355,'002','101','CAJA','3B001-00001465','2019-10-09','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 11:30:26',1,0),(18356,'002','00200000','VENTA DEL DIA','3B001-00001465','2019-10-09','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 11:30:26',1,0),(18357,'001','101','CAJA','1F001-00000647','2019-10-09','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 11:32:24',1,0),(18358,'001','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000647','2019-10-09','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 11:32:24',1,0),(18359,'002','101','CAJA','3B001-00001466','2019-10-09','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 11:38:59',1,0),(18360,'002','00200000','VENTA DEL DIA','3B001-00001466','2019-10-09','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 11:38:59',1,0),(18361,'001','101','CAJA','3B001-00002756','2019-10-09','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 12:06:26',1,0),(18362,'001','00100000','VENTA DEL DIA','3B001-00002756','2019-10-09','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 12:06:26',1,0),(18363,'001','101','CAJA','3B001-00002757','2019-10-09','VTA',63.40,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 14:42:24',1,0),(18364,'001','00100000','VENTA DEL DIA','3B001-00002757','2019-10-09','VTA',0.00,63.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 14:42:24',1,0),(18365,'001','101','CAJA','3B001-00002758','2019-10-09','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 15:13:46',1,0),(18366,'001','00100000','VENTA DEL DIA','3B001-00002758','2019-10-09','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 15:13:46',1,0),(18367,'001','101','CAJA','1F001-00000648','2019-10-09','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 15:14:26',1,0),(18368,'001','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000648','2019-10-09','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 15:14:26',1,0),(18369,'002','101','CAJA','1F001-00000196','2019-10-09','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 15:34:57',1,0),(18370,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000196','2019-10-09','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 15:34:57',1,0),(18371,'002','101','CAJA','1F001-00000197','2019-10-09','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 17:00:59',1,0),(18372,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000197','2019-10-09','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-09 17:00:59',1,0),(18373,'002','101','CAJA','3B001-00001467','2019-10-10','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 07:47:44',1,0),(18374,'002','00200000','VENTA DEL DIA','3B001-00001467','2019-10-10','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 07:47:44',1,0),(18375,'002','101','CAJA','3B001-00001468','2019-10-10','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 08:22:21',1,0),(18376,'002','00200000','VENTA DEL DIA','3B001-00001468','2019-10-10','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 08:22:21',1,0),(18377,'001','101','CAJA','3B001-00002759','2019-10-10','VTA',137.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 11:03:42',1,0),(18378,'001','00100000','VENTA DEL DIA','3B001-00002759','2019-10-10','VTA',0.00,137.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 11:03:42',1,0),(18379,'001','101','CAJA','3B001-00002760','2019-10-10','VTA',156.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 12:13:52',1,0),(18380,'001','00100000','VENTA DEL DIA','3B001-00002760','2019-10-10','VTA',0.00,156.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 12:13:52',1,0),(18381,'002','101','CAJA','3B001-00001469','2019-10-10','VTA',30.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 13:41:45',1,0),(18382,'002','00200000','VENTA DEL DIA','3B001-00001469','2019-10-10','VTA',0.00,30.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 13:41:45',1,0),(18383,'001','101','CAJA','3B001-00002761','2019-10-10','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 16:17:48',1,0),(18384,'001','00100000','VENTA DEL DIA','3B001-00002761','2019-10-10','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-10 16:17:48',1,0),(18385,'002','101','CAJA','3B001-00001470','2019-10-14','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-14 11:32:15',1,0),(18386,'002','00200000','VENTA DEL DIA','3B001-00001470','2019-10-14','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-14 11:32:15',1,0),(18387,'001','101','CAJA','3B001-00002744','2019-10-07','VTA',1925.00,0.00,0.00,0.00,0.00,0.00,'00100295','CESAR EDILDERTO GUERA CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-14 12:03:48',1,0),(18388,'001','00100295','CESAR EDILDERTO GUERA CUBAS','3B001-00002744','2019-10-07','VTA',0.00,1925.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-14 12:03:48',1,0),(18389,'001','101','CAJA','3B001-00002762','2019-10-14','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-14 12:11:34',1,0),(18390,'001','00100000','VENTA DEL DIA','3B001-00002762','2019-10-14','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-14 12:11:34',1,0),(18391,'002','101','CAJA','3B001-00001471','2019-10-14','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-14 16:45:43',1,0),(18392,'002','00200000','VENTA DEL DIA','3B001-00001471','2019-10-14','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-14 16:45:43',1,0),(18393,'001','101','CAJA','3B001-00002763','2019-10-14','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100517','JOSE FERNANDO BUSTAMANTE MUÑOZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-14 17:08:21',1,0),(18394,'001','00100517','JOSE FERNANDO BUSTAMANTE MUÑOZ','3B001-00002763','2019-10-14','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-14 17:08:21',1,0),(18395,'002','101','CAJA','3B001-00001472','2019-10-14','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-14 17:10:44',1,0),(18396,'002','00200000','VENTA DEL DIA','3B001-00001472','2019-10-14','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-14 17:10:44',1,0),(18399,'002','101','CAJA','3B001-00001473','2019-10-15','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 08:58:15',1,0),(18400,'002','00200000','VENTA DEL DIA','3B001-00001473','2019-10-15','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 08:58:15',1,0),(18401,'001','101','CAJA','3B001-00002764','2019-10-15','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 09:15:27',1,0),(18402,'001','00100000','VENTA DEL DIA','3B001-00002764','2019-10-15','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 09:15:27',1,0),(18403,'002','101','CAJA','3B001-00001474','2019-10-15','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 09:15:54',1,0),(18404,'002','00200000','VENTA DEL DIA','3B001-00001474','2019-10-15','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 09:15:54',1,0),(18405,'001','101','CAJA','3B001-00002765','2019-10-15','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 10:03:20',1,0),(18406,'001','00100000','VENTA DEL DIA','3B001-00002765','2019-10-15','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 10:03:20',1,0),(18409,'002','101','CAJA','1F001-00000198','2019-10-10','VTA',690.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 11:23:56',1,0),(18410,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000198','2019-10-10','VTA',0.00,690.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 11:23:56',1,0),(18413,'002','101','CAJA','3B001-00001475','2019-10-15','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 13:50:55',1,0),(18414,'002','00200000','VENTA DEL DIA','3B001-00001475','2019-10-15','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 13:50:55',1,0),(18415,'001','101','CAJA','3B001-00002766','2019-10-15','VTA',174.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 15:50:59',1,0),(18416,'001','00100000','VENTA DEL DIA','3B001-00002766','2019-10-15','VTA',0.00,174.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 15:50:59',1,0),(18419,'001','101','CAJA','3B001-00002767','2019-10-15','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100518','MANUEL MANALLAY MELENDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 17:53:54',1,0),(18420,'001','00100518','MANUEL MANALLAY MELENDES','3B001-00002767','2019-10-15','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-15 17:53:54',1,0),(18421,'002','101','CAJA','3B001-00001476','2019-10-16','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-16 10:43:42',1,0),(18422,'002','00200000','VENTA DEL DIA','3B001-00001476','2019-10-16','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-16 10:43:42',1,0),(18423,'002','101','CAJA','3B001-00001477','2019-10-16','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-16 10:49:43',1,0),(18424,'002','00200000','VENTA DEL DIA','3B001-00001477','2019-10-16','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-16 10:49:43',1,0),(18425,'002','101','CAJA','3B001-00001478','2019-10-16','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-16 13:31:39',1,0),(18426,'002','00200000','VENTA DEL DIA','3B001-00001478','2019-10-16','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-16 13:31:39',1,0),(18427,'002','101','CAJA','3B001-00001479','2019-10-16','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-16 14:17:42',1,0),(18428,'002','00200000','VENTA DEL DIA','3B001-00001479','2019-10-16','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-16 14:17:42',1,0),(18429,'001','101','CAJA','3B001-00002768','2019-10-16','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-16 16:35:12',1,0),(18430,'001','00100000','VENTA DEL DIA','3B001-00002768','2019-10-16','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-16 16:35:12',1,0),(18431,'002','101','CAJA','1F001-00000199','2019-10-17','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-17 11:07:08',1,0),(18432,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000199','2019-10-17','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-17 11:07:08',1,0),(18433,'002','101','CAJA','3B001-00001480','2019-10-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-17 11:18:04',1,0),(18434,'002','00200000','VENTA DEL DIA','3B001-00001480','2019-10-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-17 11:18:04',1,0),(18435,'002','101','CAJA','3B001-00001481','2019-10-17','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-17 11:32:40',1,0),(18436,'002','00200000','VENTA DEL DIA','3B001-00001481','2019-10-17','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-17 11:32:40',1,0),(18437,'001','101','CAJA','3B001-00002769','2019-10-17','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-17 12:16:18',1,0),(18438,'001','00100000','VENTA DEL DIA','3B001-00002769','2019-10-17','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-17 12:16:18',1,0),(18441,'002','101','CAJA','3B001-00001482','2019-10-17','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-17 13:31:52',1,0),(18442,'002','00200000','VENTA DEL DIA','3B001-00001482','2019-10-17','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-17 13:31:52',1,0),(18443,'002','101','CAJA','3B001-00001483','2019-10-17','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-17 13:54:46',1,0),(18444,'002','00200000','VENTA DEL DIA','3B001-00001483','2019-10-17','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-17 13:54:46',1,0),(18445,'002','101','CAJA','3B001-00001484','2019-10-18','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 10:31:20',1,0),(18446,'002','00200000','VENTA DEL DIA','3B001-00001484','2019-10-18','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 10:31:20',1,0),(18447,'002','101','CAJA','1F001-00000200','2019-10-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200453','CONSORCIO NUEVA CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 10:34:30',1,0),(18448,'002','00200453','CONSORCIO NUEVA CAJAMARCA','1F001-00000200','2019-10-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 10:34:30',1,0),(18449,'002','101','CAJA','3B001-00001485','2019-10-18','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200454','HUGO PARDO DIAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 11:13:03',1,0),(18450,'002','00200454','HUGO PARDO DIAZ','3B001-00001485','2019-10-18','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 11:13:03',1,0),(18451,'002','101','CAJA','1F001-00000201','2019-10-18','VTA',540.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 11:21:05',1,0),(18452,'002','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000201','2019-10-18','VTA',0.00,540.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 11:21:05',1,0),(18453,'002','101','CAJA','3B001-00001486','2019-10-18','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 12:38:52',1,0),(18454,'002','00200000','VENTA DEL DIA','3B001-00001486','2019-10-18','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 12:38:52',1,0),(18455,'001','101','CAJA','3B001-00002770','2019-10-18','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 13:04:27',1,0),(18456,'001','00100000','VENTA DEL DIA','3B001-00002770','2019-10-18','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-18 13:04:27',1,0),(18457,'002','101','CAJA','3B001-00001487','2019-10-19','VTA',454.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 08:03:26',1,0),(18458,'002','00200000','VENTA DEL DIA','3B001-00001487','2019-10-19','VTA',0.00,454.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 08:03:27',1,0),(18459,'002','101','CAJA','3B001-00001488','2019-10-19','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 08:13:39',1,0),(18460,'002','00200000','VENTA DEL DIA','3B001-00001488','2019-10-19','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 08:13:39',1,0),(18461,'002','101','CAJA','3B001-00001489','2019-10-19','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 09:45:28',1,0),(18462,'002','00200000','VENTA DEL DIA','3B001-00001489','2019-10-19','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 09:45:28',1,0),(18463,'001','101','CAJA','1F001-00000649','2019-10-19','VTA',61.00,0.00,0.00,0.00,0.00,0.00,'00200151','JOSE C. GUERRERO HERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 09:52:40',1,0),(18464,'001','00200151','JOSE C. GUERRERO HERNANDEZ','1F001-00000649','2019-10-19','VTA',0.00,61.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 09:52:40',1,0),(18465,'001','101','CAJA','3B001-00002771','2019-10-19','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 09:53:36',1,0),(18466,'001','00100000','VENTA DEL DIA','3B001-00002771','2019-10-19','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 09:53:36',1,0),(18467,'001','101','CAJA','3B001-00002772','2019-10-19','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 10:02:30',1,0),(18468,'001','00100000','VENTA DEL DIA','3B001-00002772','2019-10-19','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 10:02:30',1,0),(18469,'001','101','CAJA','3B001-00002773','2019-10-19','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 10:03:50',1,0),(18470,'001','00100000','VENTA DEL DIA','3B001-00002773','2019-10-19','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 10:03:50',1,0),(18471,'001','101','CAJA','3B001-00002774','2019-10-19','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 10:30:14',1,0),(18472,'001','00100000','VENTA DEL DIA','3B001-00002774','2019-10-19','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 10:30:15',1,0),(18473,'002','101','CAJA','3B001-00001490','2019-10-19','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 10:35:41',1,0),(18474,'002','00200000','VENTA DEL DIA','3B001-00001490','2019-10-19','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 10:35:41',1,0),(18475,'002','101','CAJA','3B001-00001491','2019-10-19','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 10:54:54',1,0),(18476,'002','00200000','VENTA DEL DIA','3B001-00001491','2019-10-19','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 10:54:55',1,0),(18477,'002','101','CAJA','3B001-00001492','2019-10-19','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 10:57:03',1,0),(18478,'002','00200000','VENTA DEL DIA','3B001-00001492','2019-10-19','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 10:57:03',1,0),(18479,'001','101','CAJA','3B001-00002775','2019-10-19','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 11:06:05',1,0),(18480,'001','00100000','VENTA DEL DIA','3B001-00002775','2019-10-19','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 11:06:05',1,0),(18481,'002','101','CAJA','3B001-00001493','2019-10-19','VTA',158.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 12:37:49',1,0),(18482,'002','00200000','VENTA DEL DIA','3B001-00001493','2019-10-19','VTA',0.00,158.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 12:37:50',1,0),(18483,'001','101','CAJA','3B001-00002776','2019-10-19','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 13:52:14',1,0),(18484,'001','00100000','VENTA DEL DIA','3B001-00002776','2019-10-19','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 13:52:14',1,0),(18485,'002','101','CAJA','1F001-00000202','2019-10-19','VTA',31.50,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 15:18:46',1,0),(18486,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000202','2019-10-19','VTA',0.00,31.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 15:18:46',1,0),(18487,'002','101','CAJA','3B001-00001494','2019-10-19','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 15:26:15',1,0),(18488,'002','00200000','VENTA DEL DIA','3B001-00001494','2019-10-19','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 15:26:15',1,0),(18489,'002','101','CAJA','3B001-00001495','2019-10-19','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 15:46:35',1,0),(18490,'002','00200000','VENTA DEL DIA','3B001-00001495','2019-10-19','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 15:46:35',1,0),(18491,'001','101','CAJA','3B001-00002777','2019-10-19','VTA',583.00,0.00,0.00,0.00,0.00,0.00,'00100519','NILSER ALCANTARA TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 16:26:12',1,0),(18492,'001','00100519','NILSER ALCANTARA TAPIA','3B001-00002777','2019-10-19','VTA',0.00,583.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 16:26:12',1,0),(18493,'002','101','CAJA','3B001-00001496','2019-10-19','VTA',558.00,0.00,0.00,0.00,0.00,0.00,'00100519','NILSER ALCANTARA TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 16:26:38',1,0),(18494,'002','00100519','NILSER ALCANTARA TAPIA','3B001-00001496','2019-10-19','VTA',0.00,558.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 16:26:38',1,0),(18495,'001','101','CAJA','3B001-00002778','2019-10-19','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 16:43:08',1,0),(18496,'001','00100000','VENTA DEL DIA','3B001-00002778','2019-10-19','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 16:43:08',1,0),(18497,'002','101','CAJA','3B001-00001497','2019-10-19','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 17:58:08',1,0),(18498,'002','00200000','VENTA DEL DIA','3B001-00001497','2019-10-19','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-19 17:58:08',1,0),(18507,'001','101','CAJA','3B001-00002780','2019-10-21','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-21 14:07:29',1,0),(18508,'001','00100000','VENTA DEL DIA','3B001-00002780','2019-10-21','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-21 14:07:29',1,0),(18511,'001','101','CAJA','3B001-00002781','2019-10-21','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-21 16:15:15',1,0),(18512,'001','00100000','VENTA DEL DIA','3B001-00002781','2019-10-21','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-21 16:15:15',1,0),(18525,'001','101','CAJA','3B001-00002779','2019-10-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 00:04:40',1,0),(18526,'001','00100000','VENTA DEL DIA','3B001-00002779','2019-10-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 00:04:40',1,0),(18535,'002','101','CAJA','3B001-00001498','2019-10-21','VTA',30.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 08:24:15',1,0),(18536,'002','00200000','VENTA DEL DIA','3B001-00001498','2019-10-21','VTA',0.00,30.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 08:24:15',1,0),(18537,'002','101','CAJA','3B001-00001499','2019-10-22','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 08:39:33',1,0),(18538,'002','00200000','VENTA DEL DIA','3B001-00001499','2019-10-22','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 08:39:33',1,0),(18545,'001','101','CAJA','1E001-00000012','2019-10-22','CMP',0.00,6889.00,0.00,0.00,0.00,0.00,'001P0034','ALVITES SERNA ELVER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 10:46:37',1,0),(18546,'001','001P0034','ALVITES SERNA ELVER','1E001-00000012','2019-10-22','CMP',6889.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 10:46:37',1,0),(18547,'002','101','CAJA','1F001-00000205','2019-10-22','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00200426','RODRIGUEZ RODRIGUEZ MIGUEL ANGEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 10:55:18',1,0),(18548,'002','00200426','RODRIGUEZ RODRIGUEZ MIGUEL ANGEL','1F001-00000205','2019-10-22','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 10:55:18',1,0),(18549,'001','101','CAJA','1E001-00000011','2019-10-22','CMP',0.00,8392.00,0.00,0.00,0.00,0.00,'001P0034','ALVITES SERNA ELVER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 10:57:43',1,0),(18550,'001','001P0034','ALVITES SERNA ELVER','1E001-00000011','2019-10-22','CMP',8392.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 10:57:43',1,0),(18561,'001','101','CAJA','3B001-00002782','2019-10-22','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 11:52:18',1,0),(18562,'001','00100000','VENTA DEL DIA','3B001-00002782','2019-10-22','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 11:52:18',1,0),(18563,'001','101','CAJA','1E001-00000010','2019-10-21','CMP',0.00,9501.20,0.00,0.00,0.00,0.00,'001P0034','ALVITES SERNA ELVER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 12:06:07',1,0),(18564,'001','001P0034','ALVITES SERNA ELVER','1E001-00000010','2019-10-21','CMP',9501.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 12:06:07',1,0),(18565,'002','101','CAJA','3B001-00001500','2019-10-22','VTA',31.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 12:18:31',1,0),(18566,'002','00200000','VENTA DEL DIA','3B001-00001500','2019-10-22','VTA',0.00,31.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 12:18:31',1,0),(18569,'002','101','CAJA','3B001-00001501','2019-10-22','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 12:34:29',1,0),(18570,'002','00200000','VENTA DEL DIA','3B001-00001501','2019-10-22','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 12:34:30',1,0),(18575,'002','101','CAJA','1F001-00000206','2019-10-22','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 12:51:09',1,0),(18576,'002','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000206','2019-10-22','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 12:51:10',1,0),(18579,'001','101','CAJA','1F001-00000655','2019-10-22','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100522','VEGA DAVILA MILLER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 13:51:06',1,0),(18580,'001','00100522','VEGA DAVILA MILLER','1F001-00000655','2019-10-22','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 13:51:06',1,0),(18581,'002','101','CAJA','3B001-00001502','2019-10-22','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 14:48:57',1,0),(18582,'002','00200000','VENTA DEL DIA','3B001-00001502','2019-10-22','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 14:48:57',1,0),(18583,'001','101','CAJA','3B001-00002783','2019-10-22','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 15:04:45',1,0),(18584,'001','00100000','VENTA DEL DIA','3B001-00002783','2019-10-22','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 15:04:45',1,0),(18585,'002','101','CAJA','3B001-00001503','2019-10-22','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200455','JILMER MIRANDA CENTURION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 17:30:34',1,0),(18586,'002','00200455','JILMER MIRANDA CENTURION','3B001-00001503','2019-10-22','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 17:30:34',1,0),(18587,'002','101','CAJA','3B001-00001504','2019-10-22','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 17:35:19',1,0),(18588,'002','00200000','VENTA DEL DIA','3B001-00001504','2019-10-22','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-22 17:35:19',1,0),(18589,'002','101','CAJA','3B001-00001505','2019-10-23','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 08:30:55',1,0),(18590,'002','00200000','VENTA DEL DIA','3B001-00001505','2019-10-23','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 08:30:55',1,0),(18591,'002','101','CAJA','3B001-00001506','2019-10-23','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 08:39:25',1,0),(18592,'002','00200000','VENTA DEL DIA','3B001-00001506','2019-10-23','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 08:39:25',1,0),(18593,'002','101','CAJA','3B001-00001507','2019-10-23','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 09:31:20',1,0),(18594,'002','00200000','VENTA DEL DIA','3B001-00001507','2019-10-23','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 09:31:21',1,0),(18595,'002','101','CAJA','3B001-00001508','2019-10-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 10:13:53',1,0),(18596,'002','00200000','VENTA DEL DIA','3B001-00001508','2019-10-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 10:13:53',1,0),(18599,'001','101','CAJA','3B001-00002784','2019-10-23','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 10:21:22',1,0),(18600,'001','00100000','VENTA DEL DIA','3B001-00002784','2019-10-23','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 10:21:22',1,0),(18601,'001','101','CAJA','3B001-00002785','2019-10-23','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 10:56:37',1,0),(18602,'001','00100000','VENTA DEL DIA','3B001-00002785','2019-10-23','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 10:56:37',1,0),(18605,'001','101','CAJA','1F001-00000652','2019-10-22','VTA',9887.40,0.00,0.00,0.00,0.00,0.00,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 11:27:52',1,0),(18606,'001','00100521','PROYECTO ESPECIAL ALTO MAYO','1F001-00000652','2019-10-22','VTA',0.00,9887.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 11:27:52',1,0),(18607,'001','101','CAJA','1F001-00000653','2019-10-22','VTA',3385.00,0.00,0.00,0.00,0.00,0.00,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 11:28:28',1,0),(18608,'001','00100521','PROYECTO ESPECIAL ALTO MAYO','1F001-00000653','2019-10-22','VTA',0.00,3385.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 11:28:28',1,0),(18609,'001','101','CAJA','1F001-00000654','2019-10-22','VTA',3947.00,0.00,0.00,0.00,0.00,0.00,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 11:29:21',1,0),(18610,'001','00100521','PROYECTO ESPECIAL ALTO MAYO','1F001-00000654','2019-10-22','VTA',0.00,3947.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 11:29:21',1,0),(18611,'001','101','CAJA','1F001-00000651','2019-10-22','VTA',8641.70,0.00,0.00,0.00,0.00,0.00,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 11:29:41',1,0),(18612,'001','00100521','PROYECTO ESPECIAL ALTO MAYO','1F001-00000651','2019-10-22','VTA',0.00,8641.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 11:29:41',1,0),(18613,'001','101','CAJA','1F001-00000656','2019-10-23','VTA',4800.00,0.00,0.00,0.00,0.00,0.00,'00100229','CORPORACION FERROSELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 11:36:25',1,0),(18614,'001','00100229','CORPORACION FERROSELVA S.R.L.','1F001-00000656','2019-10-23','VTA',0.00,4800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 11:36:25',1,0),(18615,'002','101','CAJA','3B001-00001509','2019-10-23','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 12:49:54',1,0),(18616,'002','00200000','VENTA DEL DIA','3B001-00001509','2019-10-23','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 12:49:55',1,0),(18617,'002','101','CAJA','3B001-00001510','2019-10-23','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 13:11:11',1,0),(18618,'002','00200000','VENTA DEL DIA','3B001-00001510','2019-10-23','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 13:11:11',1,0),(18619,'001','101','CAJA','3B001-00002786','2019-10-23','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 13:55:35',1,0),(18620,'001','00100000','VENTA DEL DIA','3B001-00002786','2019-10-23','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 13:55:35',1,0),(18621,'002','101','CAJA','3B001-00001511','2019-10-23','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 14:34:17',1,0),(18622,'002','00200000','VENTA DEL DIA','3B001-00001511','2019-10-23','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 14:34:17',1,0),(18623,'002','101','CAJA','3B001-00001512','2019-10-23','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 17:00:57',1,0),(18624,'002','00200000','VENTA DEL DIA','3B001-00001512','2019-10-23','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-23 17:00:57',1,0),(18627,'001','101','CAJA','3B001-00002787','2019-10-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 07:45:30',1,0),(18628,'001','00100000','VENTA DEL DIA','3B001-00002787','2019-10-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 07:45:30',1,0),(18629,'002','101','CAJA','3B001-00001513','2019-10-24','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 08:29:28',1,0),(18630,'002','00200000','VENTA DEL DIA','3B001-00001513','2019-10-24','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 08:29:28',1,0),(18631,'001','101','CAJA','3B001-00002788','2019-10-24','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 08:44:29',1,0),(18632,'001','00100000','VENTA DEL DIA','3B001-00002788','2019-10-24','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 08:44:29',1,0),(18633,'002','101','CAJA','3B001-00001514','2019-10-24','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 09:26:28',1,0),(18634,'002','00200000','VENTA DEL DIA','3B001-00001514','2019-10-24','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 09:26:28',1,0),(18635,'001','101','CAJA','3B001-00002789','2019-10-24','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 10:04:12',1,0),(18636,'001','00100000','VENTA DEL DIA','3B001-00002789','2019-10-24','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 10:04:12',1,0),(18637,'001','101','CAJA','3B001-00002790','2019-10-24','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 10:24:36',1,0),(18638,'001','00100000','VENTA DEL DIA','3B001-00002790','2019-10-24','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 10:24:36',1,0),(18639,'001','101','CAJA','3B001-00002791','2019-10-24','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 11:14:13',1,0),(18640,'001','00100000','VENTA DEL DIA','3B001-00002791','2019-10-24','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 11:14:13',1,0),(18641,'002','101','CAJA','3B001-00001515','2019-10-24','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 12:00:13',1,0),(18642,'002','00200000','VENTA DEL DIA','3B001-00001515','2019-10-24','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-24 12:00:13',1,0),(18643,'002','101','CAJA','3B001-00001516','2019-10-25','VTA',57.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 07:58:14',1,0),(18644,'002','00200000','VENTA DEL DIA','3B001-00001516','2019-10-25','VTA',0.00,57.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 07:58:14',1,0),(18645,'002','101','CAJA','3B001-00001517','2019-10-25','VTA',5.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 09:23:04',1,0),(18646,'002','00200000','VENTA DEL DIA','3B001-00001517','2019-10-25','VTA',0.00,5.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 09:23:04',1,0),(18647,'001','101','CAJA','3B001-00002792','2019-10-25','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 09:23:25',1,0),(18648,'001','00100000','VENTA DEL DIA','3B001-00002792','2019-10-25','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 09:23:25',1,0),(18649,'002','101','CAJA','3B001-00001518','2019-10-25','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 15:01:15',1,0),(18650,'002','00200000','VENTA DEL DIA','3B001-00001518','2019-10-25','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 15:01:15',1,0),(18651,'001','101','CAJA','3B001-00002793','2019-10-25','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 15:17:21',1,0),(18652,'001','00100000','VENTA DEL DIA','3B001-00002793','2019-10-25','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 15:17:22',1,0),(18655,'002','101','CAJA','3B001-00001519','2019-10-25','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 16:27:40',1,0),(18656,'002','00200000','VENTA DEL DIA','3B001-00001519','2019-10-25','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 16:27:40',1,0),(18657,'001','101','CAJA','3B001-00002794','2019-10-25','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 16:30:08',1,0),(18658,'001','00100000','VENTA DEL DIA','3B001-00002794','2019-10-25','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-25 16:30:08',1,0),(18659,'001','101','CAJA','3B001-00002795','2019-10-26','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 08:55:23',1,0),(18660,'001','00100000','VENTA DEL DIA','3B001-00002795','2019-10-26','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 08:55:23',1,0),(18661,'002','101','CAJA','3B001-00001520','2019-10-26','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 08:59:40',1,0),(18662,'002','00200000','VENTA DEL DIA','3B001-00001520','2019-10-26','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 08:59:40',1,0),(18663,'001','101','CAJA','3B001-00002796','2019-10-26','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 09:50:17',1,0),(18664,'001','00100000','VENTA DEL DIA','3B001-00002796','2019-10-26','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 09:50:17',1,0),(18665,'001','101','CAJA','3B001-00002797','2019-10-26','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 09:56:00',1,0),(18666,'001','00100000','VENTA DEL DIA','3B001-00002797','2019-10-26','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 09:56:00',1,0),(18667,'002','101','CAJA','3B001-00001521','2019-10-26','VTA',223.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 10:06:00',1,0),(18668,'002','00200000','VENTA DEL DIA','3B001-00001521','2019-10-26','VTA',0.00,223.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 10:06:00',1,0),(18669,'001','101','CAJA','3B001-00002798','2019-10-26','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 10:54:30',1,0),(18670,'001','00100000','VENTA DEL DIA','3B001-00002798','2019-10-26','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 10:54:30',1,0),(18671,'002','101','CAJA','3B001-00001522','2019-10-26','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 12:56:34',1,0),(18672,'002','00200000','VENTA DEL DIA','3B001-00001522','2019-10-26','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 12:56:34',1,0),(18673,'002','101','CAJA','3B001-00001523','2019-10-26','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 13:37:27',1,0),(18674,'002','00200123','IGLESIA M.M.M','3B001-00001523','2019-10-26','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 13:37:27',1,0),(18675,'002','101','CAJA','3B001-00001524','2019-10-26','VTA',5.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 16:26:49',1,0),(18676,'002','00200000','VENTA DEL DIA','3B001-00001524','2019-10-26','VTA',0.00,5.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-26 16:26:49',1,0),(18677,'001','101','CAJA','3B001-00002799','2019-10-28','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 07:49:35',1,0),(18678,'001','00100000','VENTA DEL DIA','3B001-00002799','2019-10-28','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 07:49:35',1,0),(18681,'002','101','CAJA','3B001-00001525','2019-10-28','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200456','EIDER INGA RODRIGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 11:54:16',1,0),(18682,'002','00200456','EIDER INGA RODRIGO','3B001-00001525','2019-10-28','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 11:54:16',1,0),(18683,'002','101','CAJA','1F001-00000207','2019-10-28','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100444','PILADORA LA MERCED II SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 14:18:06',1,0),(18684,'002','00100444','PILADORA LA MERCED II SRL','1F001-00000207','2019-10-28','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 14:18:06',1,0),(18685,'001','101','CAJA','3B001-00002800','2019-10-28','VTA',212.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 15:33:25',1,0),(18686,'001','00100000','VENTA DEL DIA','3B001-00002800','2019-10-28','VTA',0.00,212.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 15:33:25',1,0),(18687,'002','101','CAJA','3B001-00001526','2019-10-28','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 15:33:45',1,0),(18688,'002','00200000','VENTA DEL DIA','3B001-00001526','2019-10-28','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 15:33:45',1,0),(18689,'002','101','CAJA','3B001-00001527','2019-10-28','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 15:53:54',1,0),(18690,'002','00200000','VENTA DEL DIA','3B001-00001527','2019-10-28','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 15:53:54',1,0),(18693,'001','101','CAJA','3B001-00002801','2019-10-28','VTA',124.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 17:50:13',1,0),(18694,'001','00100000','VENTA DEL DIA','3B001-00002801','2019-10-28','VTA',0.00,124.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 17:50:13',1,0),(18699,'002','101','CAJA','1F001-00000203','2019-10-21','VTA',505.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 19:59:56',1,0),(18700,'002','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000203','2019-10-21','VTA',0.00,505.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 19:59:56',1,0),(18701,'002','101','CAJA','1F001-00000204','2019-10-21','VTA',303.00,0.00,0.00,0.00,0.00,0.00,'00100520','MICA GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 20:00:16',1,0),(18702,'002','00100520','MICA GROUP E.I.R.L.','1F001-00000204','2019-10-21','VTA',0.00,303.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 20:00:16',1,0),(18703,'001','101','CAJA','1F001-00000650','2019-10-21','VTA',530.00,0.00,0.00,0.00,0.00,0.00,'00100520','MICA GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 20:39:13',1,0),(18704,'001','00100520','MICA GROUP E.I.R.L.','1F001-00000650','2019-10-21','VTA',0.00,530.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-28 20:39:13',1,0),(18705,'002','101','CAJA','3B001-00001528','2019-10-29','VTA',16.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 08:33:04',1,0),(18706,'002','00200000','VENTA DEL DIA','3B001-00001528','2019-10-29','VTA',0.00,16.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 08:33:04',1,0),(18709,'002','101','CAJA','3B001-00001529','2019-10-29','VTA',308.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 08:46:12',1,0),(18710,'002','00200000','VENTA DEL DIA','3B001-00001529','2019-10-29','VTA',0.00,308.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 08:46:12',1,0),(18713,'002','101','CAJA','3B001-00001531','2019-10-29','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 10:35:00',1,0),(18714,'002','00200000','VENTA DEL DIA','3B001-00001531','2019-10-29','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 10:35:00',1,0),(18715,'001','101','CAJA','3B001-00002804','2019-10-29','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 11:33:07',1,0),(18716,'001','00100000','VENTA DEL DIA','3B001-00002804','2019-10-29','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 11:33:07',1,0),(18717,'001','101','CAJA','3B001-00002805','2019-10-29','VTA',53.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 12:45:40',1,0),(18718,'001','00100000','VENTA DEL DIA','3B001-00002805','2019-10-29','VTA',0.00,53.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 12:45:40',1,0),(18719,'001','101','CAJA','3B001-00002806','2019-10-29','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 13:22:39',1,0),(18720,'001','00100000','VENTA DEL DIA','3B001-00002806','2019-10-29','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 13:22:39',1,0),(18721,'001','101','CAJA','3B001-00002807','2019-10-29','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 14:29:29',1,0),(18722,'001','00100000','VENTA DEL DIA','3B001-00002807','2019-10-29','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 14:29:29',1,0),(18723,'001','101','CAJA','3B001-00002808','2019-10-29','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 16:18:44',1,0),(18724,'001','00100000','VENTA DEL DIA','3B001-00002808','2019-10-29','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-29 16:18:44',1,0),(18727,'001','101','CAJA','3B001-00002803','2019-10-29','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-30 22:16:38',1,0),(18728,'001','00100000','VENTA DEL DIA','3B001-00002803','2019-10-29','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-30 22:16:38',1,0),(18729,'001','101','CAJA','3B001-00002809','2019-10-29','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-30 22:18:15',1,0),(18730,'001','00100000','VENTA DEL DIA','3B001-00002809','2019-10-29','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-30 22:18:15',1,0),(18731,'001','101','CAJA','3B001-00002810','2019-10-31','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 08:41:40',1,0),(18732,'001','00100000','VENTA DEL DIA','3B001-00002810','2019-10-31','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 08:41:40',1,0),(18733,'001','101','CAJA','3B001-00002811','2019-10-31','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 08:49:23',1,0),(18734,'001','00100000','VENTA DEL DIA','3B001-00002811','2019-10-31','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 08:49:23',1,0),(18739,'002','101','CAJA','3B001-00001532','2019-10-31','VTA',750.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:16:10',1,0),(18740,'002','00200000','VENTA DEL DIA','3B001-00001532','2019-10-31','VTA',0.00,750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:16:10',1,0),(18741,'001','101','CAJA','3B001-00002812','2019-10-31','VTA',18.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:19:16',1,0),(18742,'001','00100000','VENTA DEL DIA','3B001-00002812','2019-10-31','VTA',0.00,18.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:19:16',1,0),(18743,'002','101','CAJA','3B001-00001533','2019-10-31','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:23:50',1,0),(18744,'002','00200000','VENTA DEL DIA','3B001-00001533','2019-10-31','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:23:50',1,0),(18745,'002','101','CAJA','3B001-00001534','2019-10-31','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:24:50',1,0),(18746,'002','00200000','VENTA DEL DIA','3B001-00001534','2019-10-31','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:24:50',1,0),(18747,'002','101','CAJA','1F002-00028441','2019-11-27','CMP',0.00,0.00,0.00,0.00,504.40,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:27:15',1,0),(18748,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','1F002-00028441','2019-11-27','CMP',0.00,0.00,0.00,504.40,0.00,0.00,'101','CAJA',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:27:15',1,0),(18749,'002','101','CAJA','1FAY1-00681393','2019-10-17','CMP',0.00,0.00,0.00,0.00,395.30,0.00,'002P0097','YICHANG CIA.S.A',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:28:07',1,0),(18750,'002','002P0097','YICHANG CIA.S.A','1FAY1-00681393','2019-10-17','CMP',0.00,0.00,0.00,395.30,0.00,0.00,'101','CAJA',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:28:07',1,0),(18751,'002','101','CAJA','10001-00004408','2019-10-16','CMP',0.00,553.66,0.00,0.00,0.00,0.00,'002P0072','MIRALDI Y SIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:35:28',1,0),(18752,'002','002P0072','MIRALDI Y SIA S.A.C','10001-00004408','2019-10-16','CMP',553.66,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 11:35:28',1,0),(18753,'002','101','CAJA','3B001-00001535','2019-10-31','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 12:04:11',1,0),(18754,'002','00200000','VENTA DEL DIA','3B001-00001535','2019-10-31','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 12:04:11',1,0),(18755,'002','101','CAJA','3B001-00001536','2019-10-31','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 12:14:01',1,0),(18756,'002','00200000','VENTA DEL DIA','3B001-00001536','2019-10-31','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 12:14:01',1,0),(18757,'002','101','CAJA','1F003-00033166','2019-10-04','CMP',0.00,0.00,0.00,0.00,18.38,0.00,'002P0049','HUEMURA S.C.A',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 12:17:15',1,0),(18758,'002','002P0049','HUEMURA S.C.A','1F003-00033166','2019-10-04','CMP',0.00,0.00,0.00,18.38,0.00,0.00,'101','CAJA',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 12:17:15',1,0),(18759,'002','101','CAJA','3B001-00001537','2019-10-31','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 12:41:48',1,0),(18760,'002','00200000','VENTA DEL DIA','3B001-00001537','2019-10-31','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 12:41:48',1,0),(18761,'002','101','CAJA','1F003-00033167','2019-10-05','CMP',0.00,0.00,0.00,0.00,269.41,0.00,'002P0049','HUEMURA S.C.A',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 12:45:11',1,0),(18762,'002','002P0049','HUEMURA S.C.A','1F003-00033167','2019-10-05','CMP',0.00,0.00,0.00,269.41,0.00,0.00,'101','CAJA',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 12:45:11',1,0),(18763,'002','101','CAJA','3B001-00001538','2019-10-31','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 13:10:59',1,0),(18764,'002','00200000','VENTA DEL DIA','3B001-00001538','2019-10-31','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 13:10:59',1,0),(18767,'002','101','CAJA','1F001-00049587','2019-10-11','CMP',0.00,1852.25,0.00,0.00,0.00,0.00,'002P0044','GUIDA & CIA .S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 14:10:30',1,0),(18768,'002','002P0044','GUIDA & CIA .S.A.C.','1F001-00049587','2019-10-11','CMP',1852.25,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 14:10:30',1,0),(18769,'001','101','CAJA','3B001-00002813','2019-10-31','VTA',79.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 14:14:59',1,0),(18770,'001','00100000','VENTA DEL DIA','3B001-00002813','2019-10-31','VTA',0.00,79.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 14:14:59',1,0),(18771,'002','101','CAJA','3B001-00001539','2019-10-31','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 14:16:45',1,0),(18772,'002','00200000','VENTA DEL DIA','3B001-00001539','2019-10-31','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 14:16:45',1,0),(18773,'002','101','CAJA','10001-00003063','2019-10-31','CMP',0.00,4396.50,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 14:41:44',1,0),(18774,'002','002P0103','BIM SELVA S.R.L.','10001-00003063','2019-10-31','CMP',4396.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 14:41:44',1,0),(18775,'002','101','CAJA','1FT01-00000740','2019-10-03','CMP',0.00,180.00,0.00,0.00,0.00,0.00,'002P0118','NIETO IMPORT SRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 16:40:00',1,0),(18776,'002','002P0118','NIETO IMPORT SRL','1FT01-00000740','2019-10-03','CMP',180.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 16:40:00',1,0),(18777,'002','101','CAJA','1F001-00000654','2019-10-29','CMP',0.00,1752.00,0.00,0.00,0.00,0.00,'002P0019','CUBAS SILVA SGUNDO NELSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 16:47:25',1,0),(18778,'002','002P0019','CUBAS SILVA SGUNDO NELSON','1F001-00000654','2019-10-29','CMP',1752.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 16:47:25',1,0),(18779,'002','101','CAJA','1E001-00000025','2019-10-09','CMP',0.00,900.00,0.00,0.00,0.00,0.00,'002P0119','CHAMAYA OBLITAS MELANEO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 16:52:47',1,0),(18780,'002','002P0119','CHAMAYA OBLITAS MELANEO','1E001-00000025','2019-10-09','CMP',900.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 16:52:47',1,0),(18781,'001','101','CAJA','1F001-00000657','2019-10-31','VTA',19500.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 17:07:12',1,0),(18782,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000657','2019-10-31','VTA',0.00,19500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 17:07:12',1,0),(18783,'001','101','CAJA','3B001-00002814','2019-10-31','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 17:51:54',1,0),(18784,'001','00100000','VENTA DEL DIA','3B001-00002814','2019-10-31','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-10-31 17:51:54',1,0),(18785,'002','101','CAJA','3B001-00001540','2019-11-01','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-01 08:32:34',1,0),(18786,'002','00200000','VENTA DEL DIA','3B001-00001540','2019-11-01','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-01 08:32:34',1,0),(18787,'002','101','CAJA','3B001-00001541','2019-11-01','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-01 09:07:13',1,0),(18788,'002','00200000','VENTA DEL DIA','3B001-00001541','2019-11-01','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-01 09:07:13',1,0),(18789,'001','101','CAJA','3B001-00002815','2019-11-01','VTA',106.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-01 09:49:24',1,0),(18790,'001','00100000','VENTA DEL DIA','3B001-00002815','2019-11-01','VTA',0.00,106.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-01 09:49:24',1,0),(18791,'002','101','CAJA','3B001-00001542','2019-11-01','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-01 10:38:00',1,0),(18792,'002','00200000','VENTA DEL DIA','3B001-00001542','2019-11-01','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-01 10:38:00',1,0),(18793,'002','101','CAJA','3B001-00001543','2019-11-01','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-01 11:48:56',1,0),(18794,'002','00200000','VENTA DEL DIA','3B001-00001543','2019-11-01','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-01 11:48:56',1,0),(18795,'001','101','CAJA','3B001-00002816','2019-11-01','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-01 12:12:01',1,0),(18796,'001','00100000','VENTA DEL DIA','3B001-00002816','2019-11-01','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-01 12:12:01',1,0),(18797,'002','101','CAJA','3B001-00001544','2019-11-02','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 08:28:29',1,0),(18798,'002','00200000','VENTA DEL DIA','3B001-00001544','2019-11-02','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 08:28:29',1,0),(18799,'001','101','CAJA','3B001-00002817','2019-11-02','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 08:47:06',1,0),(18800,'001','00100000','VENTA DEL DIA','3B001-00002817','2019-11-02','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 08:47:06',1,0),(18801,'001','101','CAJA','10001-00000342','2019-08-09','CMP',0.00,21067.20,0.00,0.00,0.00,0.00,'001P0033','COBERTURAS DEL NORTE S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 08:58:17',1,0),(18802,'001','001P0033','COBERTURAS DEL NORTE S.R.L.','10001-00000342','2019-08-09','CMP',21067.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 08:58:17',1,0),(18803,'001','101','CAJA','3B001-00002818','2019-11-02','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 09:14:41',1,0),(18804,'001','00100000','VENTA DEL DIA','3B001-00002818','2019-11-02','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 09:14:41',1,0),(18805,'002','101','CAJA','3B001-00001545','2019-11-02','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 09:18:57',1,0),(18806,'002','00200000','VENTA DEL DIA','3B001-00001545','2019-11-02','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 09:18:57',1,0),(18807,'001','101','CAJA','3B001-00002819','2019-11-02','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 10:20:07',1,0),(18808,'001','00100000','VENTA DEL DIA','3B001-00002819','2019-11-02','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 10:20:07',1,0),(18809,'002','101','CAJA','3B001-00001546','2019-11-02','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 10:36:13',1,0),(18810,'002','00200000','VENTA DEL DIA','3B001-00001546','2019-11-02','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 10:36:13',1,0),(18811,'002','101','CAJA','1F001-00000208','2019-11-02','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 11:58:42',1,0),(18812,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','1F001-00000208','2019-11-02','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 11:58:42',1,0),(18813,'002','101','CAJA','3B001-00001530','2019-10-29','VTA',585.00,0.00,0.00,0.00,0.00,0.00,'00200354','ARTURO NEYRA GARCIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 12:01:10',1,0),(18814,'002','00200354','ARTURO NEYRA GARCIA','3B001-00001530','2019-10-29','VTA',0.00,585.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 12:01:10',1,0),(18815,'002','101','CAJA','3B001-00001547','2019-11-02','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 12:57:16',1,0),(18816,'002','00200000','VENTA DEL DIA','3B001-00001547','2019-11-02','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 12:57:16',1,0),(18817,'001','101','CAJA','3B001-00002802','2019-10-28','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100389','ADOLFO HEREDIA TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 12:59:10',1,0),(18818,'001','00100389','ADOLFO HEREDIA TAPIA','3B001-00002802','2019-10-28','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 12:59:10',1,0),(18819,'001','101','CAJA','3B001-00002820','2019-11-02','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 13:26:53',1,0),(18820,'001','00100000','VENTA DEL DIA','3B001-00002820','2019-11-02','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 13:26:53',1,0),(18821,'001','101','CAJA','3B001-00002821','2019-11-02','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 13:30:50',1,0),(18822,'001','00100000','VENTA DEL DIA','3B001-00002821','2019-11-02','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 13:30:50',1,0),(18825,'002','101','CAJA','1F001-00000209','2019-11-02','VTA',430.00,0.00,0.00,0.00,0.00,0.00,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 13:39:27',1,0),(18826,'002','00100235','BAUTISTA PEREZ JOSE NORVIL','1F001-00000209','2019-11-02','VTA',0.00,430.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 13:39:27',1,0),(18827,'001','101','CAJA','1F001-00000658','2019-11-02','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100087','INFRATECHO S.A.C ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 13:50:06',1,0),(18828,'001','00100087','INFRATECHO S.A.C ','1F001-00000658','2019-11-02','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-02 13:50:06',1,0),(18829,'001','101','CAJA','3B001-00002822','2019-11-04','VTA',87.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 08:02:10',1,0),(18830,'001','00100000','VENTA DEL DIA','3B001-00002822','2019-11-04','VTA',0.00,87.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 08:02:10',1,0),(18831,'002','101','CAJA','3B001-00001548','2019-11-04','VTA',27.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 08:08:08',1,0),(18832,'002','00200000','VENTA DEL DIA','3B001-00001548','2019-11-04','VTA',0.00,27.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 08:08:08',1,0),(18839,'001','101','CAJA','3B001-00002823','2019-11-04','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 08:27:44',1,0),(18840,'001','00100000','VENTA DEL DIA','3B001-00002823','2019-11-04','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 08:27:44',1,0),(18847,'002','101','CAJA','10002-00008537','2018-07-17','CMP',0.00,0.00,0.00,0.00,539.85,0.00,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 08:47:08',1,0),(18848,'002','002P0095','UYUSTOOLS PERU LIMITADA S.R.L','10002-00008537','2018-07-17','CMP',0.00,0.00,0.00,539.85,0.00,0.00,'101','CAJA',1,3.300,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 08:47:08',1,0),(18849,'001','101','CAJA','3B001-00002824','2019-11-04','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 10:14:25',1,0),(18850,'001','00100000','VENTA DEL DIA','3B001-00002824','2019-11-04','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 10:14:25',1,0),(18851,'002','101','CAJA','1F001-00000210','2019-11-04','VTA',26.50,0.00,0.00,0.00,0.00,0.00,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 10:23:48',1,0),(18852,'002','00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','1F001-00000210','2019-11-04','VTA',0.00,26.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 10:23:48',1,0),(18853,'001','101','CAJA','3B001-00002825','2019-11-04','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 10:25:01',1,0),(18854,'001','00100000','VENTA DEL DIA','3B001-00002825','2019-11-04','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 10:25:01',1,0),(18855,'001','101','CAJA','1F001-00000659','2019-11-04','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 10:25:48',1,0),(18856,'001','00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','1F001-00000659','2019-11-04','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 10:25:48',1,0),(18857,'001','101','CAJA','1F001-00000660','2019-11-04','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100451','PINEDO TANTA DARLIN ULISES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 10:32:57',1,0),(18858,'001','00100451','PINEDO TANTA DARLIN ULISES','1F001-00000660','2019-11-04','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 10:32:57',1,0),(18859,'002','101','CAJA','3B001-00001549','2019-11-04','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 13:33:00',1,0),(18860,'002','00200000','VENTA DEL DIA','3B001-00001549','2019-11-04','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 13:33:00',1,0),(18861,'002','101','CAJA','3B001-00001550','2019-11-04','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 14:01:50',1,0),(18862,'002','00200000','VENTA DEL DIA','3B001-00001550','2019-11-04','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 14:01:50',1,0),(18863,'001','101','CAJA','3B001-00002826','2019-11-04','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 16:12:17',1,0),(18864,'001','00100000','VENTA DEL DIA','3B001-00002826','2019-11-04','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 16:12:17',1,0),(18865,'001','101','CAJA','3B001-00002827','2019-11-04','VTA',1800.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 16:50:17',1,0),(18866,'001','00100000','VENTA DEL DIA','3B001-00002827','2019-11-04','VTA',0.00,1800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 16:50:17',1,0),(18867,'002','101','CAJA','3B001-00001551','2019-11-04','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 17:03:39',1,0),(18868,'002','00200000','VENTA DEL DIA','3B001-00001551','2019-11-04','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 17:03:39',1,0),(18869,'001','101','CAJA','3B001-00002828','2019-11-04','VTA',184.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 17:13:22',1,0),(18870,'001','00100000','VENTA DEL DIA','3B001-00002828','2019-11-04','VTA',0.00,184.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 17:13:22',1,0),(18871,'001','101','CAJA','3B001-00002829','2019-11-04','VTA',126.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 17:29:28',1,0),(18872,'001','00100000','VENTA DEL DIA','3B001-00002829','2019-11-04','VTA',0.00,126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-04 17:29:28',1,0),(18873,'002','101','CAJA','3B001-00001552','2019-11-05','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 07:43:18',1,0),(18874,'002','00200000','VENTA DEL DIA','3B001-00001552','2019-11-05','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 07:43:18',1,0),(18875,'002','101','CAJA','3B001-00001553','2019-11-05','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 08:04:38',1,0),(18876,'002','00200000','VENTA DEL DIA','3B001-00001553','2019-11-05','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 08:04:38',1,0),(18877,'002','101','CAJA','3B001-00001554','2019-11-05','VTA',7.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 09:17:12',1,0),(18878,'002','00200000','VENTA DEL DIA','3B001-00001554','2019-11-05','VTA',0.00,7.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 09:17:12',1,0),(18879,'002','101','CAJA','3B001-00001555','2019-11-05','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 09:33:14',1,0),(18880,'002','00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.','3B001-00001555','2019-11-05','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 09:33:14',1,0),(18881,'001','101','CAJA','3B001-00002830','2019-11-05','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 09:56:34',1,0),(18882,'001','00100000','VENTA DEL DIA','3B001-00002830','2019-11-05','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 09:56:34',1,0),(18883,'002','101','CAJA','3B001-00001556','2019-11-05','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 10:42:02',1,0),(18884,'002','00200000','VENTA DEL DIA','3B001-00001556','2019-11-05','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 10:42:02',1,0),(18885,'001','101','CAJA','3B001-00002831','2019-11-05','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 10:56:33',1,0),(18886,'001','00100000','VENTA DEL DIA','3B001-00002831','2019-11-05','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 10:56:33',1,0),(18887,'001','101','CAJA','3B001-00002832','2019-11-05','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 11:51:46',1,0),(18888,'001','00100000','VENTA DEL DIA','3B001-00002832','2019-11-05','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 11:51:46',1,0),(18889,'002','101','CAJA','3B001-00001557','2019-11-05','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 15:10:49',1,0),(18890,'002','00200000','VENTA DEL DIA','3B001-00001557','2019-11-05','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 15:10:49',1,0),(18891,'001','101','CAJA','3B001-00002833','2019-11-05','VTA',252.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 16:53:23',1,0),(18892,'001','00100000','VENTA DEL DIA','3B001-00002833','2019-11-05','VTA',0.00,252.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 16:53:23',1,0),(18893,'002','101','CAJA','3B001-00001558','2019-11-05','VTA',24.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 17:39:47',1,0),(18894,'002','00200000','VENTA DEL DIA','3B001-00001558','2019-11-05','VTA',0.00,24.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-05 17:39:47',1,0),(18895,'002','101','CAJA','1F001-00000211','2019-11-06','VTA',71.00,0.00,0.00,0.00,0.00,0.00,'00200457','LTM CONSULT S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 07:46:00',1,0),(18896,'002','00200457','LTM CONSULT S.A.C.','1F001-00000211','2019-11-06','VTA',0.00,71.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 07:46:00',1,0),(18897,'001','101','CAJA','3B001-00002834','2019-11-06','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 08:54:47',1,0),(18898,'001','00100000','VENTA DEL DIA','3B001-00002834','2019-11-06','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 08:54:47',1,0),(18899,'001','101','CAJA','1F001-00000661','2019-11-06','VTA',1110.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 10:29:06',1,0),(18900,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000661','2019-11-06','VTA',0.00,1110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 10:29:06',1,0),(18901,'002','101','CAJA','1F003-00033168','2019-10-05','CMP',0.00,558.15,0.00,0.00,0.00,0.00,'002P0049','HUEMURA S.C.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 12:43:50',1,0),(18902,'002','002P0049','HUEMURA S.C.A','1F003-00033168','2019-10-05','CMP',558.15,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 12:43:50',1,0),(18903,'002','101','CAJA','3B001-00001559','2019-11-06','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 12:55:48',1,0),(18904,'002','00200000','VENTA DEL DIA','3B001-00001559','2019-11-06','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 12:55:48',1,0),(18905,'001','101','CAJA','3B001-00002835','2019-11-06','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 14:51:46',1,0),(18906,'001','00100000','VENTA DEL DIA','3B001-00002835','2019-11-06','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 14:51:46',1,0),(18907,'001','101','CAJA','3B001-00002836','2019-11-06','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 16:29:59',1,0),(18908,'001','00100000','VENTA DEL DIA','3B001-00002836','2019-11-06','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-06 16:29:59',1,0),(18909,'001','101','CAJA','3B001-00002837','2019-11-07','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 07:13:41',1,0),(18910,'001','00100000','VENTA DEL DIA','3B001-00002837','2019-11-07','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 07:13:41',1,0),(18911,'001','101','CAJA','3B001-00002838','2019-11-07','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 08:24:16',1,0),(18912,'001','00100000','VENTA DEL DIA','3B001-00002838','2019-11-07','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 08:24:16',1,0),(18919,'002','101','CAJA','3B001-00001560','2019-11-07','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 10:39:16',1,0),(18920,'002','00200000','VENTA DEL DIA','3B001-00001560','2019-11-07','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 10:39:16',1,0),(18921,'002','101','CAJA','3B001-00001561','2019-11-07','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 10:40:15',1,0),(18922,'002','00200000','VENTA DEL DIA','3B001-00001561','2019-11-07','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 10:40:15',1,0),(18923,'002','101','CAJA','3B001-00001562','2019-11-07','VTA',149.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 13:33:31',1,0),(18924,'002','00200000','VENTA DEL DIA','3B001-00001562','2019-11-07','VTA',0.00,149.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 13:33:31',1,0),(18925,'002','101','CAJA','3B001-00001563','2019-11-07','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 13:59:37',1,0),(18926,'002','00200000','VENTA DEL DIA','3B001-00001563','2019-11-07','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 13:59:37',1,0),(18927,'001','101','CAJA','1F001-00000662','2019-11-07','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 16:52:01',1,0),(18928,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','1F001-00000662','2019-11-07','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 16:52:01',1,0),(18929,'002','101','CAJA','1F001-00000213','2019-11-07','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 16:53:34',1,0),(18930,'002','00100218','CORPORACION PERUANA DE TURISMO SAC','1F001-00000213','2019-11-07','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-07 16:53:34',1,0),(18931,'002','101','CAJA','3B001-00001564','2019-11-08','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 09:34:49',1,0),(18932,'002','00200000','VENTA DEL DIA','3B001-00001564','2019-11-08','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 09:34:49',1,0),(18935,'002','101','CAJA','1F001-00000214','2019-11-08','VTA',2402.50,0.00,0.00,0.00,0.00,0.00,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 10:04:10',1,0),(18936,'002','00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','1F001-00000214','2019-11-08','VTA',0.00,2402.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 10:04:10',1,0),(18937,'001','101','CAJA','1F001-00000663','2019-11-08','VTA',1519.95,0.00,0.00,0.00,0.00,0.00,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 10:06:49',1,0),(18938,'001','00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','1F001-00000663','2019-11-08','VTA',0.00,1519.95,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 10:06:49',1,0),(18939,'002','101','CAJA','3B001-00001565','2019-11-08','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 10:49:45',1,0),(18940,'002','00200000','VENTA DEL DIA','3B001-00001565','2019-11-08','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 10:49:45',1,0),(18943,'002','101','CAJA','1F001-00000215','2019-11-08','VTA',3373.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 11:25:17',1,0),(18944,'002','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000215','2019-11-08','VTA',0.00,3373.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 11:25:17',1,0),(18945,'001','101','CAJA','1F001-00000664','2019-11-08','VTA',7840.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 11:31:29',1,0),(18946,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000664','2019-11-08','VTA',0.00,7840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 11:31:29',1,0),(18947,'002','101','CAJA','3B001-00001566','2019-11-08','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 12:23:09',1,0),(18948,'002','00200000','VENTA DEL DIA','3B001-00001566','2019-11-08','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 12:23:09',1,0),(18949,'002','101','CAJA','1F001-00000212','2019-11-07','VTA',105.50,0.00,0.00,0.00,0.00,0.00,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 14:15:07',1,0),(18950,'002','00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L','1F001-00000212','2019-11-07','VTA',0.00,105.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 14:15:07',1,0),(18951,'002','101','CAJA','3B001-00001567','2019-11-08','VTA',427.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 14:28:05',1,0),(18952,'002','00200000','VENTA DEL DIA','3B001-00001567','2019-11-08','VTA',0.00,427.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-08 14:28:05',1,0),(18953,'001','101','CAJA','3B001-00002839','2019-11-09','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 08:33:17',1,0),(18954,'001','00100000','VENTA DEL DIA','3B001-00002839','2019-11-09','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 08:33:17',1,0),(18955,'002','101','CAJA','3B001-00001568','2019-11-09','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 09:18:37',1,0),(18956,'002','00200000','VENTA DEL DIA','3B001-00001568','2019-11-09','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 09:18:37',1,0),(18957,'001','101','CAJA','3B001-00002840','2019-11-09','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 09:42:20',1,0),(18958,'001','00100000','VENTA DEL DIA','3B001-00002840','2019-11-09','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 09:42:20',1,0),(18959,'002','101','CAJA','3B001-00001569','2019-11-09','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 09:54:22',1,0),(18960,'002','00200000','VENTA DEL DIA','3B001-00001569','2019-11-09','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 09:54:22',1,0),(18961,'001','101','CAJA','1F001-00000665','2019-11-09','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 10:22:57',1,0),(18962,'001','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','1F001-00000665','2019-11-09','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 10:22:57',1,0),(18963,'001','101','CAJA','1F001-00000666','2019-11-09','VTA',118.00,0.00,0.00,0.00,0.00,0.00,'00200431','GRUPO CONSTRUCTOR RIVA & LOAYZA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 11:38:52',1,0),(18964,'001','00200431','GRUPO CONSTRUCTOR RIVA & LOAYZA S.A.C.','1F001-00000666','2019-11-09','VTA',0.00,118.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-09 11:38:52',1,0),(18965,'001','101','CAJA','3B001-00002841','2019-11-11','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-11 12:56:25',1,0),(18966,'001','00100000','VENTA DEL DIA','3B001-00002841','2019-11-11','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-11 12:56:25',1,0),(18967,'001','101','CAJA','3B001-00002842','2019-11-11','VTA',268.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-11 16:28:45',1,0),(18968,'001','00100000','VENTA DEL DIA','3B001-00002842','2019-11-11','VTA',0.00,268.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-11 16:28:45',1,0),(18969,'002','101','CAJA','3B001-00001570','2019-11-12','VTA',30.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 09:30:54',1,0),(18970,'002','00200000','VENTA DEL DIA','3B001-00001570','2019-11-12','VTA',0.00,30.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 09:30:54',1,0),(18971,'002','101','CAJA','1F001-00000216','2019-11-12','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100520','MICA GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 09:56:12',1,0),(18972,'002','00100520','MICA GROUP E.I.R.L.','1F001-00000216','2019-11-12','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 09:56:12',1,0),(18973,'001','101','CAJA','1F001-00000667','2019-11-12','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100520','MICA GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 09:56:57',1,0),(18974,'001','00100520','MICA GROUP E.I.R.L.','1F001-00000667','2019-11-12','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 09:56:57',1,0),(18975,'002','101','CAJA','3B001-00001571','2019-11-12','VTA',52.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 10:21:23',1,0),(18976,'002','00200000','VENTA DEL DIA','3B001-00001571','2019-11-12','VTA',0.00,52.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 10:21:23',1,0),(18977,'002','101','CAJA','1F001-00000217','2019-11-12','VTA',822.00,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 10:35:30',1,0),(18978,'002','00200126','INDUAMERICA TRADE S.A','1F001-00000217','2019-11-12','VTA',0.00,822.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 10:35:30',1,0),(18979,'001','101','CAJA','1F001-00000668','2019-11-12','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 10:36:25',1,0),(18980,'001','00200126','INDUAMERICA TRADE S.A','1F001-00000668','2019-11-12','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 10:36:25',1,0),(18981,'002','101','CAJA','3B001-00001572','2019-11-12','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 12:12:36',1,0),(18982,'002','00200000','VENTA DEL DIA','3B001-00001572','2019-11-12','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 12:12:36',1,0),(18983,'002','101','CAJA','3B001-00001573','2019-11-12','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 12:27:08',1,0),(18984,'002','00200000','VENTA DEL DIA','3B001-00001573','2019-11-12','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 12:27:08',1,0),(18985,'002','101','CAJA','3B001-00001574','2019-11-12','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 14:00:03',1,0),(18986,'002','00200000','VENTA DEL DIA','3B001-00001574','2019-11-12','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 14:00:03',1,0),(18987,'001','101','CAJA','3B001-00002843','2019-11-12','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 15:24:52',1,0),(18988,'001','00100000','VENTA DEL DIA','3B001-00002843','2019-11-12','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 15:24:52',1,0),(18989,'001','101','CAJA','3B001-00002844','2019-11-12','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 16:45:17',1,0),(18990,'001','00100000','VENTA DEL DIA','3B001-00002844','2019-11-12','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-12 16:45:17',1,0),(18991,'001','101','CAJA','3B001-00002845','2019-11-13','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 10:02:22',1,0),(18992,'001','00100000','VENTA DEL DIA','3B001-00002845','2019-11-13','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 10:02:22',1,0),(18993,'001','101','CAJA','3B001-00002846','2019-11-13','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00200403','I.E.00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 10:26:34',1,0),(18994,'001','00200403','I.E.00891- APAFA','3B001-00002846','2019-11-13','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 10:26:34',1,0),(18995,'002','101','CAJA','3B001-00001575','2019-11-13','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 10:44:51',1,0),(18996,'002','00200000','VENTA DEL DIA','3B001-00001575','2019-11-13','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 10:44:51',1,0),(18997,'001','101','CAJA','3B001-00002847','2019-11-13','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 10:59:50',1,0),(18998,'001','00100000','VENTA DEL DIA','3B001-00002847','2019-11-13','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 10:59:50',1,0),(18999,'002','101','CAJA','3B001-00001576','2019-11-13','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 11:18:05',1,0),(19000,'002','00200000','VENTA DEL DIA','3B001-00001576','2019-11-13','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 11:18:05',1,0),(19001,'001','101','CAJA','1F001-00000669','2019-11-13','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 12:02:43',1,0),(19002,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000669','2019-11-13','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 12:02:43',1,0),(19003,'002','101','CAJA','1F001-00000218','2019-11-13','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 12:04:16',1,0),(19004,'002','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000218','2019-11-13','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 12:04:16',1,0),(19005,'002','101','CAJA','3B001-00001577','2019-11-13','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 12:31:10',1,0),(19006,'002','00200000','VENTA DEL DIA','3B001-00001577','2019-11-13','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 12:31:10',1,0),(19007,'002','101','CAJA','1F001-00000219','2019-11-13','VTA',520.50,0.00,0.00,0.00,0.00,0.00,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 13:04:17',1,0),(19008,'002','00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','1F001-00000219','2019-11-13','VTA',0.00,520.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 13:04:17',1,0),(19009,'001','101','CAJA','1F001-00000670','2019-11-13','VTA',1539.50,0.00,0.00,0.00,0.00,0.00,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 13:04:50',1,0),(19010,'001','00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','1F001-00000670','2019-11-13','VTA',0.00,1539.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 13:04:50',1,0),(19011,'002','101','CAJA','3B001-00001578','2019-11-13','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 14:27:49',1,0),(19012,'002','00200000','VENTA DEL DIA','3B001-00001578','2019-11-13','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 14:27:49',1,0),(19013,'002','101','CAJA','3B001-00001579','2019-11-13','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 15:01:14',1,0),(19014,'002','00200000','VENTA DEL DIA','3B001-00001579','2019-11-13','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 15:01:14',1,0),(19015,'001','101','CAJA','3B001-00002848','2019-11-13','VTA',87.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 15:27:15',1,0),(19016,'001','00100000','VENTA DEL DIA','3B001-00002848','2019-11-13','VTA',0.00,87.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 15:27:15',1,0),(19017,'002','101','CAJA','3B001-00001580','2019-11-13','VTA',322.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 16:00:57',1,0),(19018,'002','00200000','VENTA DEL DIA','3B001-00001580','2019-11-13','VTA',0.00,322.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 16:00:57',1,0),(19019,'002','101','CAJA','3B001-00001581','2019-11-13','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 17:24:57',1,0),(19020,'002','00200000','VENTA DEL DIA','3B001-00001581','2019-11-13','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 17:24:57',1,0),(19023,'002','101','CAJA','3B001-00001582','2019-11-13','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 17:53:36',1,0),(19024,'002','00200000','VENTA DEL DIA','3B001-00001582','2019-11-13','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 17:53:36',1,0),(19025,'002','101','CAJA','3B001-00001583','2019-11-13','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 17:57:39',1,0),(19026,'002','00200000','VENTA DEL DIA','3B001-00001583','2019-11-13','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-13 17:57:39',1,0),(19027,'001','101','CAJA','3B001-00002849','2019-11-14','VTA',106.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 08:31:15',1,0),(19028,'001','00100000','VENTA DEL DIA','3B001-00002849','2019-11-14','VTA',0.00,106.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 08:31:15',1,0),(19029,'002','101','CAJA','3B001-00001584','2019-11-14','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 11:59:41',1,0),(19030,'002','00200123','IGLESIA M.M.M','3B001-00001584','2019-11-14','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 11:59:41',1,0),(19031,'002','101','CAJA','3B001-00001585','2019-11-14','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 12:28:18',1,0),(19032,'002','00200000','VENTA DEL DIA','3B001-00001585','2019-11-14','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 12:28:18',1,0),(19033,'001','101','CAJA','3B001-00002850','2019-11-14','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 12:28:52',1,0),(19034,'001','00100000','VENTA DEL DIA','3B001-00002850','2019-11-14','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 12:28:52',1,0),(19035,'002','101','CAJA','3B001-00001586','2019-11-14','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 12:35:40',1,0),(19036,'002','00200123','IGLESIA M.M.M','3B001-00001586','2019-11-14','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 12:35:40',1,0),(19039,'002','101','CAJA','1F001-00000220','2019-11-14','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 13:16:18',1,0),(19040,'002','00200405','IGLESIA PENTECOSTAL LA COSECHA','1F001-00000220','2019-11-14','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 13:16:18',1,0),(19041,'002','101','CAJA','3B001-00001587','2019-11-14','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 13:58:47',1,0),(19042,'002','00200000','VENTA DEL DIA','3B001-00001587','2019-11-14','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 13:58:47',1,0),(19043,'002','101','CAJA','3B001-00001588','2019-11-14','VTA',231.60,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 14:58:43',1,0),(19044,'002','00200123','IGLESIA M.M.M','3B001-00001588','2019-11-14','VTA',0.00,231.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 14:58:43',1,0),(19045,'002','101','CAJA','3B001-00001589','2019-11-14','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 15:42:16',1,0),(19046,'002','00200000','VENTA DEL DIA','3B001-00001589','2019-11-14','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 15:42:16',1,0),(19047,'002','101','CAJA','3B001-00001590','2019-11-14','VTA',43.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 17:32:37',1,0),(19048,'002','00200000','VENTA DEL DIA','3B001-00001590','2019-11-14','VTA',0.00,43.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 17:32:37',1,0),(19051,'002','101','CAJA','3B001-00001591','2019-11-14','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 17:46:27',1,0),(19052,'002','00200123','IGLESIA M.M.M','3B001-00001591','2019-11-14','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 17:46:27',1,0),(19055,'002','101','CAJA','3B001-00001592','2019-11-14','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 17:55:13',1,0),(19056,'002','00200123','IGLESIA M.M.M','3B001-00001592','2019-11-14','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-14 17:55:13',1,0),(19057,'002','101','CAJA','1F001-00000221','2019-11-15','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-15 15:26:52',1,0),(19058,'002','00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','1F001-00000221','2019-11-15','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-15 15:26:52',1,0),(19059,'002','101','CAJA','3B001-00001593','2019-11-15','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-15 17:55:49',1,0),(19060,'002','00200000','VENTA DEL DIA','3B001-00001593','2019-11-15','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-15 17:55:49',1,0),(19061,'001','101','CAJA','3B001-00002851','2019-11-16','VTA',30.90,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 09:19:42',1,0),(19062,'001','00100000','VENTA DEL DIA','3B001-00002851','2019-11-16','VTA',0.00,30.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 09:19:42',1,0),(19063,'001','101','CAJA','3B001-00002852','2019-11-16','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 10:31:18',1,0),(19064,'001','00100000','VENTA DEL DIA','3B001-00002852','2019-11-16','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 10:31:18',1,0),(19065,'001','101','CAJA','3B001-00002853','2019-11-16','VTA',26.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 13:33:00',1,0),(19066,'001','00100000','VENTA DEL DIA','3B001-00002853','2019-11-16','VTA',0.00,26.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 13:33:00',1,0),(19067,'002','101','CAJA','3B001-00001594','2019-11-16','VTA',118.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 14:18:07',1,0),(19068,'002','00200000','VENTA DEL DIA','3B001-00001594','2019-11-16','VTA',0.00,118.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 14:18:07',1,0),(19071,'001','101','CAJA','3B001-00002854','2019-11-16','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 16:05:42',1,0),(19072,'001','00100000','VENTA DEL DIA','3B001-00002854','2019-11-16','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 16:05:42',1,0),(19073,'002','101','CAJA','3B001-00001595','2019-11-16','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 16:31:05',1,0),(19074,'002','00200000','VENTA DEL DIA','3B001-00001595','2019-11-16','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 16:31:05',1,0),(19075,'002','101','CAJA','3B001-00001596','2019-11-16','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 16:33:43',1,0),(19076,'002','00200000','VENTA DEL DIA','3B001-00001596','2019-11-16','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-16 16:33:43',1,0),(19077,'002','101','CAJA','3B001-00001597','2019-11-18','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 11:01:55',1,0),(19078,'002','00200000','VENTA DEL DIA','3B001-00001597','2019-11-18','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 11:01:55',1,0),(19079,'001','101','CAJA','3B001-00002855','2019-11-18','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 11:54:38',1,0),(19080,'001','00100000','VENTA DEL DIA','3B001-00002855','2019-11-18','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 11:54:38',1,0),(19081,'001','101','CAJA','3B001-00002856','2019-11-18','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 12:39:19',1,0),(19082,'001','00100000','VENTA DEL DIA','3B001-00002856','2019-11-18','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 12:39:19',1,0),(19083,'001','101','CAJA','3B001-00002857','2019-11-18','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 14:02:29',1,0),(19084,'001','00100000','VENTA DEL DIA','3B001-00002857','2019-11-18','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 14:02:29',1,0),(19085,'002','101','CAJA','3B001-00001598','2019-11-18','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 14:53:46',1,0),(19086,'002','00200000','VENTA DEL DIA','3B001-00001598','2019-11-18','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 14:53:46',1,0),(19089,'001','101','CAJA','3B001-00002859','2019-11-18','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 16:20:32',1,0),(19090,'001','00100000','VENTA DEL DIA','3B001-00002859','2019-11-18','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 16:20:32',1,0),(19091,'002','101','CAJA','3B001-00001599','2019-11-18','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 16:43:39',1,0),(19092,'002','00200000','VENTA DEL DIA','3B001-00001599','2019-11-18','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-18 16:43:39',1,0),(19093,'001','101','CAJA','1F001-00000671','2019-11-19','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 12:54:34',1,0),(19094,'001','00100526','CONSORCIO UNIDO RIOJA','1F001-00000671','2019-11-19','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 12:54:34',1,0),(19095,'001','101','CAJA','3B001-00002860','2019-11-19','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 14:06:25',1,0),(19096,'001','00100000','VENTA DEL DIA','3B001-00002860','2019-11-19','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 14:06:25',1,0),(19097,'002','101','CAJA','3B001-00001600','2019-11-19','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 14:12:39',1,0),(19098,'002','00200000','VENTA DEL DIA','3B001-00001600','2019-11-19','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 14:12:39',1,0),(19099,'001','101','CAJA','1F001-00000672','2019-11-19','VTA',24.70,0.00,0.00,0.00,0.00,0.00,'00100451','PINEDO TANTA DARLIN ULISES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 14:17:42',1,0),(19100,'001','00100451','PINEDO TANTA DARLIN ULISES','1F001-00000672','2019-11-19','VTA',0.00,24.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 14:17:42',1,0),(19103,'002','101','CAJA','1F001-00000222','2019-11-19','VTA',181.00,0.00,0.00,0.00,0.00,0.00,'00200459','J Y V COTRINA - IMPORTACIONES DE CALAMINAS ROLL FORMING E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 14:47:07',1,0),(19104,'002','00200459','J Y V COTRINA - IMPORTACIONES DE CALAMINAS ROLL FORMING E.I.R.L.','1F001-00000222','2019-11-19','VTA',0.00,181.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 14:47:07',1,0),(19105,'002','101','CAJA','3B001-00001601','2019-11-19','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 16:20:40',1,0),(19106,'002','00200000','VENTA DEL DIA','3B001-00001601','2019-11-19','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 16:20:40',1,0),(19107,'002','101','CAJA','1F001-00000223','2019-11-19','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 16:37:12',1,0),(19108,'002','00200126','INDUAMERICA TRADE S.A','1F001-00000223','2019-11-19','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-19 16:37:12',1,0),(19109,'002','101','CAJA','3B001-00001602','2019-11-20','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-20 08:49:24',1,0),(19110,'002','00200000','VENTA DEL DIA','3B001-00001602','2019-11-20','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-20 08:49:24',1,0),(19111,'002','101','CAJA','3B001-00001603','2019-11-20','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-20 09:55:55',1,0),(19112,'002','00200000','VENTA DEL DIA','3B001-00001603','2019-11-20','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-20 09:55:55',1,0),(19113,'002','101','CAJA','3B001-00001604','2019-11-20','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200460','TALLER DE MECANICA AUTOMOTRIZ PONASAPA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-20 11:16:15',1,0),(19114,'002','00200460','TALLER DE MECANICA AUTOMOTRIZ PONASAPA','3B001-00001604','2019-11-20','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-20 11:16:15',1,0),(19115,'002','101','CAJA','3B001-00001605','2019-11-20','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-20 13:50:33',1,0),(19116,'002','00200000','VENTA DEL DIA','3B001-00001605','2019-11-20','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-20 13:50:33',1,0),(19117,'002','101','CAJA','3B001-00001606','2019-11-21','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 08:05:07',1,0),(19118,'002','00200000','VENTA DEL DIA','3B001-00001606','2019-11-21','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 08:05:07',1,0),(19119,'002','101','CAJA','1F001-00000224','2019-11-21','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100527','LORINSA CONTRATITISTAS GENERALES S.R.LTA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 10:04:12',1,0),(19120,'002','00100527','LORINSA CONTRATITISTAS GENERALES S.R.LTA','1F001-00000224','2019-11-21','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 10:04:12',1,0),(19121,'002','101','CAJA','3B001-00001607','2019-11-21','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 11:56:16',1,0),(19122,'002','00200000','VENTA DEL DIA','3B001-00001607','2019-11-21','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 11:56:16',1,0),(19123,'002','101','CAJA','3B001-00001608','2019-11-21','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 12:22:47',1,0),(19124,'002','00200000','VENTA DEL DIA','3B001-00001608','2019-11-21','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 12:22:47',1,0),(19125,'001','101','CAJA','1F001-00000673','2019-11-21','VTA',2610.00,0.00,0.00,0.00,0.00,0.00,'00100490','MONDRAGON GONZALES GERARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 12:27:15',1,0),(19126,'001','00100490','MONDRAGON GONZALES GERARDO','1F001-00000673','2019-11-21','VTA',0.00,2610.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 12:27:15',1,0),(19127,'002','101','CAJA','3B001-00001609','2019-11-21','VTA',272.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 12:55:27',1,0),(19128,'002','00200000','VENTA DEL DIA','3B001-00001609','2019-11-21','VTA',0.00,272.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 12:55:27',1,0),(19129,'001','101','CAJA','1F001-00000674','2019-11-21','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 13:40:03',1,0),(19130,'001','00100526','CONSORCIO UNIDO RIOJA','1F001-00000674','2019-11-21','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 13:40:03',1,0),(19133,'002','101','CAJA','1F001-00000225','2019-11-21','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 13:51:23',1,0),(19134,'002','00100526','CONSORCIO UNIDO RIOJA','1F001-00000225','2019-11-21','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 13:51:23',1,0),(19137,'001','101','CAJA','3B001-00002862','2019-11-21','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 17:07:50',1,0),(19138,'001','00100000','VENTA DEL DIA','3B001-00002862','2019-11-21','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 17:07:50',1,0),(19139,'001','101','CAJA','3B001-00002863','2019-11-21','VTA',39.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 17:10:55',1,0),(19140,'001','00100000','VENTA DEL DIA','3B001-00002863','2019-11-21','VTA',0.00,39.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 17:10:55',1,0),(19143,'001','101','CAJA','3B001-00002864','2019-11-21','VTA',59.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 17:17:23',1,0),(19144,'001','00100000','VENTA DEL DIA','3B001-00002864','2019-11-21','VTA',0.00,59.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 17:17:23',1,0),(19145,'002','101','CAJA','1F001-00000226','2019-11-21','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100377','DB GAD GROUP E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 17:21:25',1,0),(19146,'002','00100377','DB GAD GROUP E.I.R.L.','1F001-00000226','2019-11-21','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-21 17:21:25',1,0),(19147,'001','101','CAJA','3B001-00002865','2019-11-22','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 08:05:50',1,0),(19148,'001','00100000','VENTA DEL DIA','3B001-00002865','2019-11-22','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 08:05:50',1,0),(19151,'001','101','CAJA','1F001-00000675','2019-11-22','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100529','EBER CHAFLOQUE MONTEZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 10:06:57',1,0),(19152,'001','00100529','EBER CHAFLOQUE MONTEZA','1F001-00000675','2019-11-22','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 10:06:57',1,0),(19153,'002','101','CAJA','1F002-00021563','2019-10-25','CMP',0.00,0.00,0.00,0.00,1037.10,0.00,'002P0109','PROMHIL S.A.C.',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 11:35:29',1,0),(19154,'002','002P0109','PROMHIL S.A.C.','1F002-00021563','2019-10-25','CMP',0.00,0.00,0.00,1037.10,0.00,0.00,'101','CAJA',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 11:35:29',1,0),(19155,'002','101','CAJA','3B001-00001610','2019-11-22','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 11:36:46',1,0),(19156,'002','00200000','VENTA DEL DIA','3B001-00001610','2019-11-22','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 11:36:46',1,0),(19157,'001','101','CAJA','1F001-00000676','2019-11-22','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 12:39:57',1,0),(19158,'001','00100526','CONSORCIO UNIDO RIOJA','1F001-00000676','2019-11-22','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 12:39:57',1,0),(19159,'002','101','CAJA','1F001-00000227','2019-11-22','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 12:41:42',1,0),(19160,'002','00100526','CONSORCIO UNIDO RIOJA','1F001-00000227','2019-11-22','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 12:41:42',1,0),(19163,'001','101','CAJA','3B001-00002866','2019-11-22','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100530','MARINO CHINCHAY CRUZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 13:51:08',1,0),(19164,'001','00100530','MARINO CHINCHAY CRUZ','3B001-00002866','2019-11-22','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 13:51:08',1,0),(19165,'001','101','CAJA','1F001-00000677','2019-11-22','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100529','EBER CHAFLOQUE MONTEZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 15:09:23',1,0),(19166,'001','00100529','EBER CHAFLOQUE MONTEZA','1F001-00000677','2019-11-22','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 15:09:23',1,0),(19167,'002','101','CAJA','1F001-00000228','2019-11-22','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100529','EBER CHAFLOQUE MONTEZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 15:11:34',1,0),(19168,'002','00100529','EBER CHAFLOQUE MONTEZA','1F001-00000228','2019-11-22','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 15:11:34',1,0),(19169,'002','101','CAJA','3B001-00001611','2019-11-22','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 16:53:23',1,0),(19170,'002','00200000','VENTA DEL DIA','3B001-00001611','2019-11-22','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-22 16:53:23',1,0),(19171,'001','101','CAJA','3B001-00002867','2019-11-23','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 07:59:25',1,0),(19172,'001','00100000','VENTA DEL DIA','3B001-00002867','2019-11-23','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 07:59:25',1,0),(19173,'002','101','CAJA','3B001-00001612','2019-11-23','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 08:52:17',1,0),(19174,'002','00200000','VENTA DEL DIA','3B001-00001612','2019-11-23','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 08:52:17',1,0),(19175,'002','101','CAJA','3B001-00001613','2019-11-23','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 09:47:18',1,0),(19176,'002','00200000','VENTA DEL DIA','3B001-00001613','2019-11-23','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 09:47:18',1,0),(19177,'002','101','CAJA','3B001-00001614','2019-11-23','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 09:49:11',1,0),(19178,'002','00200000','VENTA DEL DIA','3B001-00001614','2019-11-23','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 09:49:11',1,0),(19179,'001','101','CAJA','3B001-00002868','2019-11-23','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 10:38:33',1,0),(19180,'001','00100000','VENTA DEL DIA','3B001-00002868','2019-11-23','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 10:38:33',1,0),(19181,'001','101','CAJA','3B001-00002869','2019-11-23','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 10:45:12',1,0),(19182,'001','00100000','VENTA DEL DIA','3B001-00002869','2019-11-23','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 10:45:12',1,0),(19183,'001','101','CAJA','3B001-00002870','2019-11-23','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 11:20:06',1,0),(19184,'001','00100000','VENTA DEL DIA','3B001-00002870','2019-11-23','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 11:20:06',1,0),(19185,'001','101','CAJA','3B001-00002871','2019-11-23','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 11:44:50',1,0),(19186,'001','00100000','VENTA DEL DIA','3B001-00002871','2019-11-23','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 11:44:50',1,0),(19187,'001','101','CAJA','3B001-00002872','2019-11-23','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 11:51:24',1,0),(19188,'001','00100000','VENTA DEL DIA','3B001-00002872','2019-11-23','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 11:51:24',1,0),(19189,'002','101','CAJA','3B001-00001615','2019-11-23','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 12:05:46',1,0),(19190,'002','00200000','VENTA DEL DIA','3B001-00001615','2019-11-23','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 12:05:46',1,0),(19191,'002','101','CAJA','3B001-00001616','2019-11-23','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 12:50:27',1,0),(19192,'002','00200000','VENTA DEL DIA','3B001-00001616','2019-11-23','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 12:50:28',1,0),(19193,'001','101','CAJA','3B001-00002858','2019-11-18','VTA',1624.00,0.00,0.00,0.00,0.00,0.00,'00100295','CESAR EDILDERTO GUERA CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 14:56:16',1,0),(19194,'001','00100295','CESAR EDILDERTO GUERA CUBAS','3B001-00002858','2019-11-18','VTA',0.00,1624.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 14:56:16',1,0),(19195,'001','101','CAJA','3B001-00002861','2019-11-21','VTA',520.00,0.00,0.00,0.00,0.00,0.00,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 14:59:36',1,0),(19196,'001','00100422','ALEJANDRO HUAMAN VILLALOBOS','3B001-00002861','2019-11-21','VTA',0.00,520.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 14:59:36',1,0),(19197,'002','101','CAJA','3B001-00001617','2019-11-23','VTA',77.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 15:19:19',1,0),(19198,'002','00200000','VENTA DEL DIA','3B001-00001617','2019-11-23','VTA',0.00,77.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-23 15:19:19',1,0),(19199,'002','101','CAJA','3B001-00001618','2019-11-25','VTA',169.00,0.00,0.00,0.00,0.00,0.00,'00200435','IGLESIA DEL M.M.M PUEBLO LIBRE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 07:43:52',1,0),(19200,'002','00200435','IGLESIA DEL M.M.M PUEBLO LIBRE','3B001-00001618','2019-11-25','VTA',0.00,169.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 07:43:52',1,0),(19201,'002','101','CAJA','3B001-00001619','2019-11-25','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 07:49:31',1,0),(19202,'002','00200000','VENTA DEL DIA','3B001-00001619','2019-11-25','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 07:49:31',1,0),(19203,'002','101','CAJA','1F001-00000229','2019-11-25','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 10:20:34',1,0),(19204,'002','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000229','2019-11-25','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 10:20:34',1,0),(19205,'002','101','CAJA','1F001-00000230','2019-11-25','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200461','CONSTRUCCIONES Y REPRESENTACIONES TOLENTINO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 10:42:00',1,0),(19206,'002','00200461','CONSTRUCCIONES Y REPRESENTACIONES TOLENTINO S.A.C.','1F001-00000230','2019-11-25','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 10:42:00',1,0),(19207,'002','101','CAJA','3B001-00001620','2019-11-25','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 10:48:28',1,0),(19208,'002','00200000','VENTA DEL DIA','3B001-00001620','2019-11-25','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 10:48:28',1,0),(19209,'001','101','CAJA','3B001-00002873','2019-11-25','VTA',437.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 11:07:11',1,0),(19210,'001','00100000','VENTA DEL DIA','3B001-00002873','2019-11-25','VTA',0.00,437.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 11:07:11',1,0),(19211,'001','101','CAJA','3B001-00002874','2019-11-25','VTA',570.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 11:18:11',1,0),(19212,'001','00100000','VENTA DEL DIA','3B001-00002874','2019-11-25','VTA',0.00,570.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 11:18:11',1,0),(19213,'002','101','CAJA','3B001-00001621','2019-11-25','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 11:32:01',1,0),(19214,'002','00200000','VENTA DEL DIA','3B001-00001621','2019-11-25','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 11:32:01',1,0),(19215,'001','101','CAJA','3B001-00002875','2019-11-25','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 11:32:22',1,0),(19216,'001','00100000','VENTA DEL DIA','3B001-00002875','2019-11-25','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 11:32:22',1,0),(19217,'002','101','CAJA','1F001-00000231','2019-11-25','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 11:44:57',1,0),(19218,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000231','2019-11-25','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 11:44:57',1,0),(19219,'001','101','CAJA','3B001-00002876','2019-11-25','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 13:39:20',1,0),(19220,'001','00100000','VENTA DEL DIA','3B001-00002876','2019-11-25','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 13:39:20',1,0),(19221,'001','101','CAJA','3B001-00002877','2019-11-25','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100532','COMITE DE REGANTES ALTO PACTANUYACU',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 15:36:58',1,0),(19222,'001','00100532','COMITE DE REGANTES ALTO PACTANUYACU','3B001-00002877','2019-11-25','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 15:36:58',1,0),(19223,'002','101','CAJA','1F001-00000232','2019-11-25','VTA',1334.00,0.00,0.00,0.00,0.00,0.00,'00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 16:59:14',1,0),(19224,'002','00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C','1F001-00000232','2019-11-25','VTA',0.00,1334.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 16:59:14',1,0),(19225,'001','101','CAJA','3B001-00002878','2019-11-25','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 17:28:51',1,0),(19226,'001','00100000','VENTA DEL DIA','3B001-00002878','2019-11-25','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 17:28:51',1,0),(19227,'002','101','CAJA','1F001-00000233','2019-11-25','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 17:40:37',1,0),(19228,'002','00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','1F001-00000233','2019-11-25','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-25 17:40:37',1,0),(19229,'001','101','CAJA','3B001-00002879','2019-11-26','VTA',408.00,0.00,0.00,0.00,0.00,0.00,'00100531','I.E 00020',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 08:04:03',1,0),(19230,'001','00100531','I.E 00020','3B001-00002879','2019-11-26','VTA',0.00,408.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 08:04:03',1,0),(19231,'001','101','CAJA','1F001-00000678','2019-11-26','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 10:01:23',1,0),(19232,'001','00100526','CONSORCIO UNIDO RIOJA','1F001-00000678','2019-11-26','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 10:01:23',1,0),(19233,'002','101','CAJA','1F001-00000234','2019-11-26','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 10:07:34',1,0),(19234,'002','00100526','CONSORCIO UNIDO RIOJA','1F001-00000234','2019-11-26','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 10:07:34',1,0),(19235,'001','101','CAJA','1F001-00000679','2019-11-26','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 10:09:59',1,0),(19236,'001','00100526','CONSORCIO UNIDO RIOJA','1F001-00000679','2019-11-26','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 10:09:59',1,0),(19237,'002','101','CAJA','3B001-00001622','2019-11-26','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 10:45:25',1,0),(19238,'002','00200000','VENTA DEL DIA','3B001-00001622','2019-11-26','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 10:45:25',1,0),(19239,'001','101','CAJA','3B001-00002880','2019-11-26','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 10:45:46',1,0),(19240,'001','00100000','VENTA DEL DIA','3B001-00002880','2019-11-26','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 10:45:46',1,0),(19243,'002','101','CAJA','3B001-00001623','2019-11-26','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 12:36:28',1,0),(19244,'002','00200000','VENTA DEL DIA','3B001-00001623','2019-11-26','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 12:36:28',1,0),(19245,'001','101','CAJA','3B001-00002881','2019-11-26','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 14:43:34',1,0),(19246,'001','00100000','VENTA DEL DIA','3B001-00002881','2019-11-26','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 14:43:34',1,0),(19247,'001','101','CAJA','3B001-00002882','2019-11-26','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 15:22:56',1,0),(19248,'001','00100000','VENTA DEL DIA','3B001-00002882','2019-11-26','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 15:22:56',1,0),(19251,'002','101','CAJA','3B001-00001624','2019-11-26','VTA',92.50,0.00,0.00,0.00,0.00,0.00,'00200462','OLGUI MARIN VELA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 17:34:38',1,0),(19252,'002','00200462','OLGUI MARIN VELA','3B001-00001624','2019-11-26','VTA',0.00,92.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 17:34:38',1,0),(19253,'001','101','CAJA','3B001-00002883','2019-11-26','VTA',580.00,0.00,0.00,0.00,0.00,0.00,'00100534','KELLEY WAJAJA WAYAI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 17:44:24',1,0),(19254,'001','00100534','KELLEY WAJAJA WAYAI','3B001-00002883','2019-11-26','VTA',0.00,580.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 17:44:24',1,0),(19255,'002','101','CAJA','3B001-00001625','2019-11-26','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 17:48:19',1,0),(19256,'002','00200000','VENTA DEL DIA','3B001-00001625','2019-11-26','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-26 17:48:19',1,0),(19257,'002','101','CAJA','3B001-00001626','2019-11-27','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 08:28:24',1,0),(19258,'002','00200000','VENTA DEL DIA','3B001-00001626','2019-11-27','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 08:28:24',1,0),(19259,'002','101','CAJA','3B001-00001627','2019-11-27','VTA',37.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 09:07:00',1,0),(19260,'002','00200000','VENTA DEL DIA','3B001-00001627','2019-11-27','VTA',0.00,37.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 09:07:00',1,0),(19261,'002','101','CAJA','3B001-00001628','2019-11-27','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 09:10:56',1,0),(19262,'002','00200000','VENTA DEL DIA','3B001-00001628','2019-11-27','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 09:10:56',1,0),(19263,'002','101','CAJA','1F001-00000235','2019-11-27','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00200463','INDUSTRIA Y SERVICIOS AMERICA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 09:47:48',1,0),(19264,'002','00200463','INDUSTRIA Y SERVICIOS AMERICA E.I.R.L','1F001-00000235','2019-11-27','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 09:47:48',1,0),(19265,'001','101','CAJA','1F001-00000680','2019-11-27','VTA',2350.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 09:56:06',1,0),(19266,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000680','2019-11-27','VTA',0.00,2350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 09:56:06',1,0),(19269,'001','101','CAJA','3B001-00002884','2019-11-27','VTA',728.00,0.00,0.00,0.00,0.00,0.00,'00200464','I.E 00792 EL AFLUENTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 10:54:56',1,0),(19270,'001','00200464','I.E 00792 EL AFLUENTE','3B001-00002884','2019-11-27','VTA',0.00,728.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 10:54:56',1,0),(19271,'002','101','CAJA','3B001-00001629','2019-11-27','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00200464','I.E 00792 EL AFLUENTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 11:25:43',1,0),(19272,'002','00200464','I.E 00792 EL AFLUENTE','3B001-00001629','2019-11-27','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 11:25:43',1,0),(19273,'001','101','CAJA','3B001-00002885','2019-11-27','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 15:26:53',1,0),(19274,'001','00100000','VENTA DEL DIA','3B001-00002885','2019-11-27','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 15:26:53',1,0),(19275,'001','101','CAJA','3B001-00002886','2019-11-27','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 15:48:07',1,0),(19276,'001','00100000','VENTA DEL DIA','3B001-00002886','2019-11-27','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 15:48:07',1,0),(19277,'001','101','CAJA','3B001-00002887','2019-11-27','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 17:49:01',1,0),(19278,'001','00100000','VENTA DEL DIA','3B001-00002887','2019-11-27','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 17:49:01',1,0),(19279,'001','101','CAJA','3B001-00002888','2019-11-27','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 17:57:28',1,0),(19280,'001','00100000','VENTA DEL DIA','3B001-00002888','2019-11-27','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-27 17:57:28',1,0),(19281,'002','101','CAJA','3B001-00001630','2019-11-28','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 09:02:15',1,0),(19282,'002','00200000','VENTA DEL DIA','3B001-00001630','2019-11-28','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 09:02:15',1,0),(19283,'002','101','CAJA','3B001-00001631','2019-11-28','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 09:08:34',1,0),(19284,'002','00200000','VENTA DEL DIA','3B001-00001631','2019-11-28','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 09:08:34',1,0),(19285,'002','101','CAJA','3B001-00001632','2019-11-28','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 09:31:55',1,0),(19286,'002','00200000','VENTA DEL DIA','3B001-00001632','2019-11-28','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 09:31:55',1,0),(19287,'002','101','CAJA','3B001-00001633','2019-11-28','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 10:23:17',1,0),(19288,'002','00200000','VENTA DEL DIA','3B001-00001633','2019-11-28','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 10:23:17',1,0),(19289,'001','101','CAJA','3B001-00002889','2019-11-28','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 10:58:07',1,0),(19290,'001','00100000','VENTA DEL DIA','3B001-00002889','2019-11-28','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 10:58:07',1,0),(19291,'001','101','CAJA','1F001-00000681','2019-11-28','VTA',725.00,0.00,0.00,0.00,0.00,0.00,'00100191','SERVIS PLASENCIA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 11:23:30',1,0),(19292,'001','00100191','SERVIS PLASENCIA E.I.R.L','1F001-00000681','2019-11-28','VTA',0.00,725.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 11:23:30',1,0),(19297,'002','101','CAJA','3B001-00001634','2019-11-28','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 12:37:38',1,0),(19298,'002','00200000','VENTA DEL DIA','3B001-00001634','2019-11-28','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 12:37:38',1,0),(19299,'002','101','CAJA','3B001-00001635','2019-11-28','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200465','I.E 1152',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 12:48:41',1,0),(19300,'002','00200465','I.E 1152','3B001-00001635','2019-11-28','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 12:48:41',1,0),(19301,'002','101','CAJA','3B001-00001636','2019-11-28','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 13:14:51',1,0),(19302,'002','00200000','VENTA DEL DIA','3B001-00001636','2019-11-28','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 13:14:51',1,0),(19305,'002','101','CAJA','3B001-00001637','2019-11-28','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 17:54:54',1,0),(19306,'002','00200000','VENTA DEL DIA','3B001-00001637','2019-11-28','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-28 17:54:54',1,0),(19309,'002','101','CAJA','3B001-00001638','2019-11-29','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 08:03:22',1,0),(19310,'002','00200000','VENTA DEL DIA','3B001-00001638','2019-11-29','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 08:03:22',1,0),(19311,'002','101','CAJA','3B001-00001639','2019-11-29','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 08:40:47',1,0),(19312,'002','00200000','VENTA DEL DIA','3B001-00001639','2019-11-29','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 08:40:47',1,0),(19313,'001','101','CAJA','1F001-00000682','2019-11-29','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100529','EBER CHAFLOQUE MONTEZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 09:00:39',1,0),(19314,'001','00100529','EBER CHAFLOQUE MONTEZA','1F001-00000682','2019-11-29','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 09:00:39',1,0),(19317,'002','101','CAJA','3B001-00001640','2019-11-29','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 09:34:48',1,0),(19318,'002','00200000','VENTA DEL DIA','3B001-00001640','2019-11-29','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 09:34:48',1,0),(19319,'001','101','CAJA','3B001-00002890','2019-11-29','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 09:39:20',1,0),(19320,'001','00100000','VENTA DEL DIA','3B001-00002890','2019-11-29','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 09:39:20',1,0),(19321,'001','101','CAJA','1F001-00066737','2019-10-17','CMP',0.00,19656.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 09:44:19',1,0),(19322,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00066737','2019-10-17','CMP',19656.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 09:44:19',1,0),(19323,'001','101','CAJA','10001-00067619','2019-10-30','CMP',0.00,16192.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 09:52:35',1,0),(19324,'001','001P0007','CALIZA CEMENTO INKA S.A','10001-00067619','2019-10-30','CMP',16192.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 09:52:35',1,0),(19325,'001','101','CAJA','10001-00000039','2019-10-28','CMP',0.00,840.16,0.00,0.00,0.00,0.00,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 10:47:47',1,0),(19326,'001','001P0016','INDUSTRIA DEL ACERO CROMASA ','10001-00000039','2019-10-28','CMP',840.16,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 10:47:47',1,0),(19327,'001','101','CAJA','1F020-00000561','2019-10-22','CMP',0.00,738.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 10:51:52',1,0),(19328,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000561','2019-10-22','CMP',738.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 10:51:52',1,0),(19329,'001','101','CAJA','1F020-00000478','2019-08-16','CMP',0.00,2631.60,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 10:56:07',1,0),(19330,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000478','2019-08-16','CMP',2631.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 10:56:07',1,0),(19331,'001','101','CAJA','1F020-00000476','2019-08-15','CMP',0.00,2631.60,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:00:02',1,0),(19332,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000476','2019-08-15','CMP',2631.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:00:02',1,0),(19333,'001','101','CAJA','1F020-00000474','2019-08-14','CMP',0.00,2560.48,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:03:33',1,0),(19334,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000474','2019-08-14','CMP',2560.48,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:03:33',1,0),(19335,'001','101','CAJA','1F020-00000472','2019-08-13','CMP',0.00,2560.48,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:14:15',1,0),(19336,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000472','2019-08-13','CMP',2560.48,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:14:15',1,0),(19337,'001','101','CAJA','1F020-00000469','2019-08-12','CMP',0.00,2561.28,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:16:56',1,0),(19338,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000469','2019-08-12','CMP',2561.28,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:16:56',1,0),(19339,'001','101','CAJA','1F020-00000463','2019-08-11','CMP',0.00,2561.28,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:18:35',1,0),(19340,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000463','2019-08-11','CMP',2561.28,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:18:35',1,0),(19341,'001','101','CAJA','1F020-00000461','2019-08-09','CMP',0.00,2561.25,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:21:29',1,0),(19342,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000461','2019-08-09','CMP',2561.25,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:21:29',1,0),(19343,'001','101','CAJA','1F020-00000453','2019-08-08','CMP',0.00,2561.25,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:23:57',1,0),(19344,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000453','2019-08-08','CMP',2561.25,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:23:57',1,0),(19345,'002','101','CAJA','3B001-00001641','2019-11-29','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:29:40',1,0),(19346,'002','00200000','VENTA DEL DIA','3B001-00001641','2019-11-29','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:29:40',1,0),(19347,'001','101','CAJA','1F020-00000548','2019-10-18','CMP',0.00,4923.40,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:32:18',1,0),(19348,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000548','2019-10-18','CMP',4923.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 11:32:18',1,0),(19349,'002','101','CAJA','3B001-00001642','2019-11-29','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 12:02:18',1,0),(19350,'002','00200000','VENTA DEL DIA','3B001-00001642','2019-11-29','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 12:02:18',1,0),(19351,'001','101','CAJA','3B001-00002891','2019-11-29','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 12:23:33',1,0),(19352,'001','00100000','VENTA DEL DIA','3B001-00002891','2019-11-29','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 12:23:33',1,0),(19353,'001','101','CAJA','1F001-00000683','2019-11-29','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100535','TENORIO TORRES JOSIAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 12:27:35',1,0),(19354,'001','00100535','TENORIO TORRES JOSIAS','1F001-00000683','2019-11-29','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 12:27:35',1,0),(19357,'001','101','CAJA','1F001-00000684','2019-11-29','VTA',134.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 14:29:18',1,0),(19358,'001','00100526','CONSORCIO UNIDO RIOJA','1F001-00000684','2019-11-29','VTA',0.00,134.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-29 14:29:18',1,0),(19359,'002','101','CAJA','3B001-00001643','2019-11-30','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 07:40:24',1,0),(19360,'002','00200000','VENTA DEL DIA','3B001-00001643','2019-11-30','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 07:40:24',1,0),(19361,'001','101','CAJA','1F001-00000685','2019-11-30','VTA',294.00,0.00,0.00,0.00,0.00,0.00,'00100536','OROZCO SANCHEZ MARVIN ALEXANDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 08:41:14',1,0),(19362,'001','00100536','OROZCO SANCHEZ MARVIN ALEXANDER','1F001-00000685','2019-11-30','VTA',0.00,294.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 08:41:14',1,0),(19363,'001','101','CAJA','1F001-00000686','2019-11-30','VTA',753.00,0.00,0.00,0.00,0.00,0.00,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 09:39:25',1,0),(19364,'001','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','1F001-00000686','2019-11-30','VTA',0.00,753.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 09:39:25',1,0),(19365,'001','101','CAJA','1F001-00000687','2019-11-30','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100131','MARCOS REQUEJO CALDERON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 11:21:00',1,0),(19366,'001','00100131','MARCOS REQUEJO CALDERON','1F001-00000687','2019-11-30','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 11:21:00',1,0),(19367,'001','101','CAJA','1F001-00000688','2019-11-30','VTA',36.50,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 11:27:14',1,0),(19368,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000688','2019-11-30','VTA',0.00,36.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 11:27:14',1,0),(19369,'002','101','CAJA','3B001-00001644','2019-11-30','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 12:29:51',1,0),(19370,'002','00200000','VENTA DEL DIA','3B001-00001644','2019-11-30','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 12:29:51',1,0),(19371,'002','101','CAJA','3B001-00001645','2019-11-30','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 13:36:57',1,0),(19372,'002','00200000','VENTA DEL DIA','3B001-00001645','2019-11-30','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 13:36:57',1,0),(19373,'002','101','CAJA','3B001-00001646','2019-11-30','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 14:51:07',1,0),(19374,'002','00200000','VENTA DEL DIA','3B001-00001646','2019-11-30','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 14:51:07',1,0),(19375,'001','101','CAJA','3B001-00002892','2019-11-30','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 15:12:51',1,0),(19376,'001','00100000','VENTA DEL DIA','3B001-00002892','2019-11-30','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 15:12:51',1,0),(19377,'001','101','CAJA','3B001-00002893','2019-11-30','VTA',164.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 15:35:55',1,0),(19378,'001','00100000','VENTA DEL DIA','3B001-00002893','2019-11-30','VTA',0.00,164.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 15:35:55',1,0),(19379,'001','101','CAJA','3B001-00002894','2019-11-30','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 15:44:15',1,0),(19380,'001','00100000','VENTA DEL DIA','3B001-00002894','2019-11-30','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-11-30 15:44:15',1,0),(19383,'002','101','CAJA','3B001-00001647','2019-12-02','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 08:15:14',1,0),(19384,'002','00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','3B001-00001647','2019-12-02','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 08:15:14',1,0),(19385,'001','101','CAJA','1F001-00000689','2019-12-02','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00100330','SIVATEC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 09:44:51',1,0),(19386,'001','00100330','SIVATEC S.A.C.','1F001-00000689','2019-12-02','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 09:44:51',1,0),(19391,'002','101','CAJA','3B001-00001648','2019-12-02','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 10:12:23',1,0),(19392,'002','00200000','VENTA DEL DIA','3B001-00001648','2019-12-02','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 10:12:23',1,0),(19393,'001','101','CAJA','1F001-00000690','2019-12-02','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 10:39:23',1,0),(19394,'001','00100526','CONSORCIO UNIDO RIOJA','1F001-00000690','2019-12-02','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 10:39:23',1,0),(19395,'002','101','CAJA','3B001-00001649','2019-12-02','VTA',147.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 13:48:50',1,0),(19396,'002','00200000','VENTA DEL DIA','3B001-00001649','2019-12-02','VTA',0.00,147.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 13:48:50',1,0),(19397,'001','101','CAJA','3B001-00002895','2019-12-02','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00200403','I.E.00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 13:50:53',1,0),(19398,'001','00200403','I.E.00891- APAFA','3B001-00002895','2019-12-02','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 13:50:53',1,0),(19399,'001','101','CAJA','1F001-00000691','2019-12-02','VTA',10244.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 15:33:32',1,0),(19400,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000691','2019-12-02','VTA',0.00,10244.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-02 15:33:32',1,0),(19401,'002','101','CAJA','3B001-00001650','2019-12-03','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 08:57:08',1,0),(19402,'002','00200000','VENTA DEL DIA','3B001-00001650','2019-12-03','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 08:57:08',1,0),(19403,'001','101','CAJA','3B001-00002896','2019-12-03','VTA',310.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 09:00:37',1,0),(19404,'001','00100000','VENTA DEL DIA','3B001-00002896','2019-12-03','VTA',0.00,310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 09:00:37',1,0),(19405,'001','101','CAJA','1F001-00000692','2019-12-03','VTA',10220.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 10:46:19',1,0),(19406,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00000692','2019-12-03','VTA',0.00,10220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 10:46:19',1,0),(19407,'001','101','CAJA','3B001-00002897','2019-12-03','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 14:14:11',1,0),(19408,'001','00100000','VENTA DEL DIA','3B001-00002897','2019-12-03','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 14:14:11',1,0),(19409,'002','101','CAJA','3B001-00001651','2019-12-03','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 15:44:51',1,0),(19410,'002','00200000','VENTA DEL DIA','3B001-00001651','2019-12-03','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 15:44:51',1,0),(19411,'002','101','CAJA','3B001-00001652','2019-12-03','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 16:29:30',1,0),(19412,'002','00200000','VENTA DEL DIA','3B001-00001652','2019-12-03','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 16:29:30',1,0),(19415,'001','101','CAJA','3B001-00002898','2019-12-03','VTA',945.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 16:31:15',1,0),(19416,'001','00200000','VENTA DEL DIA','3B001-00002898','2019-12-03','VTA',0.00,945.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 16:31:15',1,0),(19417,'002','101','CAJA','3B001-00001653','2019-12-03','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 16:41:49',1,0),(19418,'002','00200000','VENTA DEL DIA','3B001-00001653','2019-12-03','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-03 16:41:49',1,0),(19419,'001','101','CAJA','3B001-00002899','2019-12-04','VTA',213.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 13:16:59',1,0),(19420,'001','00100000','VENTA DEL DIA','3B001-00002899','2019-12-04','VTA',0.00,213.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 13:16:59',1,0),(19421,'002','101','CAJA','3B001-00001654','2019-12-04','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 14:32:08',1,0),(19422,'002','00200000','VENTA DEL DIA','3B001-00001654','2019-12-04','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 14:32:08',1,0),(19423,'001','101','CAJA','1F001-00000693','2019-12-04','VTA',307.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 15:25:38',1,0),(19424,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000693','2019-12-04','VTA',0.00,307.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 15:25:38',1,0),(19427,'001','101','CAJA','1F001-00000694','2019-12-04','VTA',666.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 15:49:45',1,0),(19428,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000694','2019-12-04','VTA',0.00,666.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 15:49:45',1,0),(19429,'002','101','CAJA','3B001-00001655','2019-12-04','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 18:02:22',1,0),(19430,'002','00200000','VENTA DEL DIA','3B001-00001655','2019-12-04','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-04 18:02:22',1,0),(19431,'001','101','CAJA','1F001-00000695','2019-12-05','VTA',793.00,0.00,0.00,0.00,0.00,0.00,'00100537','DOJIMO SERVICES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 07:35:41',1,0),(19432,'001','00100537','DOJIMO SERVICES E.I.R.L.','1F001-00000695','2019-12-05','VTA',0.00,793.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 07:35:41',1,0),(19435,'002','101','CAJA','3B001-00001656','2019-12-05','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 08:29:25',1,0),(19436,'002','00200000','VENTA DEL DIA','3B001-00001656','2019-12-05','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 08:29:25',1,0),(19437,'001','101','CAJA','1F001-00000696','2019-12-05','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100538','FERNANDEZ GUEVARA JUAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 09:05:49',1,0),(19438,'001','00100538','FERNANDEZ GUEVARA JUAN','1F001-00000696','2019-12-05','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 09:05:49',1,0),(19441,'002','101','CAJA','3B001-00001657','2019-12-05','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 09:28:13',1,0),(19442,'002','00200000','VENTA DEL DIA','3B001-00001657','2019-12-05','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 09:28:13',1,0),(19443,'002','101','CAJA','3B001-00001658','2019-12-05','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 10:57:50',1,0),(19444,'002','00200000','VENTA DEL DIA','3B001-00001658','2019-12-05','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 10:57:50',1,0),(19445,'002','101','CAJA','3B001-00001659','2019-12-05','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 11:01:12',1,0),(19446,'002','00200000','VENTA DEL DIA','3B001-00001659','2019-12-05','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 11:01:12',1,0),(19447,'002','101','CAJA','3B001-00001660','2019-12-05','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 16:46:29',1,0),(19448,'002','00200000','VENTA DEL DIA','3B001-00001660','2019-12-05','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 16:46:29',1,0),(19451,'002','101','CAJA','3B001-00001661','2019-12-05','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200467','SALVADOR VARGAS MEDINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 17:06:36',1,0),(19452,'002','00200467','SALVADOR VARGAS MEDINA','3B001-00001661','2019-12-05','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-05 17:06:36',1,0),(19453,'001','101','CAJA','1F001-00000697','2019-12-06','VTA',444.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 09:33:49',1,0),(19454,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000697','2019-12-06','VTA',0.00,444.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 09:33:49',1,0),(19455,'001','101','CAJA','3B001-00002900','2019-12-06','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 10:07:18',1,0),(19456,'001','00100000','VENTA DEL DIA','3B001-00002900','2019-12-06','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 10:07:18',1,0),(19457,'001','101','CAJA','3B001-00002901','2019-12-06','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 10:45:04',1,0),(19458,'001','00100000','VENTA DEL DIA','3B001-00002901','2019-12-06','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 10:45:04',1,0),(19459,'002','101','CAJA','3B001-00001662','2019-12-06','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 10:56:08',1,0),(19460,'002','00200000','VENTA DEL DIA','3B001-00001662','2019-12-06','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 10:56:08',1,0),(19461,'001','101','CAJA','3B001-00002902','2019-12-06','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 11:08:42',1,0),(19462,'001','00100000','VENTA DEL DIA','3B001-00002902','2019-12-06','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 11:08:42',1,0),(19463,'002','101','CAJA','1F001-00003371','2019-11-15','CMP',0.00,2020.00,0.00,0.00,0.00,0.00,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 11:53:26',1,0),(19464,'002','002P0113','ALFA WORLD BUSINESS S.A.C.','1F001-00003371','2019-11-15','CMP',2020.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 11:53:26',1,0),(19467,'002','101','CAJA','3B001-00001663','2019-12-06','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 13:25:04',1,0),(19468,'002','00200000','VENTA DEL DIA','3B001-00001663','2019-12-06','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 13:25:04',1,0),(19469,'002','101','CAJA','3B001-00001664','2019-12-06','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 15:27:06',1,0),(19470,'002','00200000','VENTA DEL DIA','3B001-00001664','2019-12-06','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-06 15:27:06',1,0),(19477,'001','101','CAJA','3B001-00002903','2019-12-07','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 12:57:14',1,0),(19478,'001','00100000','VENTA DEL DIA','3B001-00002903','2019-12-07','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 12:57:14',1,0),(19479,'001','101','CAJA','3B001-00002904','2019-12-07','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:00:24',1,0),(19480,'001','00100000','VENTA DEL DIA','3B001-00002904','2019-12-07','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:00:24',1,0),(19481,'002','101','CAJA','3B001-00001665','2019-12-07','VTA',1696.50,0.00,0.00,0.00,0.00,0.00,'00100457','BENJAMIN MESTANSA FERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:09:07',1,0),(19482,'002','00100457','BENJAMIN MESTANSA FERNANDEZ','3B001-00001665','2019-12-07','VTA',0.00,1696.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:09:07',1,0),(19483,'002','101','CAJA','3B001-00001666','2019-12-07','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:10:58',1,0),(19484,'002','00200000','VENTA DEL DIA','3B001-00001666','2019-12-07','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:10:58',1,0),(19485,'002','101','CAJA','3B001-00001667','2019-12-07','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:11:41',1,0),(19486,'002','00200000','VENTA DEL DIA','3B001-00001667','2019-12-07','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:11:41',1,0),(19487,'002','101','CAJA','3B001-00001668','2019-12-07','VTA',520.00,0.00,0.00,0.00,0.00,0.00,'00100295','CESAR EDILDERTO GUERA CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:13:51',1,0),(19488,'002','00100295','CESAR EDILDERTO GUERA CUBAS','3B001-00001668','2019-12-07','VTA',0.00,520.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:13:51',1,0),(19489,'002','101','CAJA','3B001-00001669','2019-12-07','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:15:03',1,0),(19490,'002','00200000','VENTA DEL DIA','3B001-00001669','2019-12-07','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:15:03',1,0),(19491,'001','101','CAJA','3B001-00002905','2019-12-09','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:16:11',1,0),(19492,'001','00100000','VENTA DEL DIA','3B001-00002905','2019-12-09','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:16:11',1,0),(19493,'002','101','CAJA','3B001-00001670','2019-12-09','VTA',148.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:21:28',1,0),(19494,'002','00200000','VENTA DEL DIA','3B001-00001670','2019-12-09','VTA',0.00,148.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:21:28',1,0),(19495,'002','101','CAJA','3B001-00001671','2019-12-10','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:28:42',1,0),(19496,'002','00200000','VENTA DEL DIA','3B001-00001671','2019-12-10','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:28:42',1,0),(19497,'001','101','CAJA','3B001-00002906','2019-12-10','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:29:46',1,0),(19498,'001','00100000','VENTA DEL DIA','3B001-00002906','2019-12-10','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:29:46',1,0),(19499,'001','101','CAJA','3B001-00002907','2019-12-10','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:32:22',1,0),(19500,'001','00100000','VENTA DEL DIA','3B001-00002907','2019-12-10','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:32:22',1,0),(19501,'002','101','CAJA','3B001-00001672','2019-12-10','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:33:46',1,0),(19502,'002','00200000','VENTA DEL DIA','3B001-00001672','2019-12-10','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:33:46',1,0),(19503,'001','101','CAJA','3B001-00002908','2019-12-10','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:35:42',1,0),(19504,'001','00100000','VENTA DEL DIA','3B001-00002908','2019-12-10','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:35:42',1,0),(19509,'001','101','CAJA','3B001-00002909','2019-12-10','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:52:38',1,0),(19510,'001','00100000','VENTA DEL DIA','3B001-00002909','2019-12-10','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:52:38',1,0),(19513,'001','101','CAJA','3B001-00002910','2019-12-11','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:53:25',1,0),(19514,'001','00100000','VENTA DEL DIA','3B001-00002910','2019-12-11','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 13:53:25',1,0),(19517,'002','101','CAJA','3B001-00001673','2019-12-11','VTA',72.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 16:41:39',1,0),(19518,'002','00200000','VENTA DEL DIA','3B001-00001673','2019-12-11','VTA',0.00,72.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 16:41:39',1,0),(19521,'002','101','CAJA','3B001-00001674','2019-12-11','VTA',93.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 16:42:46',1,0),(19522,'002','00200000','VENTA DEL DIA','3B001-00001674','2019-12-11','VTA',0.00,93.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 16:42:46',1,0),(19523,'002','101','CAJA','3B001-00001675','2019-12-11','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 16:43:24',1,0),(19524,'002','00200000','VENTA DEL DIA','3B001-00001675','2019-12-11','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 16:43:24',1,0),(19525,'001','101','CAJA','3B001-00002911','2019-12-11','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 16:44:26',1,0),(19526,'001','00100000','VENTA DEL DIA','3B001-00002911','2019-12-11','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 16:44:26',1,0),(19527,'001','101','CAJA','3B001-00002912','2019-12-12','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 16:50:22',1,0),(19528,'001','00100000','VENTA DEL DIA','3B001-00002912','2019-12-12','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-12 16:50:22',1,0),(19529,'001','101','CAJA','3B001-00002913','2019-12-13','VTA',218.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 08:44:43',1,0),(19530,'001','00100000','VENTA DEL DIA','3B001-00002913','2019-12-13','VTA',0.00,218.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 08:44:43',1,0),(19531,'002','101','CAJA','3B001-00001676','2019-12-13','VTA',263.00,0.00,0.00,0.00,0.00,0.00,'00200468','I.E 00173 SANTA CLARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 10:42:39',1,0),(19532,'002','00200468','I.E 00173 SANTA CLARA','3B001-00001676','2019-12-13','VTA',0.00,263.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 10:42:39',1,0),(19533,'002','101','CAJA','1F003-00087981','2019-11-04','CMP',0.00,0.00,0.00,0.00,351.03,0.00,'002P0027','DISTRIBUIDORA INCORESA ',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 12:12:04',1,0),(19534,'002','002P0027','DISTRIBUIDORA INCORESA ','1F003-00087981','2019-11-04','CMP',0.00,0.00,0.00,351.03,0.00,0.00,'101','CAJA',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 12:12:04',1,0),(19535,'002','101','CAJA','3B001-00001677','2019-12-13','VTA',20.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 12:13:20',1,0),(19536,'002','00200000','VENTA DEL DIA','3B001-00001677','2019-12-13','VTA',0.00,20.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 12:13:20',1,0),(19537,'002','101','CAJA','3B001-00001678','2019-12-13','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 13:52:19',1,0),(19538,'002','00200000','VENTA DEL DIA','3B001-00001678','2019-12-13','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 13:52:19',1,0),(19539,'001','101','CAJA','1F001-00000698','2019-12-13','VTA',870.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 14:13:25',1,0),(19540,'001','00100526','CONSORCIO UNIDO RIOJA','1F001-00000698','2019-12-13','VTA',0.00,870.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 14:13:25',1,0),(19543,'002','101','CAJA','3B001-00001679','2019-12-13','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200469','IGLESIA CATOLICA CASERIO BETANIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 14:23:13',1,0),(19544,'002','00200469','IGLESIA CATOLICA CASERIO BETANIA','3B001-00001679','2019-12-13','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 14:23:14',1,0),(19547,'002','101','CAJA','3B001-00001680','2019-12-13','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 15:16:46',1,0),(19548,'002','00200000','VENTA DEL DIA','3B001-00001680','2019-12-13','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 15:16:46',1,0),(19551,'002','101','CAJA','3B001-00001681','2019-12-13','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 15:19:31',1,0),(19552,'002','00200000','VENTA DEL DIA','3B001-00001681','2019-12-13','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 15:19:31',1,0),(19553,'001','101','CAJA','1F001-00000699','2019-12-13','VTA',650.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 15:25:22',1,0),(19554,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F001-00000699','2019-12-13','VTA',0.00,650.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 15:25:22',1,0),(19555,'001','101','CAJA','3B001-00002914','2019-12-13','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100540','TARCILA GARCIA DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 15:50:37',1,0),(19556,'001','00100540','TARCILA GARCIA DELGADO','3B001-00002914','2019-12-13','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 15:50:37',1,0),(19559,'001','101','CAJA','3B001-00002915','2019-12-13','VTA',131.00,0.00,0.00,0.00,0.00,0.00,'00100540','TARCILA GARCIA DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 15:55:02',1,0),(19560,'001','00100540','TARCILA GARCIA DELGADO','3B001-00002915','2019-12-13','VTA',0.00,131.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 15:55:02',1,0),(19561,'002','101','CAJA','3B001-00001682','2019-12-13','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00100540','TARCILA GARCIA DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 15:57:08',1,0),(19562,'002','00100540','TARCILA GARCIA DELGADO','3B001-00001682','2019-12-13','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 15:57:08',1,0),(19563,'001','101','CAJA','3B001-00002916','2019-12-13','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 16:24:45',1,0),(19564,'001','00100000','VENTA DEL DIA','3B001-00002916','2019-12-13','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 16:24:45',1,0),(19565,'001','101','CAJA','1F001-00000700','2019-12-13','VTA',134.00,0.00,0.00,0.00,0.00,0.00,'00200374','COMERCIAL GALVEZ S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 16:33:01',1,0),(19566,'001','00200374','COMERCIAL GALVEZ S.R.L','1F001-00000700','2019-12-13','VTA',0.00,134.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 16:33:01',1,0),(19567,'002','101','CAJA','3B001-00001683','2019-12-13','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 17:29:10',1,0),(19568,'002','00200000','VENTA DEL DIA','3B001-00001683','2019-12-13','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-13 17:29:10',1,0),(19569,'001','101','CAJA','1F001-00000701','2019-12-14','VTA',59.00,0.00,0.00,0.00,0.00,0.00,'00100191','SERVIS PLASENCIA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 09:02:47',1,0),(19570,'001','00100191','SERVIS PLASENCIA E.I.R.L','1F001-00000701','2019-12-14','VTA',0.00,59.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 09:02:47',1,0),(19571,'001','101','CAJA','1F001-00000702','2019-12-14','VTA',20160.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 09:39:22',1,0),(19572,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000702','2019-12-14','VTA',0.00,20160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 09:39:22',1,0),(19573,'001','101','CAJA','1F001-00000703','2019-12-14','VTA',49.50,0.00,0.00,0.00,0.00,0.00,'00100451','PINEDO TANTA DARLIN ULISES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 09:45:45',1,0),(19574,'001','00100451','PINEDO TANTA DARLIN ULISES','1F001-00000703','2019-12-14','VTA',0.00,49.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 09:45:45',1,0),(19575,'001','101','CAJA','1F001-00000704','2019-12-14','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 10:19:12',1,0),(19576,'001','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','1F001-00000704','2019-12-14','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 10:19:12',1,0),(19581,'001','101','CAJA','1F001-00000705','2019-12-14','VTA',14058.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 11:39:52',1,0),(19582,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000705','2019-12-14','VTA',0.00,14058.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 11:39:52',1,0),(19589,'001','101','CAJA','3B001-00002917','2019-12-14','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 13:23:25',1,0),(19590,'001','00100000','VENTA DEL DIA','3B001-00002917','2019-12-14','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 13:23:25',1,0),(19591,'001','101','CAJA','1F001-00000706','2019-12-14','VTA',646.00,0.00,0.00,0.00,0.00,0.00,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 15:38:18',1,0),(19592,'001','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','1F001-00000706','2019-12-14','VTA',0.00,646.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 15:38:18',1,0),(19593,'001','101','CAJA','3B001-00002918','2019-12-14','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 16:13:48',1,0),(19594,'001','00100000','VENTA DEL DIA','3B001-00002918','2019-12-14','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-14 16:13:48',1,0),(19599,'001','101','CAJA','3B001-00002919','2019-12-16','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 08:43:05',1,0),(19600,'001','00100000','VENTA DEL DIA','3B001-00002919','2019-12-16','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 08:43:05',1,0),(19601,'002','101','CAJA','3B001-00001684','2019-12-16','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 08:44:35',1,0),(19602,'002','00200000','VENTA DEL DIA','3B001-00001684','2019-12-16','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 08:44:35',1,0),(19603,'002','101','CAJA','3B001-00001685','2019-12-16','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 08:48:30',1,0),(19604,'002','00200000','VENTA DEL DIA','3B001-00001685','2019-12-16','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 08:48:30',1,0),(19605,'001','101','CAJA','3B001-00002920','2019-12-16','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 08:51:02',1,0),(19606,'001','00100000','VENTA DEL DIA','3B001-00002920','2019-12-16','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 08:51:02',1,0),(19607,'002','101','CAJA','3B001-00001686','2019-12-16','VTA',2.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 09:08:01',1,0),(19608,'002','00200000','VENTA DEL DIA','3B001-00001686','2019-12-16','VTA',0.00,2.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 09:08:01',1,0),(19611,'002','101','CAJA','3B001-00001687','2019-12-16','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 10:50:48',1,0),(19612,'002','00200000','VENTA DEL DIA','3B001-00001687','2019-12-16','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 10:50:48',1,0),(19613,'002','101','CAJA','3B001-00001688','2019-12-16','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 11:40:07',1,0),(19614,'002','00200000','VENTA DEL DIA','3B001-00001688','2019-12-16','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 11:40:07',1,0),(19615,'001','101','CAJA','3B001-00002921','2019-12-16','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 11:45:12',1,0),(19616,'001','00100000','VENTA DEL DIA','3B001-00002921','2019-12-16','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 11:45:12',1,0),(19617,'001','101','CAJA','3B001-00002922','2019-12-16','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 13:36:11',1,0),(19618,'001','00100000','VENTA DEL DIA','3B001-00002922','2019-12-16','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 13:36:11',1,0),(19623,'001','101','CAJA','1F001-00000707','2019-12-16','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100191','SERVIS PLASENCIA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 18:38:29',1,0),(19624,'001','00100191','SERVIS PLASENCIA E.I.R.L','1F001-00000707','2019-12-16','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 18:38:29',1,0),(19625,'002','101','CAJA','3B001-00001689','2019-12-16','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 18:58:24',1,0),(19626,'002','00200000','VENTA DEL DIA','3B001-00001689','2019-12-16','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-16 18:58:24',1,0),(19627,'002','101','CAJA','3B001-00001690','2019-12-17','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 08:15:43',1,0),(19628,'002','00200000','VENTA DEL DIA','3B001-00001690','2019-12-17','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 08:15:43',1,0),(19629,'001','101','CAJA','3B001-00002923','2019-12-17','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 08:20:55',1,0),(19630,'001','00100000','VENTA DEL DIA','3B001-00002923','2019-12-17','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 08:20:55',1,0),(19631,'001','101','CAJA','3B001-00002924','2019-12-17','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 09:28:01',1,0),(19632,'001','00100000','VENTA DEL DIA','3B001-00002924','2019-12-17','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 09:28:01',1,0),(19633,'001','101','CAJA','3B001-00002925','2019-12-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 09:31:49',1,0),(19634,'001','00100000','VENTA DEL DIA','3B001-00002925','2019-12-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 09:31:49',1,0),(19635,'002','101','CAJA','3B001-00001691','2019-12-17','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 11:08:04',1,0),(19636,'002','00200000','VENTA DEL DIA','3B001-00001691','2019-12-17','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 11:08:04',1,0),(19637,'002','101','CAJA','3B001-00001692','2019-12-17','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 12:40:09',1,0),(19638,'002','00200000','VENTA DEL DIA','3B001-00001692','2019-12-17','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 12:40:09',1,0),(19639,'002','101','CAJA','3B001-00001693','2019-12-17','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 13:21:00',1,0),(19640,'002','00200000','VENTA DEL DIA','3B001-00001693','2019-12-17','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 13:21:00',1,0),(19641,'002','101','CAJA','3B001-00001694','2019-12-17','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 13:53:08',1,0),(19642,'002','00200000','VENTA DEL DIA','3B001-00001694','2019-12-17','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 13:53:08',1,0),(19643,'001','101','CAJA','3B001-00002926','2019-12-17','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 13:56:21',1,0),(19644,'001','00100000','VENTA DEL DIA','3B001-00002926','2019-12-17','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 13:56:21',1,0),(19647,'001','101','CAJA','1F001-00000708','2019-12-17','VTA',1840.00,0.00,0.00,0.00,0.00,0.00,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:12:52',1,0),(19648,'001','00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.','1F001-00000708','2019-12-17','VTA',0.00,1840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:12:52',1,0),(19649,'002','101','CAJA','1F001-00000237','2019-11-28','VTA',159.00,0.00,0.00,0.00,0.00,0.00,'00100191','SERVIS PLASENCIA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:14:17',1,0),(19650,'002','00100191','SERVIS PLASENCIA E.I.R.L','1F001-00000237','2019-11-28','VTA',0.00,159.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:14:17',1,0),(19651,'002','101','CAJA','1F001-00000238','2019-11-28','VTA',613.20,0.00,0.00,0.00,0.00,0.00,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:16:05',1,0),(19652,'002','00200459','CUBRIFORTE J&V COTRINA E.I.R.L.','1F001-00000238','2019-11-28','VTA',0.00,613.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:16:05',1,0),(19653,'002','101','CAJA','1F001-00000239','2019-12-02','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100330','SIVATEC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:17:29',1,0),(19654,'002','00100330','SIVATEC S.A.C.','1F001-00000239','2019-12-02','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:17:29',1,0),(19655,'002','101','CAJA','1F001-00000240','2019-12-02','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100330','SIVATEC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:18:06',1,0),(19656,'002','00100330','SIVATEC S.A.C.','1F001-00000240','2019-12-02','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:18:06',1,0),(19657,'002','101','CAJA','1F001-00000241','2019-12-04','VTA',202.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:18:35',1,0),(19658,'002','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000241','2019-12-04','VTA',0.00,202.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:18:35',1,0),(19659,'002','101','CAJA','1F001-00000242','2019-12-05','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100537','DOJIMO SERVICES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:19:05',1,0),(19660,'002','00100537','DOJIMO SERVICES E.I.R.L.','1F001-00000242','2019-12-05','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:19:05',1,0),(19661,'002','101','CAJA','1F001-00000243','2019-12-05','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100538','FERNANDEZ GUEVARA JUAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:19:26',1,0),(19662,'002','00100538','FERNANDEZ GUEVARA JUAN','1F001-00000243','2019-12-05','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:19:26',1,0),(19663,'002','101','CAJA','1F001-00000244','2019-12-06','VTA',351.50,0.00,0.00,0.00,0.00,0.00,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:20:19',1,0),(19664,'002','00200459','CUBRIFORTE J&V COTRINA E.I.R.L.','1F001-00000244','2019-12-06','VTA',0.00,351.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:20:19',1,0),(19687,'002','101','CAJA','1F001-00000245','2019-12-13','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:27:03',1,0),(19688,'002','00100526','CONSORCIO UNIDO RIOJA','1F001-00000245','2019-12-13','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:27:03',1,0),(19689,'002','101','CAJA','1F001-00000246','2019-12-14','VTA',3155.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:27:24',1,0),(19690,'002','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000246','2019-12-14','VTA',0.00,3155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:27:24',1,0),(19691,'002','101','CAJA','1F001-00000247','2019-12-14','VTA',10646.30,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:27:44',1,0),(19692,'002','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000247','2019-12-14','VTA',0.00,10646.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:27:44',1,0),(19693,'002','101','CAJA','1F001-00000248','2019-12-14','VTA',13370.10,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:28:00',1,0),(19694,'002','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000248','2019-12-14','VTA',0.00,13370.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:28:00',1,0),(19695,'002','101','CAJA','1F001-00000249','2019-12-14','VTA',18662.30,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:28:17',1,0),(19696,'002','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000249','2019-12-14','VTA',0.00,18662.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:28:17',1,0),(19697,'002','101','CAJA','1F001-00000250','2019-12-16','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:28:34',1,0),(19698,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000250','2019-12-16','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:28:34',1,0),(19699,'002','101','CAJA','1F001-00000251','2019-12-16','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:28:52',1,0),(19700,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000251','2019-12-16','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-17 18:28:52',1,0),(19701,'001','101','CAJA','3B001-00002927','2019-12-18','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 11:40:49',1,0),(19702,'001','00100000','VENTA DEL DIA','3B001-00002927','2019-12-18','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 11:40:49',1,0),(19703,'002','101','CAJA','3B001-00001695','2019-12-18','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 12:20:40',1,0),(19704,'002','00200000','VENTA DEL DIA','3B001-00001695','2019-12-18','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 12:20:40',1,0),(19705,'002','101','CAJA','3B001-00001696','2019-12-18','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 13:35:02',1,0),(19706,'002','00200000','VENTA DEL DIA','3B001-00001696','2019-12-18','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 13:35:02',1,0),(19707,'001','101','CAJA','3B001-00002928','2019-12-18','VTA',362.00,0.00,0.00,0.00,0.00,0.00,'00100542','FLOR ELIZABETH SILVA CHAVEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 14:35:34',1,0),(19708,'001','00100542','FLOR ELIZABETH SILVA CHAVEZ','3B001-00002928','2019-12-18','VTA',0.00,362.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 14:35:34',1,0),(19709,'001','101','CAJA','3B001-00002929','2019-12-18','VTA',362.00,0.00,0.00,0.00,0.00,0.00,'00100543','MARIA NATIVIDAD FLORES TANTARICO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 14:40:06',1,0),(19710,'001','00100543','MARIA NATIVIDAD FLORES TANTARICO','3B001-00002929','2019-12-18','VTA',0.00,362.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 14:40:06',1,0),(19711,'001','101','CAJA','3B001-00002930','2019-12-18','VTA',362.00,0.00,0.00,0.00,0.00,0.00,'00100544','JOSE MENDOSA SANCHEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:07:05',1,0),(19712,'001','00100544','JOSE MENDOSA SANCHEZ','3B001-00002930','2019-12-18','VTA',0.00,362.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:07:05',1,0),(19715,'001','101','CAJA','3B001-00002931','2019-12-18','VTA',362.00,0.00,0.00,0.00,0.00,0.00,'00100545','RAIMUNDO GOSME PAUCAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:44:15',1,0),(19716,'001','00100545','RAIMUNDO GOSME PAUCAR','3B001-00002931','2019-12-18','VTA',0.00,362.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:44:15',1,0),(19717,'001','101','CAJA','3B001-00002932','2019-12-18','VTA',362.00,0.00,0.00,0.00,0.00,0.00,'00100546','MANUEL MONTEZA HURTADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:45:22',1,0),(19718,'001','00100546','MANUEL MONTEZA HURTADO','3B001-00002932','2019-12-18','VTA',0.00,362.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:45:22',1,0),(19719,'001','101','CAJA','3B001-00002933','2019-12-18','VTA',362.00,0.00,0.00,0.00,0.00,0.00,'00100547','LAZARO SANCHEZ MESTANSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:47:35',1,0),(19720,'001','00100547','LAZARO SANCHEZ MESTANSA','3B001-00002933','2019-12-18','VTA',0.00,362.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:47:35',1,0),(19721,'001','101','CAJA','3B001-00002934','2019-12-18','VTA',362.00,0.00,0.00,0.00,0.00,0.00,'00100548','NELSON SANTA CRUZ DIAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:53:18',1,0),(19722,'001','00100548','NELSON SANTA CRUZ DIAZ','3B001-00002934','2019-12-18','VTA',0.00,362.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:53:18',1,0),(19723,'001','101','CAJA','3B001-00002935','2019-12-18','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100549','SEGUNDO CESAR DELGADO CAMPOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:55:29',1,0),(19724,'001','00100549','SEGUNDO CESAR DELGADO CAMPOS','3B001-00002935','2019-12-18','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:55:29',1,0),(19725,'001','101','CAJA','3B001-00002936','2019-12-18','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100550','MARIA MARLENY FERNANDEZ HEREDIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:56:30',1,0),(19726,'001','00100550','MARIA MARLENY FERNANDEZ HEREDIA','3B001-00002936','2019-12-18','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:56:30',1,0),(19727,'001','101','CAJA','3B001-00002937','2019-12-18','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100552','LUZ EDITA TORRES VALLEJOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:58:18',1,0),(19728,'001','00100552','LUZ EDITA TORRES VALLEJOS','3B001-00002937','2019-12-18','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 15:58:18',1,0),(19729,'001','101','CAJA','3B001-00002938','2019-12-18','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100553','MAXIMO CEOPA MARICHI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 16:01:02',1,0),(19730,'001','00100553','MAXIMO CEOPA MARICHI','3B001-00002938','2019-12-18','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 16:01:02',1,0),(19731,'001','101','CAJA','3B001-00002939','2019-12-18','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100554','LEODAN AREVALOS RIOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 16:01:44',1,0),(19732,'001','00100554','LEODAN AREVALOS RIOS','3B001-00002939','2019-12-18','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 16:01:44',1,0),(19733,'001','101','CAJA','3B001-00002940','2019-12-18','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100556','EFIGENIA CARRANZA VERGARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 16:03:34',1,0),(19734,'001','00100556','EFIGENIA CARRANZA VERGARA','3B001-00002940','2019-12-18','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 16:03:34',1,0),(19735,'001','101','CAJA','3B001-00002941','2019-12-18','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100555','SILVIA DELGADO CAMPOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 16:09:49',1,0),(19736,'001','00100555','SILVIA DELGADO CAMPOS','3B001-00002941','2019-12-18','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 16:09:49',1,0),(19737,'001','101','CAJA','3B001-00002942','2019-12-18','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100557','ILDA IRENE SANCHEZ CARRANZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 16:16:22',1,0),(19738,'001','00100557','ILDA IRENE SANCHEZ CARRANZA','3B001-00002942','2019-12-18','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 16:16:22',1,0),(19739,'002','101','CAJA','1F001-00000252','2019-12-18','VTA',2500.00,0.00,0.00,0.00,0.00,0.00,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 18:20:47',1,0),(19740,'002','00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.','1F001-00000252','2019-12-18','VTA',0.00,2500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 18:20:47',1,0),(19741,'002','101','CAJA','1F001-00000253','2019-12-18','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 18:21:38',1,0),(19742,'002','00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','1F001-00000253','2019-12-18','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-18 18:21:38',1,0),(19743,'002','101','CAJA','3B001-00001697','2019-12-19','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200403','I.E.00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 08:39:40',1,0),(19744,'002','00200403','I.E.00891- APAFA','3B001-00001697','2019-12-19','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 08:39:40',1,0),(19745,'001','101','CAJA','1F020-00000622','2019-12-02','CMP',0.00,2958.20,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 11:33:46',1,0),(19746,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000622','2019-12-02','CMP',2958.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 11:33:46',1,0),(19747,'001','101','CAJA','1F020-00000630','2019-12-06','CMP',0.00,3413.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 11:41:16',1,0),(19748,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000630','2019-12-06','CMP',3413.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 11:41:16',1,0),(19749,'001','101','CAJA','1F001-00000709','2019-12-19','VTA',13458.40,0.00,0.00,0.00,0.00,0.00,'00100318','BRAGA COMPANY S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 11:46:26',1,0),(19750,'001','00100318','BRAGA COMPANY S.A.C.','1F001-00000709','2019-12-19','VTA',0.00,13458.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 11:46:26',1,0),(19751,'001','101','CAJA','1F001-00000710','2019-12-19','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 14:23:19',1,0),(19752,'001','00200273','FABRIACEROS S.A.C.','1F001-00000710','2019-12-19','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 14:23:19',1,0),(19753,'002','101','CAJA','3B001-00001698','2019-12-19','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 16:17:32',1,0),(19754,'002','00200000','VENTA DEL DIA','3B001-00001698','2019-12-19','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 16:17:32',1,0),(19755,'001','101','CAJA','3B001-00002943','2019-12-19','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 16:34:12',1,0),(19756,'001','00100000','VENTA DEL DIA','3B001-00002943','2019-12-19','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 16:34:12',1,0),(19757,'002','101','CAJA','3B001-00001699','2019-12-19','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 17:04:24',1,0),(19758,'002','00200000','VENTA DEL DIA','3B001-00001699','2019-12-19','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 17:04:24',1,0),(19759,'002','101','CAJA','3B001-00001700','2019-12-19','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 18:19:13',1,0),(19760,'002','00200000','VENTA DEL DIA','3B001-00001700','2019-12-19','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-19 18:19:13',1,0),(19761,'001','101','CAJA','3B001-00002944','2019-12-20','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100558','AGUSTIN MARIN TONGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 07:29:08',1,0),(19762,'001','00100558','AGUSTIN MARIN TONGO','3B001-00002944','2019-12-20','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 07:29:09',1,0),(19765,'001','101','CAJA','1F001-00000711','2019-12-20','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 08:27:13',1,0),(19766,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000711','2019-12-20','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 08:27:13',1,0),(19767,'001','101','CAJA','3B001-00002945','2019-12-20','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 15:59:13',1,0),(19768,'001','00100000','VENTA DEL DIA','3B001-00002945','2019-12-20','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 15:59:13',1,0),(19769,'002','101','CAJA','3B001-00001701','2019-12-20','VTA',190.00,0.00,0.00,0.00,0.00,0.00,'00200470','DOMEL GEVARRA SEGURA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 17:00:28',1,0),(19770,'002','00200470','DOMEL GEVARRA SEGURA','3B001-00001701','2019-12-20','VTA',0.00,190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 17:00:28',1,0),(19771,'002','101','CAJA','3B001-00001702','2019-12-20','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 17:15:30',1,0),(19772,'002','00200000','VENTA DEL DIA','3B001-00001702','2019-12-20','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 17:15:30',1,0),(19775,'002','101','CAJA','3B001-00001703','2019-12-20','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 17:45:46',1,0),(19776,'002','00200000','VENTA DEL DIA','3B001-00001703','2019-12-20','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-20 17:45:46',1,0),(19777,'002','101','CAJA','3B001-00001704','2019-12-21','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 08:35:41',1,0),(19778,'002','00200000','VENTA DEL DIA','3B001-00001704','2019-12-21','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 08:35:41',1,0),(19779,'002','101','CAJA','3B001-00001705','2019-12-21','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 09:28:29',1,0),(19780,'002','00200000','VENTA DEL DIA','3B001-00001705','2019-12-21','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 09:28:29',1,0),(19781,'001','101','CAJA','3B001-00002946','2019-12-21','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 10:20:03',1,0),(19782,'001','00100000','VENTA DEL DIA','3B001-00002946','2019-12-21','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 10:20:03',1,0),(19783,'001','101','CAJA','3B001-00002947','2019-12-21','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 10:30:48',1,0),(19784,'001','00100000','VENTA DEL DIA','3B001-00002947','2019-12-21','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 10:30:48',1,0),(19785,'001','101','CAJA','3B001-00002948','2019-12-21','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 12:35:24',1,0),(19786,'001','00100000','VENTA DEL DIA','3B001-00002948','2019-12-21','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 12:35:24',1,0),(19787,'002','101','CAJA','3B001-00001706','2019-12-21','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 12:38:18',1,0),(19788,'002','00200000','VENTA DEL DIA','3B001-00001706','2019-12-21','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 12:38:18',1,0),(19789,'001','101','CAJA','3B001-00002949','2019-12-21','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 12:47:07',1,0),(19790,'001','00100000','VENTA DEL DIA','3B001-00002949','2019-12-21','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 12:47:07',1,0),(19791,'002','101','CAJA','3B001-00001707','2019-12-21','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 12:49:48',1,0),(19792,'002','00200000','VENTA DEL DIA','3B001-00001707','2019-12-21','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 12:49:48',1,0),(19793,'001','101','CAJA','3B001-00002950','2019-12-21','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 15:41:17',1,0),(19794,'001','00100000','VENTA DEL DIA','3B001-00002950','2019-12-21','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 15:41:17',1,0),(19795,'002','101','CAJA','3B001-00001708','2019-12-21','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 17:27:05',1,0),(19796,'002','00200000','VENTA DEL DIA','3B001-00001708','2019-12-21','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 17:27:05',1,0),(19797,'002','101','CAJA','3B001-00001709','2019-12-21','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 18:05:10',1,0),(19798,'002','00200000','VENTA DEL DIA','3B001-00001709','2019-12-21','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-21 18:05:10',1,0),(19799,'002','101','CAJA','3B001-00001710','2019-12-23','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 07:41:53',1,0),(19800,'002','00200000','VENTA DEL DIA','3B001-00001710','2019-12-23','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 07:41:53',1,0),(19801,'002','101','CAJA','3B001-00001711','2019-12-23','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 10:35:50',1,0),(19802,'002','00200000','VENTA DEL DIA','3B001-00001711','2019-12-23','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 10:35:50',1,0),(19803,'002','101','CAJA','3B001-00001712','2019-12-23','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 11:55:51',1,0),(19804,'002','00200000','VENTA DEL DIA','3B001-00001712','2019-12-23','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 11:55:51',1,0),(19805,'001','101','CAJA','3B001-00002951','2019-12-23','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 13:13:00',1,0),(19806,'001','00100000','VENTA DEL DIA','3B001-00002951','2019-12-23','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 13:13:00',1,0),(19807,'002','101','CAJA','1F001-00000254','2019-12-23','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 14:19:24',1,0),(19808,'002','00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','1F001-00000254','2019-12-23','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 14:19:24',1,0),(19809,'001','101','CAJA','1F001-00000712','2019-12-23','VTA',1682.50,0.00,0.00,0.00,0.00,0.00,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 17:49:25',1,0),(19810,'001','00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS','1F001-00000712','2019-12-23','VTA',0.00,1682.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 17:49:25',1,0),(19813,'002','101','CAJA','3B001-00001713','2019-12-23','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 17:53:22',1,0),(19814,'002','00200000','VENTA DEL DIA','3B001-00001713','2019-12-23','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 17:53:22',1,0),(19815,'002','101','CAJA','1F001-00000255','2019-12-23','VTA',151.80,0.00,0.00,0.00,0.00,0.00,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 17:59:38',1,0),(19816,'002','00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS','1F001-00000255','2019-12-23','VTA',0.00,151.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-23 17:59:38',1,0),(19817,'001','101','CAJA','3B001-00002952','2019-12-24','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-24 09:24:49',1,0),(19818,'001','00100000','VENTA DEL DIA','3B001-00002952','2019-12-24','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-24 09:24:49',1,0),(19819,'002','101','CAJA','1F001-00000256','2019-12-24','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-24 09:49:08',1,0),(19820,'002','00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','1F001-00000256','2019-12-24','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-24 09:49:08',1,0),(19821,'002','101','CAJA','1F001-00000257','2019-12-24','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00200457','LTM CONSULT S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-24 09:54:11',1,0),(19822,'002','00200457','LTM CONSULT S.A.C.','1F001-00000257','2019-12-24','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-24 09:54:11',1,0),(19823,'002','101','CAJA','3B001-00001714','2019-12-24','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-24 11:48:12',1,0),(19824,'002','00200000','VENTA DEL DIA','3B001-00001714','2019-12-24','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-24 11:48:12',1,0),(19825,'002','101','CAJA','3B001-00001715','2019-12-24','VTA',61.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-24 15:23:13',1,0),(19826,'002','00200000','VENTA DEL DIA','3B001-00001715','2019-12-24','VTA',0.00,61.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-24 15:23:13',1,0),(19827,'002','101','CAJA','3B001-00001716','2019-12-26','VTA',78.80,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 09:32:05',1,0),(19828,'002','00200000','VENTA DEL DIA','3B001-00001716','2019-12-26','VTA',0.00,78.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 09:32:05',1,0),(19829,'002','101','CAJA','3B001-00001717','2019-12-26','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 12:00:48',1,0),(19830,'002','00200000','VENTA DEL DIA','3B001-00001717','2019-12-26','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 12:00:48',1,0),(19831,'002','101','CAJA','3B001-00001718','2019-12-26','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 12:05:53',1,0),(19832,'002','00200000','VENTA DEL DIA','3B001-00001718','2019-12-26','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 12:05:53',1,0),(19833,'002','101','CAJA','3B001-00001719','2019-12-26','VTA',11.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 13:36:26',1,0),(19834,'002','00200000','VENTA DEL DIA','3B001-00001719','2019-12-26','VTA',0.00,11.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 13:36:26',1,0),(19835,'001','101','CAJA','3B001-00002953','2019-12-26','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 15:45:59',1,0),(19836,'001','00100000','VENTA DEL DIA','3B001-00002953','2019-12-26','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 15:45:59',1,0),(19837,'001','101','CAJA','3B001-00002954','2019-12-26','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 15:54:08',1,0),(19838,'001','00100000','VENTA DEL DIA','3B001-00002954','2019-12-26','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 15:54:08',1,0),(19839,'002','101','CAJA','3B001-00001720','2019-12-26','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 17:34:36',1,0),(19840,'002','00200000','VENTA DEL DIA','3B001-00001720','2019-12-26','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 17:34:36',1,0),(19841,'001','101','CAJA','1F001-00000713','2019-12-26','VTA',785.00,0.00,0.00,0.00,0.00,0.00,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 18:40:28',1,0),(19842,'001','00100560','CORPORACION SEGURA PERUANA E.I.R.L.','1F001-00000713','2019-12-26','VTA',0.00,785.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 18:40:28',1,0),(19843,'001','101','CAJA','1F001-00000714','2019-12-26','VTA',1245.00,0.00,0.00,0.00,0.00,0.00,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 18:44:23',1,0),(19844,'001','00100560','CORPORACION SEGURA PERUANA E.I.R.L.','1F001-00000714','2019-12-26','VTA',0.00,1245.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 18:44:23',1,0),(19845,'002','101','CAJA','1F001-00000258','2019-12-26','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 18:45:42',1,0),(19846,'002','00100560','CORPORACION SEGURA PERUANA E.I.R.L.','1F001-00000258','2019-12-26','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-26 18:45:42',1,0),(19847,'001','101','CAJA','3B001-00002955','2019-12-27','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 09:39:39',1,0),(19848,'001','00100000','VENTA DEL DIA','3B001-00002955','2019-12-27','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 09:39:39',1,0),(19849,'002','101','CAJA','3B001-00001721','2019-12-27','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 09:49:08',1,0),(19850,'002','00200000','VENTA DEL DIA','3B001-00001721','2019-12-27','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 09:49:08',1,0),(19851,'001','101','CAJA','1F001-00000715','2019-12-27','VTA',334.00,0.00,0.00,0.00,0.00,0.00,'00100561','CENTRO SUR LLANTAS R & R S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 09:52:42',1,0),(19852,'001','00100561','CENTRO SUR LLANTAS R & R S.A.C.','1F001-00000715','2019-12-27','VTA',0.00,334.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 09:52:42',1,0),(19853,'002','101','CAJA','1F001-00000259','2019-12-27','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100561','CENTRO SUR LLANTAS R & R S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 09:56:11',1,0),(19854,'002','00100561','CENTRO SUR LLANTAS R & R S.A.C.','1F001-00000259','2019-12-27','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 09:56:11',1,0),(19855,'002','101','CAJA','3B001-00001722','2019-12-27','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 11:02:41',1,0),(19856,'002','00200000','VENTA DEL DIA','3B001-00001722','2019-12-27','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 11:02:41',1,0),(19857,'002','101','CAJA','3B001-00001723','2019-12-27','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 13:10:30',1,0),(19858,'002','00200000','VENTA DEL DIA','3B001-00001723','2019-12-27','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 13:10:30',1,0),(19859,'002','101','CAJA','3B001-00001724','2019-12-27','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 13:25:20',1,0),(19860,'002','00200000','VENTA DEL DIA','3B001-00001724','2019-12-27','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 13:25:20',1,0),(19861,'002','101','CAJA','1F001-00000260','2019-12-27','VTA',2025.00,0.00,0.00,0.00,0.00,0.00,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 13:56:32',1,0),(19862,'002','00100560','CORPORACION SEGURA PERUANA E.I.R.L.','1F001-00000260','2019-12-27','VTA',0.00,2025.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 13:56:32',1,0),(19863,'002','101','CAJA','3B001-00001725','2019-12-27','VTA',352.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 15:02:27',1,0),(19864,'002','00200000','VENTA DEL DIA','3B001-00001725','2019-12-27','VTA',0.00,352.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-27 15:02:27',1,0),(19865,'001','101','CAJA','3B001-00002956','2019-12-28','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 08:57:07',1,0),(19866,'001','00100000','VENTA DEL DIA','3B001-00002956','2019-12-28','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 08:57:07',1,0),(19867,'002','101','CAJA','3B001-00001726','2019-12-28','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 09:07:35',1,0),(19868,'002','00200000','VENTA DEL DIA','3B001-00001726','2019-12-28','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 09:07:35',1,0),(19869,'002','101','CAJA','3B001-00001727','2019-12-28','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 09:27:01',1,0),(19870,'002','00200000','VENTA DEL DIA','3B001-00001727','2019-12-28','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 09:27:01',1,0),(19871,'001','101','CAJA','3B001-00002957','2019-12-28','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:08:51',1,0),(19872,'001','00100000','VENTA DEL DIA','3B001-00002957','2019-12-28','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:08:51',1,0),(19873,'002','101','CAJA','3B001-00001728','2019-12-28','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:20:33',1,0),(19874,'002','00200000','VENTA DEL DIA','3B001-00001728','2019-12-28','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:20:33',1,0),(19875,'001','101','CAJA','3B001-00002958','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100562','OLINDA ROJAS VASQUEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:22:49',1,0),(19876,'001','00100562','OLINDA ROJAS VASQUEZ','3B001-00002958','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:22:49',1,0),(19877,'002','101','CAJA','3B001-00001729','2019-12-28','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:30:44',1,0),(19878,'002','00200000','VENTA DEL DIA','3B001-00001729','2019-12-28','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:30:44',1,0),(19879,'001','101','CAJA','3B001-00002959','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100563','EULOGIO CORDOVA CHANTA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:33:00',1,0),(19880,'001','00100563','EULOGIO CORDOVA CHANTA','3B001-00002959','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:33:00',1,0),(19881,'001','101','CAJA','3B001-00002960','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100564','DILMER RINZA ALEJANDRIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:34:11',1,0),(19882,'001','00100564','DILMER RINZA ALEJANDRIA','3B001-00002960','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:34:11',1,0),(19883,'001','101','CAJA','3B001-00002961','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100565','MARIA TERESA FERNANDEZ TANTALEAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:35:00',1,0),(19884,'001','00100565','MARIA TERESA FERNANDEZ TANTALEAN','3B001-00002961','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:35:00',1,0),(19885,'001','101','CAJA','3B001-00002962','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100566','SARA ASUNCIONA MAGALLAN BENITES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:41:56',1,0),(19886,'001','00100566','SARA ASUNCIONA MAGALLAN BENITES','3B001-00002962','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:41:56',1,0),(19887,'001','101','CAJA','3B001-00002963','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100567','EVELIN LESCANO PACHAMORA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:45:58',1,0),(19888,'001','00100567','EVELIN LESCANO PACHAMORA','3B001-00002963','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:45:58',1,0),(19889,'001','101','CAJA','3B001-00002964','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100568','MARCEDOÑA CHASQUIBOL MAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:47:01',1,0),(19890,'001','00100568','MARCEDOÑA CHASQUIBOL MAS','3B001-00002964','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:47:01',1,0),(19891,'001','101','CAJA','3B001-00002965','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100569','GLADIS AMPARO SALVA MAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:47:35',1,0),(19892,'001','00100569','GLADIS AMPARO SALVA MAS','3B001-00002965','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:47:35',1,0),(19893,'001','101','CAJA','3B001-00002966','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100570','MARIA ASUNCION VENITES INOCENTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:48:33',1,0),(19894,'001','00100570','MARIA ASUNCION VENITES INOCENTE','3B001-00002966','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:48:33',1,0),(19895,'001','101','CAJA','3B001-00002967','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100571','MERARDO RIVERA HUACHES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:49:18',1,0),(19896,'001','00100571','MERARDO RIVERA HUACHES','3B001-00002967','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:49:18',1,0),(19897,'001','101','CAJA','3B001-00002968','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100572','HALBITER RIMARACHIN HEREDIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:50:04',1,0),(19898,'001','00100572','HALBITER RIMARACHIN HEREDIA','3B001-00002968','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:50:04',1,0),(19899,'001','101','CAJA','3B001-00002969','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100573','KEVIN DANDI CUBAS CARLOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:51:12',1,0),(19900,'001','00100573','KEVIN DANDI CUBAS CARLOS','3B001-00002969','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:51:12',1,0),(19901,'001','101','CAJA','3B001-00002970','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100574','TALY ZUCETT GUEVARA VENEGAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:53:06',1,0),(19902,'001','00100574','TALY ZUCETT GUEVARA VENEGAS','3B001-00002970','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:53:06',1,0),(19903,'001','101','CAJA','3B001-00002971','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100542','FLOR ELIZABETH SILVA CHAVEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:53:54',1,0),(19904,'001','00100542','FLOR ELIZABETH SILVA CHAVEZ','3B001-00002971','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:53:54',1,0),(19905,'001','101','CAJA','3B001-00002972','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100543','MARIA NATIVIDAD FLORES TANTARICO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:55:14',1,0),(19906,'001','00100543','MARIA NATIVIDAD FLORES TANTARICO','3B001-00002972','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:55:14',1,0),(19907,'001','101','CAJA','3B001-00002973','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100544','JOSE MENDOSA SANCHEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:55:57',1,0),(19908,'001','00100544','JOSE MENDOSA SANCHEZ','3B001-00002973','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:55:57',1,0),(19909,'001','101','CAJA','3B001-00002974','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100575','GIDDEL TANGOA SAAVEDRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:56:44',1,0),(19910,'001','00100575','GIDDEL TANGOA SAAVEDRA','3B001-00002974','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:56:44',1,0),(19911,'001','101','CAJA','3B001-00002975','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100545','RAIMUNDO GOSME PAUCAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:57:20',1,0),(19912,'001','00100545','RAIMUNDO GOSME PAUCAR','3B001-00002975','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:57:20',1,0),(19913,'001','101','CAJA','3B001-00002976','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100576','MILAGRITOS RAMIRES CHUMACERO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:59:21',1,0),(19914,'001','00100576','MILAGRITOS RAMIRES CHUMACERO','3B001-00002976','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 10:59:21',1,0),(19915,'001','101','CAJA','3B001-00002977','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100546','MANUEL MONTEZA HURTADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:00:24',1,0),(19916,'001','00100546','MANUEL MONTEZA HURTADO','3B001-00002977','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:00:24',1,0),(19917,'001','101','CAJA','3B001-00002978','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100547','LAZARO SANCHEZ MESTANSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:01:22',1,0),(19918,'001','00100547','LAZARO SANCHEZ MESTANSA','3B001-00002978','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:01:22',1,0),(19919,'001','101','CAJA','3B001-00002979','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100548','NELSON SANTA CRUZ DIAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:02:08',1,0),(19920,'001','00100548','NELSON SANTA CRUZ DIAZ','3B001-00002979','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:02:08',1,0),(19921,'001','101','CAJA','3B001-00002980','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100549','SEGUNDO CESAR DELGADO CAMPOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:02:59',1,0),(19922,'001','00100549','SEGUNDO CESAR DELGADO CAMPOS','3B001-00002980','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:02:59',1,0),(19923,'001','101','CAJA','3B001-00002981','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100550','MARIA MARLENY FERNANDEZ HEREDIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:03:58',1,0),(19924,'001','00100550','MARIA MARLENY FERNANDEZ HEREDIA','3B001-00002981','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:03:58',1,0),(19925,'001','101','CAJA','3B001-00002982','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100551','OLGA CUSMA VALLE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:04:38',1,0),(19926,'001','00100551','OLGA CUSMA VALLE','3B001-00002982','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:04:38',1,0),(19927,'002','101','CAJA','3B001-00001730','2019-12-28','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:18:43',1,0),(19928,'002','00200000','VENTA DEL DIA','3B001-00001730','2019-12-28','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:18:43',1,0),(19929,'001','101','CAJA','3B001-00002983','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100577','EGMER VILLAVICENCIO CRUZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:20:57',1,0),(19930,'001','00100577','EGMER VILLAVICENCIO CRUZ','3B001-00002983','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:20:57',1,0),(19931,'001','101','CAJA','3B001-00002984','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100578','MARINO VALDIVIESO CARPIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:21:42',1,0),(19932,'001','00100578','MARINO VALDIVIESO CARPIO','3B001-00002984','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:21:42',1,0),(19933,'001','101','CAJA','3B001-00002985','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100552','LUZ EDITA TORRES VALLEJOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:22:43',1,0),(19934,'001','00100552','LUZ EDITA TORRES VALLEJOS','3B001-00002985','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:22:43',1,0),(19935,'001','101','CAJA','3B001-00002986','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100579','ZONIA BALLENA GONZALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:23:40',1,0),(19936,'001','00100579','ZONIA BALLENA GONZALES','3B001-00002986','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:23:40',1,0),(19937,'001','101','CAJA','3B001-00002987','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100553','MAXIMO CEOPA MARICHI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:24:16',1,0),(19938,'001','00100553','MAXIMO CEOPA MARICHI','3B001-00002987','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:24:16',1,0),(19939,'001','101','CAJA','3B001-00002988','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100554','LEODAN AREVALOS RIOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:25:03',1,0),(19940,'001','00100554','LEODAN AREVALOS RIOS','3B001-00002988','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:25:03',1,0),(19941,'001','101','CAJA','3B001-00002989','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100580','GEREMIAS DIAZ CULQUI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:26:43',1,0),(19942,'001','00100580','GEREMIAS DIAZ CULQUI','3B001-00002989','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:26:44',1,0),(19943,'001','101','CAJA','3B001-00002990','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100581','EPIFANIA VASQUEZ NARVA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:27:19',1,0),(19944,'001','00100581','EPIFANIA VASQUEZ NARVA','3B001-00002990','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:27:19',1,0),(19945,'001','101','CAJA','3B001-00002991','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100555','SILVIA DELGADO CAMPOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:28:10',1,0),(19946,'001','00100555','SILVIA DELGADO CAMPOS','3B001-00002991','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:28:10',1,0),(19947,'001','101','CAJA','3B001-00002992','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100582','RUFINO FERNANDEZ SAUCEDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:29:09',1,0),(19948,'001','00100582','RUFINO FERNANDEZ SAUCEDO','3B001-00002992','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:29:09',1,0),(19949,'001','101','CAJA','3B001-00002993','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100583','JOSE YOVANI CHILCON FERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:29:59',1,0),(19950,'001','00100583','JOSE YOVANI CHILCON FERNANDEZ','3B001-00002993','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:29:59',1,0),(19951,'001','101','CAJA','3B001-00002994','2019-12-28','VTA',575.00,0.00,0.00,0.00,0.00,0.00,'00100584','FRANCISCA GONSALES GIL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:30:34',1,0),(19952,'001','00100584','FRANCISCA GONSALES GIL','3B001-00002994','2019-12-28','VTA',0.00,575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:30:34',1,0),(19953,'001','101','CAJA','3B001-00002995','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100585','DEDITH TAPULLIMA TUANAMA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:31:24',1,0),(19954,'001','00100585','DEDITH TAPULLIMA TUANAMA','3B001-00002995','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:31:24',1,0),(19955,'001','101','CAJA','3B001-00002996','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100556','EFIGENIA CARRANZA VERGARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:31:53',1,0),(19956,'001','00100556','EFIGENIA CARRANZA VERGARA','3B001-00002996','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:31:53',1,0),(19957,'001','101','CAJA','3B001-00002997','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100557','ILDA IRENE SANCHEZ CARRANZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:32:29',1,0),(19958,'001','00100557','ILDA IRENE SANCHEZ CARRANZA','3B001-00002997','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:32:29',1,0),(19959,'001','101','CAJA','3B001-00002998','2019-12-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100586','JOSE SANTOS DAVILA GOMEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:33:16',1,0),(19960,'001','00100586','JOSE SANTOS DAVILA GOMEZ','3B001-00002998','2019-12-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 11:33:16',1,0),(19961,'001','101','CAJA','1F001-00000716','2019-12-28','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 12:44:56',1,0),(19962,'001','00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','1F001-00000716','2019-12-28','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 12:44:56',1,0),(19963,'002','101','CAJA','1F001-00000261','2019-12-28','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 13:27:06',1,0),(19964,'002','00100560','CORPORACION SEGURA PERUANA E.I.R.L.','1F001-00000261','2019-12-28','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 13:27:06',1,0),(19965,'001','101','CAJA','1F001-00000717','2019-12-28','VTA',65000.00,0.00,0.00,0.00,0.00,0.00,'00200032','CERAMICAS SAN MARTIN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 17:02:10',1,0),(19966,'001','00200032','CERAMICAS SAN MARTIN S.A.C.','1F001-00000717','2019-12-28','VTA',0.00,65000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-28 17:02:10',1,0),(19967,'002','101','CAJA','3B001-00001731','2019-12-30','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 08:07:54',1,0),(19968,'002','00200000','VENTA DEL DIA','3B001-00001731','2019-12-30','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 08:07:54',1,0),(19969,'001','101','CAJA','1F001-00000718','2019-12-30','VTA',324.00,0.00,0.00,0.00,0.00,0.00,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 08:11:27',1,0),(19970,'001','00100560','CORPORACION SEGURA PERUANA E.I.R.L.','1F001-00000718','2019-12-30','VTA',0.00,324.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 08:11:27',1,0),(19971,'002','101','CAJA','3B001-00001732','2019-12-30','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 08:54:29',1,0),(19972,'002','00200000','VENTA DEL DIA','3B001-00001732','2019-12-30','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 08:54:29',1,0),(19973,'002','101','CAJA','3B001-00001733','2019-12-30','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 09:33:29',1,0),(19974,'002','00200000','VENTA DEL DIA','3B001-00001733','2019-12-30','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 09:33:29',1,0),(19975,'001','101','CAJA','3B001-00002999','2019-12-30','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 10:21:23',1,0),(19976,'001','00100000','VENTA DEL DIA','3B001-00002999','2019-12-30','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 10:21:23',1,0),(19977,'002','101','CAJA','3B001-00001734','2019-12-30','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 10:59:50',1,0),(19978,'002','00200000','VENTA DEL DIA','3B001-00001734','2019-12-30','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 10:59:50',1,0),(19979,'002','101','CAJA','1F001-00000262','2019-12-30','VTA',916.00,0.00,0.00,0.00,0.00,0.00,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 12:58:59',1,0),(19980,'002','00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU','1F001-00000262','2019-12-30','VTA',0.00,916.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 12:58:59',1,0),(19981,'002','101','CAJA','3B001-00001735','2019-12-30','VTA',20.40,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 13:39:48',1,0),(19982,'002','00200000','VENTA DEL DIA','3B001-00001735','2019-12-30','VTA',0.00,20.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 13:39:48',1,0),(19983,'002','101','CAJA','1F020-00001282','2019-12-30','CMP',0.00,490.20,0.00,0.00,0.00,0.00,'002P0101','CORPORACION FERROSELVA S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 13:45:54',1,0),(19984,'002','002P0101','CORPORACION FERROSELVA S.R.L','1F020-00001282','2019-12-30','CMP',490.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 13:45:54',1,0),(19985,'001','101','CAJA','1F001-00000719','2019-12-30','VTA',385.00,0.00,0.00,0.00,0.00,0.00,'00100042','MARIA DORIS RUIZ BUSTAMANATE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 13:50:17',1,0),(19986,'001','00100042','MARIA DORIS RUIZ BUSTAMANATE','1F001-00000719','2019-12-30','VTA',0.00,385.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 13:50:17',1,0),(19987,'002','101','CAJA','1F001-00000719','2019-12-30','CMP',0.00,385.00,0.00,0.00,0.00,0.00,'002P0008','BARRAS & PERFILES ALTO MAYO S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 13:56:09',1,0),(19988,'002','002P0008','BARRAS & PERFILES ALTO MAYO S.A.C','1F001-00000719','2019-12-30','CMP',385.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 13:56:09',1,0),(19993,'001','101','CAJA','3B001-00003000','2019-12-30','VTA',859.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 14:43:55',1,0),(19994,'001','00100000','VENTA DEL DIA','3B001-00003000','2019-12-30','VTA',0.00,859.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 14:43:55',1,0),(19995,'002','101','CAJA','1F002-00000612','2019-12-30','CMP',0.00,3836.00,0.00,0.00,0.00,0.00,'002P0121','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 14:52:25',1,0),(19996,'002','002P0121','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.','1F002-00000612','2019-12-30','CMP',3836.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 14:52:25',1,0),(19997,'002','101','CAJA','1F001-00000263','2019-12-30','VTA',6124.00,0.00,0.00,0.00,0.00,0.00,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 14:57:04',1,0),(19998,'002','00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU','1F001-00000263','2019-12-30','VTA',0.00,6124.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 14:57:04',1,0),(19999,'002','101','CAJA','3B001-00001736','2019-12-30','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 16:25:46',1,0),(20000,'002','00200000','VENTA DEL DIA','3B001-00001736','2019-12-30','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 16:25:46',1,0),(20001,'001','101','CAJA','1F001-00000720','2019-12-30','VTA',2310.00,0.00,0.00,0.00,0.00,0.00,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 18:05:52',1,0),(20002,'001','00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','1F001-00000720','2019-12-30','VTA',0.00,2310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 18:05:52',1,0),(20003,'002','101','CAJA','1F001-00000264','2019-12-30','VTA',185.00,0.00,0.00,0.00,0.00,0.00,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 18:14:25',1,0),(20004,'002','00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','1F001-00000264','2019-12-30','VTA',0.00,185.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-30 18:14:25',1,0),(20005,'001','101','CAJA','1F001-00000721','2019-12-31','VTA',3450.00,0.00,0.00,0.00,0.00,0.00,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 09:29:45',1,0),(20006,'001','00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','1F001-00000721','2019-12-31','VTA',0.00,3450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 09:29:45',1,0),(20007,'001','101','CAJA','3B001-00003001','2019-12-31','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00200403','I.E.00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 09:34:39',1,0),(20008,'001','00200403','I.E.00891- APAFA','3B001-00003001','2019-12-31','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 09:34:39',1,0),(20009,'002','101','CAJA','3B001-00001737','2019-12-31','VTA',589.00,0.00,0.00,0.00,0.00,0.00,'00200403','I.E.00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 09:41:41',1,0),(20010,'002','00200403','I.E.00891- APAFA','3B001-00001737','2019-12-31','VTA',0.00,589.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 09:41:41',1,0),(20015,'001','101','CAJA','1F001-00000722','2019-12-31','VTA',416.00,0.00,0.00,0.00,0.00,0.00,'00200218','ONG -ASOCIACION CIVIL VILLA MILAGROSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 10:44:35',1,0),(20016,'001','00200218','ONG -ASOCIACION CIVIL VILLA MILAGROSA','1F001-00000722','2019-12-31','VTA',0.00,416.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 10:44:35',1,0),(20017,'002','101','CAJA','1F001-00000265','2019-12-31','VTA',1584.00,0.00,0.00,0.00,0.00,0.00,'00200218','ONG -ASOCIACION CIVIL VILLA MILAGROSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 10:48:23',1,0),(20018,'002','00200218','ONG -ASOCIACION CIVIL VILLA MILAGROSA','1F001-00000265','2019-12-31','VTA',0.00,1584.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 10:48:23',1,0),(20019,'001','101','CAJA','3B001-00003002','2019-12-31','VTA',320.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 13:31:52',1,0),(20020,'001','00100000','VENTA DEL DIA','3B001-00003002','2019-12-31','VTA',0.00,320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2019-12-31 13:31:52',1,0),(20021,'001','101','CAJA','3B001-00003003','2020-01-02','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 08:13:27',1,0),(20022,'001','00100000','VENTA DEL DIA','3B001-00003003','2020-01-02','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 08:13:27',1,0),(20023,'002','101','CAJA','3B001-00001738','2020-01-02','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 08:26:05',1,0),(20024,'002','00200000','VENTA DEL DIA','3B001-00001738','2020-01-02','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 08:26:05',1,0),(20025,'002','101','CAJA','3B001-00001739','2020-01-02','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 08:30:05',1,0),(20026,'002','00200000','VENTA DEL DIA','3B001-00001739','2020-01-02','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 08:30:05',1,0),(20027,'001','101','CAJA','3B001-00003004','2020-01-02','VTA',856.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 09:57:56',1,0),(20028,'001','00100000','VENTA DEL DIA','3B001-00003004','2020-01-02','VTA',0.00,856.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 09:57:56',1,0),(20029,'002','101','CAJA','3B001-00001740','2020-01-02','VTA',125.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 10:01:58',1,0),(20030,'002','00200000','VENTA DEL DIA','3B001-00001740','2020-01-02','VTA',0.00,125.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 10:01:58',1,0),(20035,'001','101','CAJA','1F001-00000723','2019-12-31','VTA',3449.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 12:07:52',1,0),(20036,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000723','2019-12-31','VTA',0.00,3449.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 12:07:52',1,0),(20037,'001','101','CAJA','3B001-00003005','2020-01-02','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 12:33:44',1,0),(20038,'001','00100000','VENTA DEL DIA','3B001-00003005','2020-01-02','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 12:33:44',1,0),(20041,'001','101','CAJA','3B001-00003006','2020-01-02','VTA',292.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 13:21:01',1,0),(20042,'001','00100000','VENTA DEL DIA','3B001-00003006','2020-01-02','VTA',0.00,292.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 13:21:02',1,0),(20043,'002','101','CAJA','3B001-00001741','2020-01-02','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 17:40:28',1,0),(20044,'002','00200000','VENTA DEL DIA','3B001-00001741','2020-01-02','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-02 17:40:28',1,0),(20045,'001','101','CAJA','1F001-00003961','2019-09-30','CMP',0.00,31741.60,0.00,0.00,0.00,0.00,'001P0014','IMELSA INTERNACIONAL S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 07:54:37',1,0),(20046,'001','001P0014','IMELSA INTERNACIONAL S.A.','1F001-00003961','2019-09-30','CMP',31741.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 07:54:37',1,0),(20047,'001','101','CAJA','3B001-00003007','2020-01-03','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 12:34:47',1,0),(20048,'001','00100000','VENTA DEL DIA','3B001-00003007','2020-01-03','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 12:34:47',1,0),(20049,'001','101','CAJA','3B001-00003008','2020-01-03','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 12:39:38',1,0),(20050,'001','00100000','VENTA DEL DIA','3B001-00003008','2020-01-03','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 12:39:38',1,0),(20051,'002','101','CAJA','3B001-00001742','2020-01-03','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 13:10:58',1,0),(20052,'002','00200000','VENTA DEL DIA','3B001-00001742','2020-01-03','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 13:10:58',1,0),(20053,'001','101','CAJA','3B001-00003009','2020-01-03','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 14:13:34',1,0),(20054,'001','00100000','VENTA DEL DIA','3B001-00003009','2020-01-03','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 14:13:34',1,0),(20055,'002','101','CAJA','1F001-00000266','2020-01-03','VTA',136.00,0.00,0.00,0.00,0.00,0.00,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 14:46:43',1,0),(20056,'002','00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','1F001-00000266','2020-01-03','VTA',0.00,136.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 14:46:43',1,0),(20059,'001','101','CAJA','1F001-00000724','2020-01-03','VTA',2.00,0.00,0.00,0.00,0.00,0.00,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 14:51:07',1,0),(20060,'001','00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','1F001-00000724','2020-01-03','VTA',0.00,2.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 14:51:07',1,0),(20061,'002','101','CAJA','3B001-00001743','2020-01-03','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200473','AMELIA GEVARRA SANTA CRUZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 15:18:32',1,0),(20062,'002','00200473','AMELIA GEVARRA SANTA CRUZ','3B001-00001743','2020-01-03','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 15:18:32',1,0),(20063,'001','101','CAJA','1F001-00000725','2020-01-03','VTA',16650.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 15:52:58',1,0),(20064,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000725','2020-01-03','VTA',0.00,16650.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 15:52:58',1,0),(20071,'001','101','CAJA','1F001-00000726','2020-01-03','VTA',4167.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 16:58:27',1,0),(20072,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000726','2020-01-03','VTA',0.00,4167.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 16:58:27',1,0),(20073,'002','101','CAJA','1F001-00000267','2020-01-03','VTA',392.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 17:06:09',1,0),(20074,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000267','2020-01-03','VTA',0.00,392.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 17:06:09',1,0),(20075,'001','101','CAJA','1F001-00000727','2020-01-03','VTA',12000.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 17:13:38',1,0),(20076,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000727','2020-01-03','VTA',0.00,12000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-03 17:13:38',1,0),(20077,'001','101','CAJA','3B001-00003010','2020-01-04','VTA',174.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 08:48:25',1,0),(20078,'001','00100000','VENTA DEL DIA','3B001-00003010','2020-01-04','VTA',0.00,174.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 08:48:25',1,0),(20079,'001','101','CAJA','1F002-00070415','2019-12-17','CMP',0.00,17625.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 08:58:41',1,0),(20080,'001','001P0007','CALIZA CEMENTO INKA S.A','1F002-00070415','2019-12-17','CMP',17625.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 08:58:41',1,0),(20081,'002','101','CAJA','3B001-00001744','2020-01-04','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:00:04',1,0),(20082,'002','00200000','VENTA DEL DIA','3B001-00001744','2020-01-04','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:00:04',1,0),(20083,'001','101','CAJA','3B001-00003011','2020-01-04','VTA',18.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:02:32',1,0),(20084,'001','00100000','VENTA DEL DIA','3B001-00003011','2020-01-04','VTA',0.00,18.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:02:32',1,0),(20085,'001','101','CAJA','3B001-00003012','2020-01-04','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:12:04',1,0),(20086,'001','00100000','VENTA DEL DIA','3B001-00003012','2020-01-04','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:12:04',1,0),(20087,'001','101','CAJA','3B001-00003013','2020-01-04','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:21:46',1,0),(20088,'001','00100000','VENTA DEL DIA','3B001-00003013','2020-01-04','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:21:46',1,0),(20089,'001','101','CAJA','1F001-00070415','2019-12-14','CMP',0.00,17625.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:26:42',1,0),(20090,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00070415','2019-12-14','CMP',17625.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:26:42',1,0),(20091,'001','101','CAJA','1F001-00070511','2019-12-17','CMP',0.00,116.20,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:30:22',1,0),(20092,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00070511','2019-12-17','CMP',116.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:30:22',1,0),(20093,'001','101','CAJA','1F001-00070962','2019-12-26','CMP',0.00,116.20,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:32:53',1,0),(20094,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00070962','2019-12-26','CMP',116.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:32:53',1,0),(20095,'001','101','CAJA','1F001-00070950','2019-12-26','CMP',0.00,15466.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:46:17',1,0),(20096,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00070950','2019-12-26','CMP',15466.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 09:46:17',1,0),(20097,'001','101','CAJA','1F001-00069544','2019-11-30','CMP',0.00,16192.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 10:07:33',1,0),(20098,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00069544','2019-11-30','CMP',16192.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 10:07:33',1,0),(20101,'001','101','CAJA','1F001-00069543','2019-11-30','CMP',0.00,116.20,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 10:11:05',1,0),(20102,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00069543','2019-11-30','CMP',116.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 10:11:05',1,0),(20103,'001','101','CAJA','1F001-00004587','2019-12-13','CMP',0.00,905.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 10:37:33',1,0),(20104,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00004587','2019-12-13','CMP',905.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 10:37:33',1,0),(20105,'001','101','CAJA','1F001-00004541','2019-12-10','CMP',0.00,899.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 10:45:46',1,0),(20106,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00004541','2019-12-10','CMP',899.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 10:45:46',1,0),(20107,'002','101','CAJA','10001-00000931','2019-12-18','CMP',0.00,1674.85,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 12:51:23',1,0),(20108,'002','002P0103','BIM SELVA S.R.L.','10001-00000931','2019-12-18','CMP',1674.85,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 12:51:23',1,0),(20109,'002','101','CAJA','1FAY1-00710209','2019-12-17','CMP',0.00,1655.67,0.00,0.00,0.00,0.00,'002P0097','YICHANG CIA.S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 13:33:14',1,0),(20110,'002','002P0097','YICHANG CIA.S.A','1FAY1-00710209','2019-12-17','CMP',1655.67,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 13:33:14',1,0),(20113,'002','101','CAJA','3B001-00001745','2020-01-04','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200404','I.E JOSE CARLOS MARIATEGUI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 14:02:24',1,0),(20114,'002','00200404','I.E JOSE CARLOS MARIATEGUI','3B001-00001745','2020-01-04','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 14:02:24',1,0),(20115,'002','101','CAJA','3B001-00001746','2020-01-04','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 14:38:40',1,0),(20116,'002','00200000','VENTA DEL DIA','3B001-00001746','2020-01-04','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 14:38:40',1,0),(20117,'002','101','CAJA','1F001-00000268','2020-01-04','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 15:07:50',1,0),(20118,'002','00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','1F001-00000268','2020-01-04','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-04 15:07:50',1,0),(20119,'001','101','CAJA','3B001-00003014','2020-01-06','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 08:24:59',1,0),(20120,'001','00100000','VENTA DEL DIA','3B001-00003014','2020-01-06','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 08:24:59',1,0),(20121,'002','101','CAJA','3B001-00001747','2020-01-06','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 09:05:56',1,0),(20122,'002','00200000','VENTA DEL DIA','3B001-00001747','2020-01-06','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 09:05:56',1,0),(20123,'002','101','CAJA','3B001-00001748','2020-01-06','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 09:45:34',1,0),(20124,'002','00200000','VENTA DEL DIA','3B001-00001748','2020-01-06','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 09:45:34',1,0),(20125,'002','101','CAJA','3B001-00001749','2020-01-06','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 10:06:46',1,0),(20126,'002','00200000','VENTA DEL DIA','3B001-00001749','2020-01-06','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 10:06:46',1,0),(20127,'002','101','CAJA','3B001-00001750','2020-01-06','VTA',1188.00,0.00,0.00,0.00,0.00,0.00,'00200474','IGLESIA DEL M.M.M SAN FRANCISCO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 10:45:11',1,0),(20128,'002','00200474','IGLESIA DEL M.M.M SAN FRANCISCO','3B001-00001750','2020-01-06','VTA',0.00,1188.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 10:45:11',1,0),(20129,'001','101','CAJA','3B001-00003015','2020-01-06','VTA',167.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 10:54:00',1,0),(20130,'001','00100000','VENTA DEL DIA','3B001-00003015','2020-01-06','VTA',0.00,167.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 10:54:00',1,0),(20131,'002','101','CAJA','3B001-00001751','2020-01-06','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 11:53:33',1,0),(20132,'002','00200000','VENTA DEL DIA','3B001-00001751','2020-01-06','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 11:53:33',1,0),(20133,'001','101','CAJA','3B001-00003016','2020-01-06','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 14:45:22',1,0),(20134,'001','00100000','VENTA DEL DIA','3B001-00003016','2020-01-06','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 14:45:22',1,0),(20135,'002','101','CAJA','3B001-00001752','2020-01-06','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 15:00:51',1,0),(20136,'002','00100207','VENTA DEL DIA','3B001-00001752','2020-01-06','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 15:00:51',1,0),(20137,'001','101','CAJA','3B001-00003017','2020-01-06','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 15:12:06',1,0),(20138,'001','00100000','VENTA DEL DIA','3B001-00003017','2020-01-06','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 15:12:06',1,0),(20139,'001','101','CAJA','3B001-00003018','2020-01-06','VTA',195.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 15:50:18',1,0),(20140,'001','00100000','VENTA DEL DIA','3B001-00003018','2020-01-06','VTA',0.00,195.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 15:50:18',1,0),(20141,'002','101','CAJA','3B001-00001753','2020-01-06','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 15:59:51',1,0),(20142,'002','00200000','VENTA DEL DIA','3B001-00001753','2020-01-06','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 15:59:51',1,0),(20143,'001','101','CAJA','3B001-00003019','2020-01-06','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 17:14:30',1,0),(20144,'001','00100000','VENTA DEL DIA','3B001-00003019','2020-01-06','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 17:14:30',1,0),(20145,'002','101','CAJA','3B001-00001754','2020-01-06','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 17:32:03',1,0),(20146,'002','00200000','VENTA DEL DIA','3B001-00001754','2020-01-06','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 17:32:03',1,0),(20147,'001','101','CAJA','3B001-00003020','2020-01-06','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 17:34:43',1,0),(20148,'001','00100000','VENTA DEL DIA','3B001-00003020','2020-01-06','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 17:34:43',1,0),(20149,'002','101','CAJA','3B001-00001755','2020-01-06','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 17:37:51',1,0),(20150,'002','00200000','VENTA DEL DIA','3B001-00001755','2020-01-06','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 17:37:51',1,0),(20151,'002','101','CAJA','1F001-00000269','2020-01-06','VTA',3380.00,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 17:52:56',1,0),(20152,'002','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000269','2020-01-06','VTA',0.00,3380.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-06 17:52:56',1,0),(20153,'002','101','CAJA','3B001-00001756','2020-01-07','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-07 10:25:20',1,0),(20154,'002','00200000','VENTA DEL DIA','3B001-00001756','2020-01-07','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-07 10:25:20',1,0),(20157,'002','101','CAJA','3B001-00001757','2020-01-07','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-07 15:26:52',1,0),(20158,'002','00200000','VENTA DEL DIA','3B001-00001757','2020-01-07','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-07 15:26:52',1,0),(20159,'001','101','CAJA','3B001-00003021','2020-01-08','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-08 10:08:17',1,0),(20160,'001','00100000','VENTA DEL DIA','3B001-00003021','2020-01-08','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-08 10:08:17',1,0),(20161,'002','101','CAJA','3B001-00001758','2020-01-08','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-08 10:46:09',1,0),(20162,'002','00200000','VENTA DEL DIA','3B001-00001758','2020-01-08','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-08 10:46:09',1,0),(20163,'002','101','CAJA','3B001-00001759','2020-01-08','VTA',5.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-08 10:57:57',1,0),(20164,'002','00200000','VENTA DEL DIA','3B001-00001759','2020-01-08','VTA',0.00,5.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-08 10:57:57',1,0),(20165,'002','101','CAJA','3B001-00001760','2020-01-08','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-08 14:40:31',1,0),(20166,'002','00200000','VENTA DEL DIA','3B001-00001760','2020-01-08','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-08 14:40:31',1,0),(20167,'002','101','CAJA','3B001-00001761','2020-01-09','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 07:53:27',1,0),(20168,'002','00200000','VENTA DEL DIA','3B001-00001761','2020-01-09','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 07:53:27',1,0),(20169,'002','101','CAJA','3B001-00001762','2020-01-09','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 08:13:06',1,0),(20170,'002','00200000','VENTA DEL DIA','3B001-00001762','2020-01-09','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 08:13:06',1,0),(20171,'001','101','CAJA','3B001-00003022','2020-01-09','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 08:39:33',1,0),(20172,'001','00100000','VENTA DEL DIA','3B001-00003022','2020-01-09','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 08:39:33',1,0),(20173,'002','101','CAJA','3B001-00001763','2020-01-09','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 08:42:44',1,0),(20174,'002','00200000','VENTA DEL DIA','3B001-00001763','2020-01-09','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 08:42:44',1,0),(20175,'001','101','CAJA','3B001-00003023','2020-01-09','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 09:19:20',1,0),(20176,'001','00100000','VENTA DEL DIA','3B001-00003023','2020-01-09','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 09:19:20',1,0),(20177,'002','101','CAJA','3B001-00001764','2020-01-09','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 09:42:01',1,0),(20178,'002','00200000','VENTA DEL DIA','3B001-00001764','2020-01-09','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 09:42:01',1,0),(20179,'002','101','CAJA','3B001-00001765','2020-01-09','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 10:02:24',1,0),(20180,'002','00200000','VENTA DEL DIA','3B001-00001765','2020-01-09','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 10:02:24',1,0),(20181,'001','101','CAJA','3B001-00003024','2020-01-09','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 10:18:57',1,0),(20182,'001','00100000','VENTA DEL DIA','3B001-00003024','2020-01-09','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 10:18:57',1,0),(20185,'002','101','CAJA','3B001-00001766','2020-01-09','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 10:27:14',1,0),(20186,'002','00200000','VENTA DEL DIA','3B001-00001766','2020-01-09','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 10:27:14',1,0),(20189,'002','101','CAJA','3B001-00001768','2020-01-09','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 11:32:20',1,0),(20190,'002','00200000','VENTA DEL DIA','3B001-00001768','2020-01-09','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 11:32:20',1,0),(20191,'002','101','CAJA','3B001-00001767','2020-01-09','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 11:41:52',1,0),(20192,'002','00200000','VENTA DEL DIA','3B001-00001767','2020-01-09','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 11:41:52',1,0),(20193,'001','101','CAJA','1F001-00000728','2020-01-09','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100587','CALDERON BARTUREN ADRIANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 14:47:53',1,0),(20194,'001','00100587','CALDERON BARTUREN ADRIANO','1F001-00000728','2020-01-09','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 14:47:53',1,0),(20195,'002','101','CAJA','3B001-00001769','2020-01-09','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 17:33:55',1,0),(20196,'002','00200000','VENTA DEL DIA','3B001-00001769','2020-01-09','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 17:33:55',1,0),(20197,'002','101','CAJA','1F001-00000270','2020-01-09','VTA',3486.00,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 18:01:55',1,0),(20198,'002','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000270','2020-01-09','VTA',0.00,3486.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-09 18:01:55',1,0),(20199,'002','101','CAJA','3B001-00001770','2020-01-10','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 08:26:07',1,0),(20200,'002','00200000','VENTA DEL DIA','3B001-00001770','2020-01-10','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 08:26:07',1,0),(20203,'001','101','CAJA','3B001-00003025','2020-01-10','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 08:59:46',1,0),(20204,'001','00100000','VENTA DEL DIA','3B001-00003025','2020-01-10','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 08:59:46',1,0),(20205,'001','101','CAJA','3B001-00003026','2020-01-10','VTA',82.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 09:49:25',1,0),(20206,'001','00100000','VENTA DEL DIA','3B001-00003026','2020-01-10','VTA',0.00,82.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 09:49:25',1,0),(20207,'001','101','CAJA','3B001-00003027','2020-01-10','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 10:36:56',1,0),(20208,'001','00100000','VENTA DEL DIA','3B001-00003027','2020-01-10','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 10:36:56',1,0),(20209,'002','101','CAJA','1F001-00000271','2020-01-10','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200475','EMPRESA CONSTRUCTORA Y DE SERVICIOS MULTIPLES FERSA INGENIEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 11:30:00',1,0),(20210,'002','00200475','EMPRESA CONSTRUCTORA Y DE SERVICIOS MULTIPLES FERSA INGENIEROS S.A.C.','1F001-00000271','2020-01-10','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 11:30:00',1,0),(20211,'001','101','CAJA','1F001-00000729','2020-01-10','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100587','CALDERON BARTUREN ADRIANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 12:30:26',1,0),(20212,'001','00100587','CALDERON BARTUREN ADRIANO','1F001-00000729','2020-01-10','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 12:30:26',1,0),(20213,'002','101','CAJA','1F001-00000272','2020-01-10','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 13:10:26',1,0),(20214,'002','00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','1F001-00000272','2020-01-10','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 13:10:26',1,0),(20215,'001','101','CAJA','3B001-00003028','2020-01-10','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 13:14:01',1,0),(20216,'001','00100000','VENTA DEL DIA','3B001-00003028','2020-01-10','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-10 13:14:01',1,0),(20217,'001','101','CAJA','3B001-00003029','2020-01-11','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 11:16:41',1,0),(20218,'001','00100000','VENTA DEL DIA','3B001-00003029','2020-01-11','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 11:16:41',1,0),(20219,'001','101','CAJA','1F001-00000730','2020-01-11','VTA',666.00,0.00,0.00,0.00,0.00,0.00,'00100030','COMERCIAL LLANOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 12:07:38',1,0),(20220,'001','00100030','COMERCIAL LLANOS E.I.R.L.','1F001-00000730','2020-01-11','VTA',0.00,666.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 12:07:38',1,0),(20221,'001','101','CAJA','3B001-00003030','2020-01-11','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 13:33:06',1,0),(20222,'001','00100000','VENTA DEL DIA','3B001-00003030','2020-01-11','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 13:33:06',1,0),(20223,'001','101','CAJA','1F001-00000731','2020-01-11','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 14:18:21',1,0),(20224,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F001-00000731','2020-01-11','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 14:18:21',1,0),(20225,'001','101','CAJA','3B001-00003031','2020-01-11','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 15:01:37',1,0),(20226,'001','00100000','VENTA DEL DIA','3B001-00003031','2020-01-11','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 15:01:37',1,0),(20227,'002','101','CAJA','3B001-00001771','2020-01-11','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 16:40:09',1,0),(20228,'002','00200000','VENTA DEL DIA','3B001-00001771','2020-01-11','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 16:40:09',1,0),(20229,'002','101','CAJA','1F001-00000273','2020-01-11','VTA',3427.00,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 17:43:05',1,0),(20230,'002','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000273','2020-01-11','VTA',0.00,3427.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-11 17:43:05',1,0),(20233,'001','101','CAJA','1F001-00000732','2020-01-13','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 08:46:08',1,0),(20234,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F001-00000732','2020-01-13','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 08:46:08',1,0),(20235,'001','101','CAJA','1F001-00000733','2020-01-13','VTA',759.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 10:27:59',1,0),(20236,'001','00100526','CONSORCIO UNIDO RIOJA','1F001-00000733','2020-01-13','VTA',0.00,759.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 10:27:59',1,0),(20237,'001','101','CAJA','3B001-00003032','2020-01-13','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 12:36:21',1,0),(20238,'001','00100000','VENTA DEL DIA','3B001-00003032','2020-01-13','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 12:36:21',1,0),(20239,'001','101','CAJA','3B001-00003033','2020-01-13','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 16:31:04',1,0),(20240,'001','00100000','VENTA DEL DIA','3B001-00003033','2020-01-13','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 16:31:04',1,0),(20241,'001','101','CAJA','3B001-00003034','2020-01-13','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 17:41:29',1,0),(20242,'001','00100000','VENTA DEL DIA','3B001-00003034','2020-01-13','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-13 17:41:29',1,0),(20243,'001','101','CAJA','1F001-00000734','2020-01-14','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 09:01:13',1,0),(20244,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F001-00000734','2020-01-14','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 09:01:13',1,0),(20247,'002','101','CAJA','1F001-00000274','2020-01-14','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 09:04:42',1,0),(20248,'002','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F001-00000274','2020-01-14','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 09:04:42',1,0),(20249,'001','101','CAJA','3B001-00003035','2020-01-14','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 09:37:49',1,0),(20250,'001','00100000','VENTA DEL DIA','3B001-00003035','2020-01-14','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 09:37:49',1,0),(20251,'001','101','CAJA','3B001-00003036','2020-01-14','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 09:39:04',1,0),(20252,'001','00100000','VENTA DEL DIA','3B001-00003036','2020-01-14','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 09:39:04',1,0),(20259,'002','101','CAJA','3B001-00001772','2020-01-14','VTA',53.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 11:34:40',1,0),(20260,'002','00200000','VENTA DEL DIA','3B001-00001772','2020-01-14','VTA',0.00,53.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 11:34:40',1,0),(20261,'001','101','CAJA','3B001-00003037','2020-01-14','VTA',274.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 12:07:50',1,0),(20262,'001','00100000','VENTA DEL DIA','3B001-00003037','2020-01-14','VTA',0.00,274.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 12:07:50',1,0),(20265,'001','101','CAJA','3B001-00003039','2020-01-14','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 14:16:54',1,0),(20266,'001','00100000','VENTA DEL DIA','3B001-00003039','2020-01-14','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 14:16:54',1,0),(20267,'001','101','CAJA','3B001-00003038','2020-01-14','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 14:21:20',1,0),(20268,'001','00100000','VENTA DEL DIA','3B001-00003038','2020-01-14','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 14:21:20',1,0),(20269,'002','101','CAJA','3B001-00001773','2020-01-14','VTA',45.60,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 14:56:25',1,0),(20270,'002','00200000','VENTA DEL DIA','3B001-00001773','2020-01-14','VTA',0.00,45.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 14:56:25',1,0),(20271,'002','101','CAJA','3B001-00001774','2020-01-14','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200382','BANCO DE LA NACION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 15:36:35',1,0),(20272,'002','00200382','BANCO DE LA NACION','3B001-00001774','2020-01-14','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 15:36:35',1,0),(20273,'001','101','CAJA','1F001-00000735','2020-01-14','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 16:35:18',1,0),(20274,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F001-00000735','2020-01-14','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 16:35:18',1,0),(20275,'002','101','CAJA','1F001-00000275','2020-01-14','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00200476','CORPORACION ABIXA  EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 16:47:25',1,0),(20276,'002','00200476','CORPORACION ABIXA  EIRL','1F001-00000275','2020-01-14','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-14 16:47:25',1,0),(20277,'001','101','CAJA','3B001-00003040','2020-01-15','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 07:49:46',1,0),(20278,'001','00100000','VENTA DEL DIA','3B001-00003040','2020-01-15','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 07:49:47',1,0),(20279,'001','101','CAJA','1F001-00000736','2020-01-15','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100588','JOMIEL INGENIEROS & ARQUITECTOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 10:43:18',1,0),(20280,'001','00100588','JOMIEL INGENIEROS & ARQUITECTOS S.A.C.','1F001-00000736','2020-01-15','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 10:43:18',1,0),(20281,'001','101','CAJA','3B001-00003041','2020-01-15','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 11:39:05',1,0),(20282,'001','00100000','VENTA DEL DIA','3B001-00003041','2020-01-15','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 11:39:05',1,0),(20283,'001','101','CAJA','3B001-00003042','2020-01-15','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 14:26:12',1,0),(20284,'001','00100000','VENTA DEL DIA','3B001-00003042','2020-01-15','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 14:26:12',1,0),(20285,'002','101','CAJA','1F001-00000276','2020-01-15','VTA',603.00,0.00,0.00,0.00,0.00,0.00,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 15:56:16',1,0),(20286,'002','00200459','CUBRIFORTE J&V COTRINA E.I.R.L.','1F001-00000276','2020-01-15','VTA',0.00,603.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 15:56:16',1,0),(20289,'001','101','CAJA','1F001-00000737','2020-01-15','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 18:01:06',1,0),(20290,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F001-00000737','2020-01-15','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 18:01:06',1,0),(20291,'002','101','CAJA','1F001-00000277','2020-01-15','VTA',3365.00,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 18:25:45',1,0),(20292,'002','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000277','2020-01-15','VTA',0.00,3365.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-15 18:25:45',1,0),(20295,'001','101','CAJA','1F001-00000738','2020-01-16','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 07:43:14',1,0),(20296,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F001-00000738','2020-01-16','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 07:43:14',1,0),(20297,'002','101','CAJA','3B001-00001775','2020-01-16','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 08:40:04',1,0),(20298,'002','00200000','VENTA DEL DIA','3B001-00001775','2020-01-16','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 08:40:04',1,0),(20299,'001','101','CAJA','3B001-00003043','2020-01-16','VTA',560.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 11:56:40',1,0),(20300,'001','00100000','VENTA DEL DIA','3B001-00003043','2020-01-16','VTA',0.00,560.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 11:56:40',1,0),(20301,'001','101','CAJA','3B001-00003044','2020-01-16','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 11:57:40',1,0),(20302,'001','00100000','VENTA DEL DIA','3B001-00003044','2020-01-16','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 11:57:40',1,0),(20303,'001','101','CAJA','1F020-00000685','2020-01-10','CMP',0.00,2523.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 13:20:54',1,0),(20304,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000685','2020-01-10','CMP',2523.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 13:20:54',1,0),(20305,'001','101','CAJA','1F020-00000688','2020-01-12','CMP',0.00,2548.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 13:23:42',1,0),(20306,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000688','2020-01-12','CMP',2548.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 13:23:42',1,0),(20307,'001','101','CAJA','1F020-00000689','2020-01-13','CMP',0.00,2528.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 13:26:24',1,0),(20308,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000689','2020-01-13','CMP',2528.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 13:26:24',1,0),(20309,'001','101','CAJA','1F020-00000694','2020-01-14','CMP',0.00,2528.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 13:28:22',1,0),(20310,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000694','2020-01-14','CMP',2528.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 13:28:22',1,0),(20311,'001','101','CAJA','1F020-00000699','2020-01-15','CMP',0.00,2537.60,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 13:30:30',1,0),(20312,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000699','2020-01-15','CMP',2537.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 13:30:30',1,0),(20313,'001','101','CAJA','1F001-00000269','2020-01-06','CMP',0.00,3380.00,0.00,0.00,0.00,0.00,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 13:52:52',1,0),(20314,'001','001P0035','RUIZ BUSTAMANTE MARIA DORIS','1F001-00000269','2020-01-06','CMP',3380.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 13:52:52',1,0),(20315,'001','101','CAJA','1F001-00000270','2020-01-09','CMP',0.00,3486.00,0.00,0.00,0.00,0.00,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 14:57:40',1,0),(20316,'001','001P0035','RUIZ BUSTAMANTE MARIA DORIS','1F001-00000270','2020-01-09','CMP',3486.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-16 14:57:40',1,0),(20317,'002','101','CAJA','3B001-00001776','2020-01-17','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-17 10:32:46',1,0),(20318,'002','00200000','VENTA DEL DIA','3B001-00001776','2020-01-17','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-17 10:32:46',1,0),(20319,'002','101','CAJA','3B001-00001777','2020-01-17','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-17 11:14:22',1,0),(20320,'002','00200000','VENTA DEL DIA','3B001-00001777','2020-01-17','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-17 11:14:22',1,0),(20321,'001','101','CAJA','3B001-00003045','2020-01-17','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-17 14:03:33',1,0),(20322,'001','00100000','VENTA DEL DIA','3B001-00003045','2020-01-17','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-17 14:03:33',1,0),(20323,'001','101','CAJA','1F001-00000739','2020-01-17','VTA',18768.00,0.00,0.00,0.00,0.00,0.00,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-17 16:50:40',1,0),(20324,'001','00100589','MUNICIPALIDAD DISTRITAL DE CALZADA','1F001-00000739','2020-01-17','VTA',0.00,18768.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-17 16:50:40',1,0),(20327,'002','101','CAJA','1F001-00000279','2020-01-17','VTA',3348.00,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-17 18:15:34',1,0),(20328,'002','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000279','2020-01-17','VTA',0.00,3348.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-17 18:15:34',1,0),(20331,'001','101','CAJA','1F001-00000740','2020-01-18','VTA',538.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 09:13:15',1,0),(20332,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000740','2020-01-18','VTA',0.00,538.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 09:13:15',1,0),(20333,'002','101','CAJA','1F001-00000280','2020-01-18','VTA',494.60,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 09:14:28',1,0),(20334,'002','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000280','2020-01-18','VTA',0.00,494.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 09:14:28',1,0),(20337,'002','101','CAJA','1F001-00000281','2020-01-18','VTA',1903.60,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 09:58:30',1,0),(20338,'002','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000281','2020-01-18','VTA',0.00,1903.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 09:58:30',1,0),(20339,'002','101','CAJA','1F001-00000282','2020-01-18','VTA',1345.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 10:14:22',1,0),(20340,'002','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000282','2020-01-18','VTA',0.00,1345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 10:14:22',1,0),(20341,'001','101','CAJA','1F001-00000741','2020-01-18','VTA',3916.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 10:23:00',1,0),(20342,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000741','2020-01-18','VTA',0.00,3916.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 10:23:00',1,0),(20343,'001','101','CAJA','1F001-00000742','2020-01-18','VTA',4125.10,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 10:55:06',1,0),(20344,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000742','2020-01-18','VTA',0.00,4125.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 10:55:06',1,0),(20345,'002','101','CAJA','1F001-00000283','2020-01-18','VTA',481.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 10:59:30',1,0),(20346,'002','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000283','2020-01-18','VTA',0.00,481.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 10:59:30',1,0),(20347,'002','101','CAJA','3B001-00001778','2020-01-18','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 12:43:11',1,0),(20348,'002','00200000','VENTA DEL DIA','3B001-00001778','2020-01-18','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 12:43:11',1,0),(20351,'002','101','CAJA','1F001-00000278','2020-01-17','VTA',1602.00,0.00,0.00,0.00,0.00,0.00,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 13:35:12',1,1),(20352,'002','00100589','MUNICIPALIDAD DISTRITAL DE CALZADA','1F001-00000278','2020-01-17','VTA',0.00,1602.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-18 13:35:12',1,1),(20353,'002','101','CAJA','3B001-00001779','2020-01-20','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 08:40:40',1,0),(20354,'002','00200000','VENTA DEL DIA','3B001-00001779','2020-01-20','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 08:40:40',1,0),(20355,'002','101','CAJA','3B001-00001780','2020-01-20','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 09:29:05',1,0),(20356,'002','00200000','VENTA DEL DIA','3B001-00001780','2020-01-20','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 09:29:05',1,0),(20357,'001','101','CAJA','3B001-00003046','2020-01-20','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 09:38:06',1,0),(20358,'001','00100000','VENTA DEL DIA','3B001-00003046','2020-01-20','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 09:38:06',1,0),(20359,'001','101','CAJA','1F001-00000743','2020-01-20','VTA',13281.00,0.00,0.00,0.00,0.00,0.00,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 10:28:20',1,1),(20360,'001','00100589','MUNICIPALIDAD DISTRITAL DE CALZADA','1F001-00000743','2020-01-20','VTA',0.00,13281.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 10:28:20',1,1),(20361,'002','101','CAJA','1F001-00000284','2020-01-20','VTA',1439.00,0.00,0.00,0.00,0.00,0.00,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 10:41:55',1,0),(20362,'002','00100589','MUNICIPALIDAD DISTRITAL DE CALZADA','1F001-00000284','2020-01-20','VTA',0.00,1439.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 10:41:55',1,0),(20363,'002','101','CAJA','1F001-00000285','2020-01-20','VTA',1635.00,0.00,0.00,0.00,0.00,0.00,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 10:45:30',1,0),(20364,'002','00100589','MUNICIPALIDAD DISTRITAL DE CALZADA','1F001-00000285','2020-01-20','VTA',0.00,1635.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 10:45:30',1,0),(20365,'001','101','CAJA','1F001-00000744','2020-01-20','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 15:31:12',1,0),(20366,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000744','2020-01-20','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-20 15:31:12',1,0),(20367,'001','101','CAJA','3B001-00003047','2020-01-21','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 07:33:54',1,0),(20368,'001','00100000','VENTA DEL DIA','3B001-00003047','2020-01-21','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 07:33:54',1,0),(20369,'002','101','CAJA','3B001-00001781','2020-01-21','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 07:35:16',1,0),(20370,'002','00200000','VENTA DEL DIA','3B001-00001781','2020-01-21','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 07:35:16',1,0),(20371,'001','101','CAJA','3B001-00003048','2020-01-21','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 09:12:13',1,0),(20372,'001','00100000','VENTA DEL DIA','3B001-00003048','2020-01-21','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 09:12:13',1,0),(20373,'001','101','CAJA','3B001-00003049','2020-01-21','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 09:12:52',1,0),(20374,'001','00100000','VENTA DEL DIA','3B001-00003049','2020-01-21','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 09:12:52',1,0),(20377,'002','101','CAJA','3B001-00001782','2020-01-21','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 10:22:05',1,0),(20378,'002','00200000','VENTA DEL DIA','3B001-00001782','2020-01-21','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 10:22:05',1,0),(20379,'002','101','CAJA','3B001-00001783','2020-01-21','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 13:48:16',1,0),(20380,'002','00200000','VENTA DEL DIA','3B001-00001783','2020-01-21','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 13:48:16',1,0),(20381,'001','101','CAJA','3B001-00003050','2020-01-21','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 16:52:51',1,0),(20382,'001','00100000','VENTA DEL DIA','3B001-00003050','2020-01-21','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-21 16:52:51',1,0),(20383,'002','101','CAJA','1F001-00000286','2020-01-22','VTA',19.30,0.00,0.00,0.00,0.00,0.00,'00200477','CONSTRUCTORA INMOVILIARIA MN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-22 08:06:53',1,0),(20384,'002','00200477','CONSTRUCTORA INMOVILIARIA MN S.A.C.','1F001-00000286','2020-01-22','VTA',0.00,19.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-22 08:06:53',1,0),(20385,'001','101','CAJA','1F001-00000745','2020-01-22','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-22 09:37:15',1,0),(20386,'001','00100526','CONSORCIO UNIDO RIOJA','1F001-00000745','2020-01-22','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-22 09:37:15',1,0),(20387,'002','101','CAJA','1F001-00000287','2020-01-22','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00200463','INDUSTRIA Y SERVICIOS AMERICA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-22 10:07:59',1,0),(20388,'002','00200463','INDUSTRIA Y SERVICIOS AMERICA E.I.R.L','1F001-00000287','2020-01-22','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-22 10:07:59',1,0),(20389,'002','101','CAJA','3B001-00001784','2020-01-22','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-22 13:38:46',1,0),(20390,'002','00200000','VENTA DEL DIA','3B001-00001784','2020-01-22','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-22 13:38:46',1,0),(20393,'002','101','CAJA','3B001-00001785','2020-01-23','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00200458','I.E 00884',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-23 11:12:53',1,0),(20394,'002','00200458','I.E 00884','3B001-00001785','2020-01-23','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-23 11:12:53',1,0),(20397,'002','101','CAJA','3B001-00001786','2020-01-23','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200116','I.E. 00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-23 12:47:24',1,0),(20398,'002','00200116','I.E. 00891- APAFA','3B001-00001786','2020-01-23','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-23 12:47:24',1,0),(20399,'002','101','CAJA','3B001-00001787','2020-01-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-23 13:42:02',1,0),(20400,'002','00200000','VENTA DEL DIA','3B001-00001787','2020-01-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-23 13:42:02',1,0),(20401,'002','101','CAJA','3B001-00001788','2020-01-23','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-23 16:04:29',1,0),(20402,'002','00200000','VENTA DEL DIA','3B001-00001788','2020-01-23','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-23 16:04:29',1,0),(20403,'001','101','CAJA','3B001-00003051','2020-01-23','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-23 17:09:46',1,0),(20404,'001','00100000','VENTA DEL DIA','3B001-00003051','2020-01-23','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-23 17:09:47',1,0),(20405,'002','101','CAJA','3B001-00001789','2020-01-24','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 08:11:20',1,0),(20406,'002','00200000','VENTA DEL DIA','3B001-00001789','2020-01-24','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 08:11:20',1,0),(20407,'002','101','CAJA','3B001-00001790','2020-01-24','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 08:33:51',1,0),(20408,'002','00200000','VENTA DEL DIA','3B001-00001790','2020-01-24','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 08:33:51',1,0),(20409,'002','101','CAJA','3B001-00001791','2020-01-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 08:53:55',1,0),(20410,'002','00200000','VENTA DEL DIA','3B001-00001791','2020-01-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 08:53:55',1,0),(20411,'001','101','CAJA','1F001-00000746','2020-01-24','VTA',1257.00,0.00,0.00,0.00,0.00,0.00,'00200373','S & M IMPORTACIONES SERVYMAQ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 11:41:55',1,0),(20412,'001','00200373','S & M IMPORTACIONES SERVYMAQ E.I.R.L.','1F001-00000746','2020-01-24','VTA',0.00,1257.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 11:41:55',1,0),(20413,'002','101','CAJA','1F001-00000288','2020-01-24','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 11:44:35',1,0),(20414,'002','00100526','CONSORCIO UNIDO RIOJA','1F001-00000288','2020-01-24','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 11:44:35',1,0),(20415,'002','101','CAJA','3B001-00001792','2020-01-24','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 11:49:17',1,0),(20416,'002','00200000','VENTA DEL DIA','3B001-00001792','2020-01-24','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 11:49:17',1,0),(20417,'002','101','CAJA','3B001-00001793','2020-01-24','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 12:25:58',1,0),(20418,'002','00200000','VENTA DEL DIA','3B001-00001793','2020-01-24','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 12:25:58',1,0),(20419,'002','101','CAJA','1F001-00000289','2020-01-24','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00200451','CONSORCIO COSANAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 13:39:58',1,0),(20420,'002','00200451','CONSORCIO COSANAR','1F001-00000289','2020-01-24','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 13:39:58',1,0),(20421,'001','101','CAJA','1F001-00000747','2020-01-24','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 14:05:00',1,0),(20422,'001','00100526','CONSORCIO UNIDO RIOJA','1F001-00000747','2020-01-24','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 14:05:00',1,0),(20423,'002','101','CAJA','3B001-00001794','2020-01-24','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 14:14:44',1,0),(20424,'002','00200000','VENTA DEL DIA','3B001-00001794','2020-01-24','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 14:14:44',1,0),(20425,'001','101','CAJA','3B001-00003052','2020-01-24','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 17:15:21',1,0),(20426,'001','00100000','VENTA DEL DIA','3B001-00003052','2020-01-24','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-24 17:15:21',1,0),(20427,'001','101','CAJA','3B001-00003053','2020-01-25','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-25 08:23:02',1,0),(20428,'001','00100000','VENTA DEL DIA','3B001-00003053','2020-01-25','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-25 08:23:02',1,0),(20429,'001','101','CAJA','3B001-00003054','2020-01-25','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-25 14:37:10',1,0),(20430,'001','00100000','VENTA DEL DIA','3B001-00003054','2020-01-25','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-25 14:37:10',1,0),(20431,'002','101','CAJA','3B001-00001795','2020-01-25','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-25 14:44:06',1,0),(20432,'002','00200000','VENTA DEL DIA','3B001-00001795','2020-01-25','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-25 14:44:06',1,0),(20433,'001','101','CAJA','3B001-00003055','2020-01-25','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-25 14:51:40',1,0),(20434,'001','00100000','VENTA DEL DIA','3B001-00003055','2020-01-25','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-25 14:51:40',1,0),(20435,'002','101','CAJA','3B001-00001796','2020-01-27','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 09:05:28',1,0),(20436,'002','00200000','VENTA DEL DIA','3B001-00001796','2020-01-27','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 09:05:28',1,0),(20437,'001','101','CAJA','3B001-00003056','2020-01-27','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 11:54:26',1,0),(20438,'001','00100000','VENTA DEL DIA','3B001-00003056','2020-01-27','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 11:54:26',1,0),(20439,'001','101','CAJA','3B001-00003057','2020-01-27','VTA',188.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 13:03:15',1,0),(20440,'001','00100000','VENTA DEL DIA','3B001-00003057','2020-01-27','VTA',0.00,188.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 13:03:15',1,0),(20441,'001','101','CAJA','3B001-00003058','2020-01-27','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 14:26:45',1,0),(20442,'001','00100000','VENTA DEL DIA','3B001-00003058','2020-01-27','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 14:26:45',1,0),(20443,'001','101','CAJA','1F001-00000748','2020-01-27','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100191','SERVIS PLASENCIA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 15:34:15',1,0),(20444,'001','00100191','SERVIS PLASENCIA E.I.R.L','1F001-00000748','2020-01-27','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 15:34:15',1,0),(20445,'002','101','CAJA','1F001-00000290','2020-01-27','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200478','3H PROVEEDORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 15:55:07',1,0),(20446,'002','00200478','3H PROVEEDORES E.I.R.L.','1F001-00000290','2020-01-27','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-27 15:55:07',1,0),(20449,'002','101','CAJA','3B001-00001797','2020-01-28','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 10:43:29',1,0),(20450,'002','00200000','VENTA DEL DIA','3B001-00001797','2020-01-28','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 10:43:29',1,0),(20451,'002','101','CAJA','1F001-00000291','2020-01-28','VTA',1328.00,0.00,0.00,0.00,0.00,0.00,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 11:20:22',1,0),(20452,'002','00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA','1F001-00000291','2020-01-28','VTA',0.00,1328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 11:20:22',1,0),(20453,'002','101','CAJA','3B001-00001798','2020-01-28','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 13:24:49',1,0),(20454,'002','00200000','VENTA DEL DIA','3B001-00001798','2020-01-28','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 13:24:49',1,0),(20455,'002','101','CAJA','3B001-00001799','2020-01-28','VTA',1.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 13:27:13',1,0),(20456,'002','00200000','VENTA DEL DIA','3B001-00001799','2020-01-28','VTA',0.00,1.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 13:27:13',1,0),(20457,'001','101','CAJA','1F020-00001429','2020-01-28','CMP',0.00,2590.00,0.00,0.00,0.00,0.00,'001P0008','COMERCIAL DEL ACERO S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 15:23:15',1,0),(20458,'001','001P0008','COMERCIAL DEL ACERO S.A.','1F020-00001429','2020-01-28','CMP',2590.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 15:23:15',1,0),(20459,'001','101','CAJA','1F020-00000729','2020-01-28','CMP',0.00,26605.60,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 15:28:09',1,0),(20460,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000729','2020-01-28','CMP',26605.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 15:28:09',1,0),(20461,'001','101','CAJA','10003-00007536','2020-01-28','CMP',0.00,2835.00,0.00,0.00,0.00,0.00,'001P0001','AJUSTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 15:57:06',1,0),(20462,'001','001P0001','AJUSTE','10003-00007536','2020-01-28','CMP',2835.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 15:57:06',1,0),(20463,'001','101','CAJA','1F020-00000728','2020-01-28','CMP',0.00,950.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 17:40:47',1,0),(20464,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000728','2020-01-28','CMP',950.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 17:40:47',1,0),(20465,'001','101','CAJA','1F001-00000749','2020-01-28','VTA',25814.00,0.00,0.00,0.00,0.00,0.00,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 17:42:16',1,0),(20466,'001','00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA','1F001-00000749','2020-01-28','VTA',0.00,25814.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 17:42:16',1,0),(20467,'002','101','CAJA','3B001-00001800','2020-01-28','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 17:47:00',1,0),(20468,'002','00200000','VENTA DEL DIA','3B001-00001800','2020-01-28','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 17:47:00',1,0),(20469,'002','101','CAJA','1F001-00000292','2020-01-28','VTA',348.20,0.00,0.00,0.00,0.00,0.00,'00200151','JOSE C. GUERRERO HERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 18:13:39',1,0),(20470,'002','00200151','JOSE C. GUERRERO HERNANDEZ','1F001-00000292','2020-01-28','VTA',0.00,348.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 18:13:39',1,0),(20471,'001','101','CAJA','1F001-00000750','2020-01-28','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00200151','JOSE C. GUERRERO HERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 18:14:23',1,0),(20472,'001','00200151','JOSE C. GUERRERO HERNANDEZ','1F001-00000750','2020-01-28','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-28 18:14:23',1,0),(20473,'001','101','CAJA','3B001-00003059','2020-01-29','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-29 09:14:33',1,0),(20474,'001','00100000','VENTA DEL DIA','3B001-00003059','2020-01-29','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-29 09:14:33',1,0),(20475,'002','101','CAJA','1F001-00000293','2020-01-29','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00200476','CORPORACION ABIXA  EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-29 13:14:26',1,0),(20476,'002','00200476','CORPORACION ABIXA  EIRL','1F001-00000293','2020-01-29','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-29 13:14:26',1,0),(20477,'002','101','CAJA','1F001-00000294','2020-01-29','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-29 13:48:55',1,0),(20478,'002','00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','1F001-00000294','2020-01-29','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-29 13:48:55',1,0),(20479,'002','101','CAJA','3B001-00001801','2020-01-30','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 08:29:36',1,0),(20480,'002','00200000','VENTA DEL DIA','3B001-00001801','2020-01-30','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 08:29:36',1,0),(20483,'001','101','CAJA','1F001-00000752','2020-01-30','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00200476','CORPORACION ABIXA  EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 08:46:38',1,0),(20484,'001','00200476','CORPORACION ABIXA  EIRL','1F001-00000752','2020-01-30','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 08:46:38',1,0),(20487,'002','101','CAJA','3B001-00001802','2020-01-30','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 09:39:59',1,0),(20488,'002','00200000','VENTA DEL DIA','3B001-00001802','2020-01-30','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 09:39:59',1,0),(20489,'001','101','CAJA','3B001-00003060','2020-01-30','VTA',77.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 09:48:15',1,0),(20490,'001','00100000','VENTA DEL DIA','3B001-00003060','2020-01-30','VTA',0.00,77.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 09:48:15',1,0),(20491,'001','101','CAJA','3B001-00003061','2020-01-30','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 12:31:41',1,0),(20492,'001','00100000','VENTA DEL DIA','3B001-00003061','2020-01-30','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 12:31:41',1,0),(20493,'001','101','CAJA','1F001-00071397','2020-01-06','CMP',0.00,33000.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 12:58:47',1,0),(20494,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00071397','2020-01-06','CMP',33000.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 12:58:47',1,0),(20495,'001','101','CAJA','1F001-00000751','2020-01-30','VTA',46000.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 13:03:39',1,0),(20496,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000751','2020-01-30','VTA',0.00,46000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-30 13:03:39',1,0),(20501,'002','101','CAJA','3B001-00001803','2020-01-31','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-31 14:15:21',1,0),(20502,'002','00200000','VENTA DEL DIA','3B001-00001803','2020-01-31','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-31 14:15:21',1,0),(20503,'002','101','CAJA','3B001-00001804','2020-01-31','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-31 14:37:28',1,0),(20504,'002','00200000','VENTA DEL DIA','3B001-00001804','2020-01-31','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-31 14:37:28',1,0),(20505,'001','101','CAJA','3B001-00003062','2020-01-31','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-31 15:42:37',1,0),(20506,'001','00100000','VENTA DEL DIA','3B001-00003062','2020-01-31','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-31 15:42:37',1,0),(20507,'002','101','CAJA','3B001-00001805','2020-01-31','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-31 17:08:36',1,0),(20508,'002','00200000','VENTA DEL DIA','3B001-00001805','2020-01-31','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-01-31 17:08:36',1,0),(20509,'001','101','CAJA','3B001-00003063','2020-02-01','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-01 08:49:43',1,0),(20510,'001','00100000','VENTA DEL DIA','3B001-00003063','2020-02-01','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-01 08:49:43',1,0),(20513,'001','101','CAJA','3B001-00003064','2020-02-01','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-01 08:54:04',1,0),(20514,'001','00100000','VENTA DEL DIA','3B001-00003064','2020-02-01','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-01 08:54:04',1,0),(20515,'002','101','CAJA','3B001-00001806','2020-02-01','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-01 09:56:16',1,0),(20516,'002','00200000','VENTA DEL DIA','3B001-00001806','2020-02-01','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-01 09:56:16',1,0),(20517,'001','101','CAJA','3B001-00003065','2020-02-01','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-01 11:53:46',1,0),(20518,'001','00100000','VENTA DEL DIA','3B001-00003065','2020-02-01','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-01 11:53:46',1,0),(20519,'001','101','CAJA','3B001-00003066','2020-02-03','VTA',2126.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 09:11:04',1,0),(20520,'001','00100000','VENTA DEL DIA','3B001-00003066','2020-02-03','VTA',0.00,2126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 09:11:04',1,0),(20521,'001','101','CAJA','3B001-00003067','2020-02-03','VTA',1163.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 09:12:32',1,0),(20522,'001','00100000','VENTA DEL DIA','3B001-00003067','2020-02-03','VTA',0.00,1163.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 09:12:32',1,0),(20523,'001','101','CAJA','3B001-00003068','2020-02-03','VTA',1591.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 09:14:06',1,0),(20524,'001','00100000','VENTA DEL DIA','3B001-00003068','2020-02-03','VTA',0.00,1591.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 09:14:06',1,0),(20525,'001','101','CAJA','1F004-00064712','2020-01-24','CMP',0.00,33093.80,0.00,0.00,0.00,0.00,'001P0025','TUPEMESA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 09:31:58',1,0),(20526,'001','001P0025','TUPEMESA','1F004-00064712','2020-01-24','CMP',33093.80,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 09:31:58',1,0),(20529,'001','101','CAJA','1F004-00064571','2020-01-23','CMP',0.00,2736.00,0.00,0.00,0.00,0.00,'001P0025','TUPEMESA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 09:40:17',1,0),(20530,'001','001P0025','TUPEMESA','1F004-00064571','2020-01-23','CMP',2736.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 09:40:17',1,0),(20533,'001','101','CAJA','1F004-00064691','2020-01-23','CMP',0.00,1221.15,0.00,0.00,0.00,0.00,'001P0025','TUPEMESA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 09:57:06',1,0),(20534,'001','001P0025','TUPEMESA','1F004-00064691','2020-01-23','CMP',1221.15,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 09:57:06',1,0),(20539,'002','101','CAJA','1F001-00000295','2020-02-03','VTA',82.00,0.00,0.00,0.00,0.00,0.00,'00100148','MOLINO BOLAÑOS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 10:57:00',1,0),(20540,'002','00100148','MOLINO BOLAÑOS E.I.R.L','1F001-00000295','2020-02-03','VTA',0.00,82.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 10:57:00',1,0),(20541,'001','101','CAJA','1F001-00000708','2020-01-17','CMP',0.00,2207.63,0.00,0.00,0.00,0.00,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 15:38:54',1,0),(20542,'001','001P0036','IMPORTACIONES MIRALDI S.A.C.','1F001-00000708','2020-01-17','CMP',2207.63,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 15:38:54',1,0),(20543,'001','101','CAJA','3B001-00003069','2020-02-03','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 15:50:31',1,0),(20544,'001','00100000','VENTA DEL DIA','3B001-00003069','2020-02-03','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 15:50:31',1,0),(20545,'001','101','CAJA','3B001-00003070','2020-02-03','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 16:53:39',1,0),(20546,'001','00100000','VENTA DEL DIA','3B001-00003070','2020-02-03','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 16:53:39',1,0),(20547,'001','101','CAJA','3B001-00003071','2020-02-03','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100591','MANUEL ALEJANDRIA TORO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 17:38:53',1,0),(20548,'001','00100591','MANUEL ALEJANDRIA TORO','3B001-00003071','2020-02-03','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-03 17:38:53',1,0),(20549,'001','101','CAJA','3B001-00003072','2020-02-04','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 08:59:10',1,0),(20550,'001','00100000','VENTA DEL DIA','3B001-00003072','2020-02-04','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 08:59:10',1,0),(20551,'001','101','CAJA','3B001-00003073','2020-02-04','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 09:00:05',1,0),(20552,'001','00100000','VENTA DEL DIA','3B001-00003073','2020-02-04','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 09:00:05',1,0),(20553,'001','101','CAJA','3B001-00003074','2020-02-04','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 09:42:30',1,0),(20554,'001','00100000','VENTA DEL DIA','3B001-00003074','2020-02-04','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 09:42:30',1,0),(20555,'002','101','CAJA','3B001-00001807','2020-02-04','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 10:04:03',1,0),(20556,'002','00200000','VENTA DEL DIA','3B001-00001807','2020-02-04','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 10:04:03',1,0),(20559,'002','101','CAJA','3B001-00001808','2020-02-04','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 14:07:12',1,0),(20560,'002','00200000','VENTA DEL DIA','3B001-00001808','2020-02-04','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 14:07:12',1,0),(20561,'002','101','CAJA','3B001-00001809','2020-02-04','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 14:35:29',1,0),(20562,'002','00200000','VENTA DEL DIA','3B001-00001809','2020-02-04','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 14:35:29',1,0),(20563,'001','101','CAJA','3B001-00003075','2020-02-04','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 15:29:33',1,0),(20564,'001','00100000','VENTA DEL DIA','3B001-00003075','2020-02-04','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-04 15:29:33',1,0),(20565,'001','101','CAJA','1F01-00000279','2020-01-17','CMP',0.00,3348.00,0.00,0.00,0.00,0.00,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 08:40:56',1,0),(20566,'001','001P0035','RUIZ BUSTAMANTE MARIA DORIS','1F01-00000279','2020-01-17','CMP',3348.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 08:40:56',1,0),(20567,'001','101','CAJA','1F001-00000277','2020-01-15','CMP',0.00,3365.00,0.00,0.00,0.00,0.00,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 09:02:05',1,0),(20568,'001','001P0035','RUIZ BUSTAMANTE MARIA DORIS','1F001-00000277','2020-01-15','CMP',3365.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 09:02:05',1,0),(20569,'001','101','CAJA','1F001-00000273','2020-01-11','CMP',0.00,3427.00,0.00,0.00,0.00,0.00,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 12:26:31',1,0),(20570,'001','001P0035','RUIZ BUSTAMANTE MARIA DORIS','1F001-00000273','2020-01-11','CMP',3427.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 12:26:31',1,0),(20571,'001','101','CAJA','3B001-00003076','2020-02-05','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 14:02:22',1,0),(20572,'001','00100000','VENTA DEL DIA','3B001-00003076','2020-02-05','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 14:02:22',1,0),(20573,'002','101','CAJA','1F001-00004431','2020-01-06','CMP',0.00,2542.50,0.00,0.00,0.00,0.00,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 14:34:36',1,0),(20574,'002','002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.','1F001-00004431','2020-01-06','CMP',2542.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 14:34:36',1,0),(20575,'002','101','CAJA','1F001-00000296','2020-02-05','VTA',3436.00,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 14:38:52',1,0),(20576,'002','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000296','2020-02-05','VTA',0.00,3436.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 14:38:52',1,0),(20577,'001','101','CAJA','1F001-00000296','2020-02-05','CMP',0.00,3436.00,0.00,0.00,0.00,0.00,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 14:53:00',1,0),(20578,'001','001P0035','RUIZ BUSTAMANTE MARIA DORIS','1F001-00000296','2020-02-05','CMP',3436.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 14:53:00',1,0),(20579,'001','101','CAJA','3B001-00003077','2020-02-05','VTA',1545.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 15:01:41',1,0),(20580,'001','00100000','VENTA DEL DIA','3B001-00003077','2020-02-05','VTA',0.00,1545.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 15:01:41',1,0),(20581,'001','101','CAJA','1E001-00000060','2020-01-28','CMP',0.00,394.12,0.00,0.00,0.00,0.00,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 15:05:36',1,0),(20582,'001','001P0016','INDUSTRIA DEL ACERO CROMASA ','1E001-00000060','2020-01-28','CMP',394.12,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 15:05:36',1,0),(20583,'002','101','CAJA','3B001-00001810','2020-02-05','VTA',6.30,0.00,0.00,0.00,0.00,0.00,'00200403','I.E.00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 17:32:40',1,0),(20584,'002','00200403','I.E.00891- APAFA','3B001-00001810','2020-02-05','VTA',0.00,6.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-05 17:32:40',1,0),(20585,'001','101','CAJA','3B001-00003078','2020-02-06','VTA',570.00,0.00,0.00,0.00,0.00,0.00,'00100592','JOSE BLADEMIR MAX UBIER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 07:47:30',1,0),(20586,'001','00100592','JOSE BLADEMIR MAX UBIER','3B001-00003078','2020-02-06','VTA',0.00,570.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 07:47:30',1,0),(20593,'002','101','CAJA','1FAY1-00713114','2019-12-23','CMP',0.00,0.00,0.00,0.00,426.51,0.00,'002P0097','YICHANG CIA.S.A',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 08:52:20',1,0),(20594,'002','002P0097','YICHANG CIA.S.A','1FAY1-00713114','2019-12-23','CMP',0.00,0.00,0.00,426.51,0.00,0.00,'101','CAJA',1,3.360,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 08:52:20',1,0),(20595,'002','101','CAJA','1F001-00000297','2020-02-06','VTA',3493.60,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 09:07:22',1,0),(20596,'002','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000297','2020-02-06','VTA',0.00,3493.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 09:07:22',1,0),(20597,'001','101','CAJA','3B001-00003079','2020-02-06','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 10:01:52',1,0),(20598,'001','00100000','VENTA DEL DIA','3B001-00003079','2020-02-06','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 10:01:52',1,0),(20601,'001','101','CAJA','3B001-00003080','2020-02-06','VTA',275.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 11:11:21',1,0),(20602,'001','00100000','VENTA DEL DIA','3B001-00003080','2020-02-06','VTA',0.00,275.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 11:11:21',1,0),(20603,'001','101','CAJA','3B001-00003081','2020-02-06','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 11:44:31',1,0),(20604,'001','00100000','VENTA DEL DIA','3B001-00003081','2020-02-06','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 11:44:31',1,0),(20605,'002','101','CAJA','1F001-00000298','2020-02-06','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 11:48:36',1,0),(20606,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000298','2020-02-06','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 11:48:36',1,0),(20607,'001','101','CAJA','3B001-00003082','2020-02-06','VTA',31.50,0.00,0.00,0.00,0.00,0.00,'00200403','I.E.00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 12:19:14',1,0),(20608,'001','00200403','I.E.00891- APAFA','3B001-00003082','2020-02-06','VTA',0.00,31.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 12:19:14',1,0),(20609,'002','101','CAJA','3B001-00001811','2020-02-06','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00200403','I.E.00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 12:23:24',1,0),(20610,'002','00200403','I.E.00891- APAFA','3B001-00001811','2020-02-06','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 12:23:24',1,0),(20615,'001','101','CAJA','3B001-00003083','2020-02-06','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 12:38:14',1,0),(20616,'001','00100000','VENTA DEL DIA','3B001-00003083','2020-02-06','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 12:38:14',1,0),(20617,'002','101','CAJA','1F001-00000299','2020-02-06','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 12:57:21',1,0),(20618,'002','00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','1F001-00000299','2020-02-06','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 12:57:21',1,0),(20619,'002','101','CAJA','3B001-00001812','2020-02-06','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 14:07:06',1,0),(20620,'002','00200000','VENTA DEL DIA','3B001-00001812','2020-02-06','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-06 14:07:06',1,0),(20621,'001','101','CAJA','3B001-00003084','2020-02-07','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 09:11:51',1,0),(20622,'001','00100000','VENTA DEL DIA','3B001-00003084','2020-02-07','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 09:11:51',1,0),(20635,'001','101','CAJA','1F001-00000754','2020-02-03','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 11:17:06',1,0),(20636,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000754','2020-02-03','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 11:17:06',1,0),(20641,'001','101','CAJA','1F001-00000757','2020-02-06','VTA',716.00,0.00,0.00,0.00,0.00,0.00,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 11:18:24',1,0),(20642,'001','00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.','1F001-00000757','2020-02-06','VTA',0.00,716.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 11:18:24',1,0),(20645,'001','101','CAJA','3B001-00003085','2020-02-07','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 12:00:51',1,0),(20646,'001','00100000','VENTA DEL DIA','3B001-00003085','2020-02-07','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 12:00:51',1,0),(20647,'002','101','CAJA','1F001-00000300','2020-02-07','VTA',3470.80,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 12:12:45',1,0),(20648,'002','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000300','2020-02-07','VTA',0.00,3470.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 12:12:45',1,0),(20649,'001','101','CAJA','1F001-00000297','2020-02-06','CMP',0.00,3493.60,0.00,0.00,0.00,0.00,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 12:33:45',1,0),(20650,'001','001P0035','RUIZ BUSTAMANTE MARIA DORIS','1F001-00000297','2020-02-06','CMP',3493.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 12:33:45',1,0),(20651,'001','101','CAJA','1F001-00000300','2020-02-07','CMP',0.00,3470.80,0.00,0.00,0.00,0.00,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 12:43:06',1,0),(20652,'001','001P0035','RUIZ BUSTAMANTE MARIA DORIS','1F001-00000300','2020-02-07','CMP',3470.80,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 12:43:06',1,0),(20653,'001','101','CAJA','3B001-00003086','2020-02-07','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 16:37:56',1,0),(20654,'001','00100000','VENTA DEL DIA','3B001-00003086','2020-02-07','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 16:37:56',1,0),(20657,'001','101','CAJA','3B001-00003087','2020-02-07','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 16:46:59',1,0),(20658,'001','00100000','VENTA DEL DIA','3B001-00003087','2020-02-07','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 16:46:59',1,0),(20659,'001','101','CAJA','3B001-00003088','2020-02-07','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 17:06:00',1,0),(20660,'001','00100000','VENTA DEL DIA','3B001-00003088','2020-02-07','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 17:06:00',1,0),(20661,'001','101','CAJA','3B001-00003089','2020-02-07','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 17:30:42',1,0),(20662,'001','00100000','VENTA DEL DIA','3B001-00003089','2020-02-07','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-07 17:30:42',1,0),(20663,'001','101','CAJA','3B001-00003090','2020-02-08','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100594','JOSE MANUEL GONZALES COSTANTINO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 08:48:30',1,0),(20664,'001','00100594','JOSE MANUEL GONZALES COSTANTINO','3B001-00003090','2020-02-08','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 08:48:30',1,0),(20667,'001','101','CAJA','3B001-00003092','2020-02-08','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 09:33:47',1,0),(20668,'001','00100000','VENTA DEL DIA','3B001-00003092','2020-02-08','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 09:33:47',1,0),(20669,'001','101','CAJA','3B001-00003091','2020-02-08','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 09:48:11',1,0),(20670,'001','00100000','VENTA DEL DIA','3B001-00003091','2020-02-08','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 09:48:11',1,0),(20673,'001','101','CAJA','3B001-00003093','2020-02-08','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 10:13:45',1,0),(20674,'001','00100000','VENTA DEL DIA','3B001-00003093','2020-02-08','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 10:13:45',1,0),(20677,'001','101','CAJA','1F001-00000761','2020-02-08','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100596','CUBAS SILVA SEGUNDO NELSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 14:54:27',1,0),(20678,'001','00100596','CUBAS SILVA SEGUNDO NELSON','1F001-00000761','2020-02-08','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 14:54:27',1,0),(20679,'002','101','CAJA','1F001-00000301','2020-02-08','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100596','CUBAS SILVA SEGUNDO NELSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 14:55:42',1,0),(20680,'002','00100596','CUBAS SILVA SEGUNDO NELSON','1F001-00000301','2020-02-08','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-08 14:55:42',1,0),(20681,'001','101','CAJA','3B001-00003094','2020-02-10','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-10 08:21:02',1,0),(20682,'001','00100000','VENTA DEL DIA','3B001-00003094','2020-02-10','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-10 08:21:02',1,0),(20693,'001','101','CAJA','1F001-00000762','2020-02-08','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100595','MULTISERVICIOS CIBERTEC E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-10 12:31:42',1,0),(20694,'001','00100595','MULTISERVICIOS CIBERTEC E.I.R.L.','1F001-00000762','2020-02-08','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-10 12:31:42',1,0),(20695,'001','101','CAJA','3B001-00003095','2020-02-10','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-10 12:39:15',1,0),(20696,'001','00100000','VENTA DEL DIA','3B001-00003095','2020-02-10','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-10 12:39:15',1,0),(20697,'001','101','CAJA','3B001-00003096','2020-02-10','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-10 13:10:36',1,0),(20698,'001','00100000','VENTA DEL DIA','3B001-00003096','2020-02-10','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-10 13:10:36',1,0),(20699,'002','101','CAJA','3B001-00001813','2020-02-10','VTA',30.20,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-10 13:55:22',1,0),(20700,'002','00200000','VENTA DEL DIA','3B001-00001813','2020-02-10','VTA',0.00,30.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-10 13:55:22',1,0),(20701,'001','101','CAJA','3B001-00003097','2020-02-10','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-10 15:28:21',1,0),(20702,'001','00100000','VENTA DEL DIA','3B001-00003097','2020-02-10','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-10 15:28:21',1,0),(20703,'001','101','CAJA','3B001-00003098','2020-02-11','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 08:32:31',1,0),(20704,'001','00100000','VENTA DEL DIA','3B001-00003098','2020-02-11','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 08:32:31',1,0),(20705,'001','101','CAJA','3B001-00003099','2020-02-11','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 08:35:34',1,0),(20706,'001','00100000','VENTA DEL DIA','3B001-00003099','2020-02-11','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 08:35:34',1,0),(20707,'001','101','CAJA','3B001-00003100','2020-02-11','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 09:07:17',1,0),(20708,'001','00100000','VENTA DEL DIA','3B001-00003100','2020-02-11','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 09:07:17',1,0),(20709,'001','101','CAJA','3B001-00003101','2020-02-11','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 09:32:51',1,0),(20710,'001','00100000','VENTA DEL DIA','3B001-00003101','2020-02-11','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 09:32:51',1,0),(20711,'001','101','CAJA','3B001-00003102','2020-02-11','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 10:11:12',1,0),(20712,'001','00100000','VENTA DEL DIA','3B001-00003102','2020-02-11','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 10:11:12',1,0),(20713,'001','101','CAJA','3B001-00003103','2020-02-11','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 11:04:31',1,0),(20714,'001','00100000','VENTA DEL DIA','3B001-00003103','2020-02-11','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 11:04:31',1,0),(20715,'001','101','CAJA','3B001-00003104','2020-02-11','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 13:08:59',1,0),(20716,'001','00100000','VENTA DEL DIA','3B001-00003104','2020-02-11','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 13:08:59',1,0),(20717,'001','101','CAJA','1F001-00000763','2020-02-11','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100198','SUPER MERCADO ALTO MAYO E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 13:12:22',1,0),(20718,'001','00100198','SUPER MERCADO ALTO MAYO E.I.R.L','1F001-00000763','2020-02-11','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 13:12:22',1,0),(20719,'001','101','CAJA','3B001-00003105','2020-02-11','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 14:17:39',1,0),(20720,'001','00100000','VENTA DEL DIA','3B001-00003105','2020-02-11','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 14:17:39',1,0),(20721,'002','101','CAJA','3B001-00001814','2020-02-11','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 14:24:26',1,0),(20722,'002','00200000','VENTA DEL DIA','3B001-00001814','2020-02-11','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 14:24:26',1,0),(20723,'001','101','CAJA','3B001-00003106','2020-02-11','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 15:09:13',1,0),(20724,'001','00100000','VENTA DEL DIA','3B001-00003106','2020-02-11','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-11 15:09:13',1,0),(20725,'001','101','CAJA','3B001-00003107','2020-02-12','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 07:11:39',1,0),(20726,'001','00100000','VENTA DEL DIA','3B001-00003107','2020-02-12','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 07:11:39',1,0),(20729,'001','101','CAJA','1F001-00000764','2020-02-12','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 08:34:54',1,0),(20730,'001','00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','1F001-00000764','2020-02-12','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 08:34:54',1,0),(20731,'001','101','CAJA','3B001-00003108','2020-02-12','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 08:47:36',1,0),(20732,'001','00100000','VENTA DEL DIA','3B001-00003108','2020-02-12','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 08:47:36',1,0),(20733,'001','101','CAJA','3B001-00003109','2020-02-12','VTA',133.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 09:19:26',1,0),(20734,'001','00100000','VENTA DEL DIA','3B001-00003109','2020-02-12','VTA',0.00,133.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 09:19:26',1,0),(20737,'002','101','CAJA','3B001-00001815','2020-02-12','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 11:22:09',1,0),(20738,'002','00200123','IGLESIA M.M.M','3B001-00001815','2020-02-12','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 11:22:09',1,0),(20741,'001','101','CAJA','3B001-00003110','2020-02-12','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 11:29:39',1,0),(20742,'001','00100000','VENTA DEL DIA','3B001-00003110','2020-02-12','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 11:29:39',1,0),(20743,'002','101','CAJA','3B001-00001816','2020-02-12','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 11:35:44',1,0),(20744,'002','00200000','VENTA DEL DIA','3B001-00001816','2020-02-12','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 11:35:44',1,0),(20745,'002','101','CAJA','3B001-00001817','2020-02-12','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 11:41:10',1,0),(20746,'002','00200123','IGLESIA M.M.M','3B001-00001817','2020-02-12','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 11:41:10',1,0),(20747,'001','101','CAJA','3B001-00003111','2020-02-12','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 12:04:01',1,0),(20748,'001','00100000','VENTA DEL DIA','3B001-00003111','2020-02-12','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 12:04:01',1,0),(20749,'001','101','CAJA','3B001-00003112','2020-02-12','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 14:15:30',1,0),(20750,'001','00100000','VENTA DEL DIA','3B001-00003112','2020-02-12','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 14:15:30',1,0),(20751,'001','101','CAJA','3B001-00003113','2020-02-12','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 15:07:25',1,0),(20752,'001','00100000','VENTA DEL DIA','3B001-00003113','2020-02-12','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 15:07:25',1,0),(20755,'001','101','CAJA','3B001-00003114','2020-02-12','VTA',1448.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 15:51:15',1,0),(20756,'001','00100000','VENTA DEL DIA','3B001-00003114','2020-02-12','VTA',0.00,1448.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 15:51:15',1,0),(20757,'001','101','CAJA','3B001-00003115','2020-02-12','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 17:51:28',1,0),(20758,'001','00100000','VENTA DEL DIA','3B001-00003115','2020-02-12','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-12 17:51:28',1,0),(20759,'001','101','CAJA','3B001-00003116','2020-02-13','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-13 09:27:01',1,0),(20760,'001','00100000','VENTA DEL DIA','3B001-00003116','2020-02-13','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-13 09:27:01',1,0),(20761,'001','101','CAJA','1F001-00000765','2020-02-13','VTA',422.50,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-13 09:38:32',1,0),(20762,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000765','2020-02-13','VTA',0.00,422.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-13 09:38:32',1,0),(20763,'001','101','CAJA','3B001-00003117','2020-02-13','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-13 09:58:24',1,0),(20764,'001','00100000','VENTA DEL DIA','3B001-00003117','2020-02-13','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-13 09:58:24',1,0),(20765,'001','101','CAJA','3B001-00003118','2020-02-13','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-13 12:37:37',1,0),(20766,'001','00100000','VENTA DEL DIA','3B001-00003118','2020-02-13','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-13 12:37:37',1,0),(20767,'002','101','CAJA','3B001-00001818','2020-02-13','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-13 13:07:26',1,0),(20768,'002','00200000','VENTA DEL DIA','3B001-00001818','2020-02-13','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-13 13:07:26',1,0),(20769,'001','101','CAJA','3B001-00003119','2020-02-14','VTA',690.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-14 11:56:05',1,0),(20770,'001','00100000','VENTA DEL DIA','3B001-00003119','2020-02-14','VTA',0.00,690.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-14 11:56:05',1,0),(20775,'001','101','CAJA','3B001-00003120','2020-02-14','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-14 12:02:56',1,0),(20776,'001','00100000','VENTA DEL DIA','3B001-00003120','2020-02-14','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-14 12:02:56',1,0),(20777,'001','101','CAJA','3B001-00003121','2020-02-14','VTA',184.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-14 16:00:42',1,0),(20778,'001','00100000','VENTA DEL DIA','3B001-00003121','2020-02-14','VTA',0.00,184.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-14 16:00:42',1,0),(20779,'001','101','CAJA','3B001-00003122','2020-02-14','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-14 16:06:55',1,0),(20780,'001','00100000','VENTA DEL DIA','3B001-00003122','2020-02-14','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-14 16:06:55',1,0),(20781,'001','101','CAJA','1F001-00000766','2020-02-15','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-15 09:03:41',1,0),(20782,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F001-00000766','2020-02-15','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-15 09:03:41',1,0),(20785,'001','101','CAJA','3B001-00003124','2020-02-15','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-15 10:58:07',1,0),(20786,'001','00100000','VENTA DEL DIA','3B001-00003124','2020-02-15','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-15 10:58:07',1,0),(20787,'001','101','CAJA','3B001-00003123','2020-02-15','VTA',28.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-15 10:58:51',1,0),(20788,'001','00100000','VENTA DEL DIA','3B001-00003123','2020-02-15','VTA',0.00,28.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-15 10:58:51',1,0),(20793,'002','101','CAJA','3B001-00001820','2020-02-17','VTA',148.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-17 18:07:40',1,0),(20794,'002','00200000','VENTA DEL DIA','3B001-00001820','2020-02-17','VTA',0.00,148.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-17 18:07:40',1,0),(20795,'002','101','CAJA','3B001-00001819','2020-02-17','VTA',124.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-17 18:13:41',1,0),(20796,'002','00200000','VENTA DEL DIA','3B001-00001819','2020-02-17','VTA',0.00,124.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-17 18:13:41',1,0),(20797,'001','101','CAJA','3B001-00003125','2020-02-18','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 11:24:57',1,0),(20798,'001','00100000','VENTA DEL DIA','3B001-00003125','2020-02-18','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 11:24:57',1,0),(20799,'002','101','CAJA','3B001-00001821','2020-02-18','VTA',188.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 12:46:30',1,0),(20800,'002','00200000','VENTA DEL DIA','3B001-00001821','2020-02-18','VTA',0.00,188.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 12:46:30',1,0),(20801,'002','101','CAJA','3B001-00001822','2020-02-18','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 16:20:45',1,0),(20802,'002','00200000','VENTA DEL DIA','3B001-00001822','2020-02-18','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 16:20:45',1,0),(20803,'002','101','CAJA','3B001-00001823','2020-02-18','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 16:25:57',1,0),(20804,'002','00200000','VENTA DEL DIA','3B001-00001823','2020-02-18','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 16:25:57',1,0),(20805,'001','101','CAJA','3B001-00003126','2020-02-18','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 16:31:39',1,0),(20806,'001','00100000','VENTA DEL DIA','3B001-00003126','2020-02-18','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-18 16:31:39',1,0),(20815,'001','101','CAJA','1F001-00000767','2020-02-18','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100596','CUBAS SILVA SEGUNDO NELSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 11:19:08',1,0),(20816,'001','00100596','CUBAS SILVA SEGUNDO NELSON','1F001-00000767','2020-02-18','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 11:19:08',1,0),(20817,'001','101','CAJA','1F001-00000768','2020-02-19','VTA',332.00,0.00,0.00,0.00,0.00,0.00,'00200285','ROJAS OLIVERA ALDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 11:19:26',1,0),(20818,'001','00200285','ROJAS OLIVERA ALDO','1F001-00000768','2020-02-19','VTA',0.00,332.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 11:19:26',1,0),(20819,'001','101','CAJA','1F001-00000769','2020-02-19','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 11:19:39',1,0),(20820,'001','00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.','1F001-00000769','2020-02-19','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 11:19:39',1,0),(20821,'001','101','CAJA','3B001-00003127','2020-02-19','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 11:31:19',1,0),(20822,'001','00100000','VENTA DEL DIA','3B001-00003127','2020-02-19','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 11:31:19',1,0),(20823,'001','101','CAJA','3B001-00003128','2020-02-19','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 12:10:10',1,0),(20824,'001','00100000','VENTA DEL DIA','3B001-00003128','2020-02-19','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 12:10:10',1,0),(20825,'001','101','CAJA','3B001-00003129','2020-02-19','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 15:45:25',1,0),(20826,'001','00100000','VENTA DEL DIA','3B001-00003129','2020-02-19','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-19 15:45:25',1,0),(20827,'001','101','CAJA','3B001-00003130','2020-02-20','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 11:25:42',1,0),(20828,'001','00100000','VENTA DEL DIA','3B001-00003130','2020-02-20','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 11:25:42',1,0),(20831,'001','101','CAJA','1F001-00000771','2020-02-20','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100118','LADRILLOS ALVA .E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 12:42:18',1,0),(20832,'001','00100118','LADRILLOS ALVA .E.I.R.L','1F001-00000771','2020-02-20','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 12:42:18',1,0),(20833,'002','101','CAJA','3B001-00001824','2020-02-20','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 14:48:42',1,0),(20834,'002','00200123','IGLESIA M.M.M','3B001-00001824','2020-02-20','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 14:48:42',1,0),(20835,'001','101','CAJA','1F001-00000770','2020-02-20','VTA',799.50,0.00,0.00,0.00,0.00,0.00,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 15:05:34',1,0),(20836,'001','00100597','RAMOS IDROGO SEGUNDO RAYMUNDO','1F001-00000770','2020-02-20','VTA',0.00,799.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 15:05:34',1,0),(20837,'002','101','CAJA','1F001-00000303','2020-02-20','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 15:07:42',1,0),(20838,'002','00100597','RAMOS IDROGO SEGUNDO RAYMUNDO','1F001-00000303','2020-02-20','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 15:07:42',1,0),(20839,'002','101','CAJA','1F001-00000304','2020-02-20','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200382','BANCO DE LA NACION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 15:51:32',1,0),(20840,'002','00200382','BANCO DE LA NACION','1F001-00000304','2020-02-20','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 15:51:32',1,0),(20841,'001','101','CAJA','3B001-00003131','2020-02-20','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 16:28:16',1,0),(20842,'001','00100000','VENTA DEL DIA','3B001-00003131','2020-02-20','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 16:28:16',1,0),(20843,'001','101','CAJA','1F001-00000772','2020-02-20','VTA',625.00,0.00,0.00,0.00,0.00,0.00,'00100598','FERRETERIA COMERCIAL LIZETH E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 17:45:28',1,0),(20844,'001','00100598','FERRETERIA COMERCIAL LIZETH E.I.R.L.','1F001-00000772','2020-02-20','VTA',0.00,625.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-20 17:45:28',1,0),(20845,'001','101','CAJA','3B001-00003132','2020-02-21','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-21 13:45:39',1,0),(20846,'001','00100000','VENTA DEL DIA','3B001-00003132','2020-02-21','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-21 13:45:39',1,0),(20847,'001','101','CAJA','3B001-00003133','2020-02-21','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-21 15:20:21',1,0),(20848,'001','00100000','VENTA DEL DIA','3B001-00003133','2020-02-21','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-21 15:20:21',1,0),(20849,'001','101','CAJA','3B001-00003134','2020-02-21','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-21 15:22:11',1,0),(20850,'001','00100000','VENTA DEL DIA','3B001-00003134','2020-02-21','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-21 15:22:11',1,0),(20851,'002','101','CAJA','3B001-00001825','2020-02-21','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-21 15:22:46',1,0),(20852,'002','00200000','VENTA DEL DIA','3B001-00001825','2020-02-21','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-21 15:22:46',1,0),(20855,'001','101','CAJA','1F001-00000773','2020-02-21','VTA',205.00,0.00,0.00,0.00,0.00,0.00,'00100593','SAN AGUSTIN E.I.R.L CONTRATISTAS GENERALES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-21 17:24:08',1,0),(20856,'001','00100593','SAN AGUSTIN E.I.R.L CONTRATISTAS GENERALES','1F001-00000773','2020-02-21','VTA',0.00,205.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-21 17:24:08',1,0),(20857,'001','101','CAJA','1F001-00000774','2020-02-22','VTA',1155.00,0.00,0.00,0.00,0.00,0.00,'00100599','SANTILLAN SERVAN EDUAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 09:10:11',1,0),(20858,'001','00100599','SANTILLAN SERVAN EDUAR','1F001-00000774','2020-02-22','VTA',0.00,1155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 09:10:11',1,0),(20859,'001','101','CAJA','3B001-00003135','2020-02-22','VTA',129.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 09:57:33',1,0),(20860,'001','00100000','VENTA DEL DIA','3B001-00003135','2020-02-22','VTA',0.00,129.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 09:57:33',1,0),(20861,'001','101','CAJA','3B001-00003136','2020-02-22','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 14:21:57',1,0),(20862,'001','00100000','VENTA DEL DIA','3B001-00003136','2020-02-22','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 14:21:57',1,0),(20865,'001','101','CAJA','1F001-00000775','2020-02-22','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 14:37:44',1,0),(20866,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F001-00000775','2020-02-22','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 14:37:44',1,0),(20871,'002','101','CAJA','1F001-00000302','2020-02-15','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 14:54:50',1,0),(20872,'002','00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','1F001-00000302','2020-02-15','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 14:54:50',1,0),(20873,'001','101','CAJA','3B001-00003137','2020-02-22','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 15:31:44',1,0),(20874,'001','00100000','VENTA DEL DIA','3B001-00003137','2020-02-22','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 15:31:44',1,0),(20875,'001','101','CAJA','1F001-00000776','2020-02-22','VTA',204.00,0.00,0.00,0.00,0.00,0.00,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 15:57:22',1,0),(20876,'001','00100597','RAMOS IDROGO SEGUNDO RAYMUNDO','1F001-00000776','2020-02-22','VTA',0.00,204.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-22 15:57:22',1,0),(20877,'001','101','CAJA','3B001-00003138','2020-02-24','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 09:02:26',1,0),(20878,'001','00100000','VENTA DEL DIA','3B001-00003138','2020-02-24','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 09:02:26',1,0),(20879,'002','101','CAJA','3B001-00001826','2020-02-24','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 09:54:39',1,0),(20880,'002','00200000','VENTA DEL DIA','3B001-00001826','2020-02-24','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 09:54:39',1,0),(20883,'001','101','CAJA','3B001-00003139','2020-02-24','VTA',228.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 11:50:14',1,0),(20884,'001','00100000','VENTA DEL DIA','3B001-00003139','2020-02-24','VTA',0.00,228.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 11:50:14',1,0),(20887,'002','101','CAJA','3B001-00001827','2020-02-24','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00200480','NELSON AYALA QUINTEROS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 13:50:21',1,0),(20888,'002','00200480','NELSON AYALA QUINTEROS','3B001-00001827','2020-02-24','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-24 13:50:21',1,0),(20891,'001','101','CAJA','3B001-00003140','2020-02-25','VTA',178.00,0.00,0.00,0.00,0.00,0.00,'00100600','CLODOMIRO GARCIA GOICOCHEA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-25 09:47:43',1,0),(20892,'001','00100600','CLODOMIRO GARCIA GOICOCHEA','3B001-00003140','2020-02-25','VTA',0.00,178.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-25 09:47:43',1,0),(20893,'001','101','CAJA','1F001-00000777','2020-02-25','VTA',1971.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-25 10:15:29',1,0),(20894,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000777','2020-02-25','VTA',0.00,1971.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-25 10:15:29',1,0),(20897,'001','101','CAJA','3B001-00003141','2020-02-25','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-25 13:51:40',1,0),(20898,'001','00100000','VENTA DEL DIA','3B001-00003141','2020-02-25','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-25 13:51:40',1,0),(20899,'001','101','CAJA','3B001-00003142','2020-02-25','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-25 16:03:07',1,0),(20900,'001','00100000','VENTA DEL DIA','3B001-00003142','2020-02-25','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-25 16:03:07',1,0),(20901,'002','101','CAJA','3B001-00001828','2020-02-25','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-25 16:58:17',1,0),(20902,'002','00200000','VENTA DEL DIA','3B001-00001828','2020-02-25','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-25 16:58:17',1,0),(20903,'001','101','CAJA','3B001-00003143','2020-02-25','VTA',354.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-25 17:42:01',1,0),(20904,'001','00100000','VENTA DEL DIA','3B001-00003143','2020-02-25','VTA',0.00,354.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-25 17:42:01',1,0),(20905,'002','101','CAJA','3B001-00001829','2020-02-26','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-26 13:04:24',1,0),(20906,'002','00200000','VENTA DEL DIA','3B001-00001829','2020-02-26','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-26 13:04:24',1,0),(20907,'001','101','CAJA','3B001-00003144','2020-02-26','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-26 13:58:54',1,0),(20908,'001','00100000','VENTA DEL DIA','3B001-00003144','2020-02-26','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-26 13:58:54',1,0),(20909,'001','101','CAJA','3B001-00003145','2020-02-26','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-26 13:59:10',1,0),(20910,'001','00100000','VENTA DEL DIA','3B001-00003145','2020-02-26','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-26 13:59:10',1,0),(20911,'001','101','CAJA','1F001-00000778','2020-02-26','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-26 14:01:46',1,0),(20912,'001','00100526','CONSORCIO UNIDO RIOJA','1F001-00000778','2020-02-26','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-26 14:01:46',1,0),(20913,'001','101','CAJA','3B001-00003146','2020-02-26','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-26 15:44:37',1,0),(20914,'001','00100000','VENTA DEL DIA','3B001-00003146','2020-02-26','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-26 15:44:37',1,0),(20915,'002','101','CAJA','3B001-00001830','2020-02-26','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-26 17:35:18',1,0),(20916,'002','00200000','VENTA DEL DIA','3B001-00001830','2020-02-26','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-26 17:35:18',1,0),(20917,'001','101','CAJA','3B001-00003147','2020-02-27','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-27 13:28:17',1,0),(20918,'001','00100000','VENTA DEL DIA','3B001-00003147','2020-02-27','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-27 13:28:17',1,0),(20919,'001','101','CAJA','3B001-00003148','2020-02-28','VTA',408.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 12:40:49',1,0),(20920,'001','00100000','VENTA DEL DIA','3B001-00003148','2020-02-28','VTA',0.00,408.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 12:40:49',1,0),(20921,'002','101','CAJA','3B001-00001831','2020-02-28','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 12:45:49',1,0),(20922,'002','00200000','VENTA DEL DIA','3B001-00001831','2020-02-28','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 12:45:49',1,0),(20923,'002','101','CAJA','1F001-00000307','2020-02-28','VTA',188.60,0.00,0.00,0.00,0.00,0.00,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 14:21:26',1,0),(20924,'002','00100597','RAMOS IDROGO SEGUNDO RAYMUNDO','1F001-00000307','2020-02-28','VTA',0.00,188.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 14:21:26',1,0),(20925,'001','101','CAJA','3B001-00003149','2020-02-28','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 14:58:33',1,0),(20926,'001','00100000','VENTA DEL DIA','3B001-00003149','2020-02-28','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 14:58:33',1,0),(20929,'001','101','CAJA','3B001-00003151','2020-02-28','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 15:02:32',1,0),(20930,'001','00100000','VENTA DEL DIA','3B001-00003151','2020-02-28','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 15:02:32',1,0),(20931,'001','101','CAJA','3B001-00003150','2020-02-28','VTA',672.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 15:04:29',1,0),(20932,'001','00100000','VENTA DEL DIA','3B001-00003150','2020-02-28','VTA',0.00,672.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 15:04:29',1,0),(20933,'001','101','CAJA','1F001-00000779','2020-02-28','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100601','ESPINOZA ARCE ALAN JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 15:16:13',1,0),(20934,'001','00100601','ESPINOZA ARCE ALAN JESUS','1F001-00000779','2020-02-28','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 15:16:13',1,0),(20935,'001','101','CAJA','3B001-00003152','2020-02-28','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 15:16:49',1,0),(20936,'001','00100000','VENTA DEL DIA','3B001-00003152','2020-02-28','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 15:16:49',1,0),(20937,'001','101','CAJA','3B001-00003153','2020-02-28','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 16:35:04',1,0),(20938,'001','00100000','VENTA DEL DIA','3B001-00003153','2020-02-28','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-02-28 16:35:04',1,0),(20939,'001','101','CAJA','1F001-00000780','2020-03-02','VTA',3134.00,0.00,0.00,0.00,0.00,0.00,'00100602','COMERCIAL ROCKYTRANS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 08:41:32',1,0),(20940,'001','00100602','COMERCIAL ROCKYTRANS E.I.R.L.','1F001-00000780','2020-03-02','VTA',0.00,3134.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 08:41:32',1,0),(20941,'001','101','CAJA','3B001-00003154','2020-03-02','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 11:27:43',1,0),(20942,'001','00100000','VENTA DEL DIA','3B001-00003154','2020-03-02','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 11:27:43',1,0),(20943,'002','101','CAJA','3B001-00001832','2020-03-02','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00200481','JOSE ROSAS VILLALOBOS VASQUEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 12:06:20',1,0),(20944,'002','00200481','JOSE ROSAS VILLALOBOS VASQUEZ','3B001-00001832','2020-03-02','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 12:06:20',1,0),(20945,'002','101','CAJA','3B001-00001833','2020-03-02','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 14:00:10',1,0),(20946,'002','00200000','VENTA DEL DIA','3B001-00001833','2020-03-02','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 14:00:10',1,0),(20947,'002','101','CAJA','1F001-00000305','2020-02-25','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00200479','QUIROZ CHAVEZ JILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 15:14:16',1,0),(20948,'002','00200479','QUIROZ CHAVEZ JILMER','1F001-00000305','2020-02-25','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 15:14:16',1,0),(20949,'001','101','CAJA','3B001-00003155','2020-03-02','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 17:02:03',1,0),(20950,'001','00100000','VENTA DEL DIA','3B001-00003155','2020-03-02','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-02 17:02:03',1,0),(20955,'001','101','CAJA','3B001-00003156','2020-03-03','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-03 11:02:04',1,0),(20956,'001','00100000','VENTA DEL DIA','3B001-00003156','2020-03-03','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-03 11:02:04',1,0),(20957,'001','101','CAJA','3B001-00003157','2020-03-03','VTA',704.00,0.00,0.00,0.00,0.00,0.00,'00200474','IGLESIA DEL M.M.M SAN FRANCISCO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-03 13:16:04',1,0),(20958,'001','00200474','IGLESIA DEL M.M.M SAN FRANCISCO','3B001-00003157','2020-03-03','VTA',0.00,704.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-03 13:16:04',1,0),(20959,'001','101','CAJA','3B001-00003158','2020-03-03','VTA',172.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-03 17:28:42',1,0),(20960,'001','00100000','VENTA DEL DIA','3B001-00003158','2020-03-03','VTA',0.00,172.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-03 17:28:42',1,0),(20961,'002','101','CAJA','1F010-00004360','2020-02-25','CMP',0.00,102.00,0.00,0.00,0.00,0.00,'002P0061','INVERSIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 07:55:43',1,0),(20962,'002','002P0061','INVERSIONES ACEROS SAN MARTIN S.R.L.','1F010-00004360','2020-02-25','CMP',102.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 07:55:43',1,0),(20963,'001','101','CAJA','1F010-00004360','2020-02-25','CMP',0.00,102.00,0.00,0.00,0.00,0.00,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 08:00:12',1,0),(20964,'001','001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.','1F010-00004360','2020-02-25','CMP',102.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 08:00:12',1,0),(20965,'001','101','CAJA','1F010-00004392','2020-03-03','CMP',0.00,210.00,0.00,0.00,0.00,0.00,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 08:02:47',1,0),(20966,'001','001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.','1F010-00004392','2020-03-03','CMP',210.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 08:02:47',1,0),(20967,'002','101','CAJA','1F001-00000306','2020-02-26','VTA',1545.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 08:20:02',1,0),(20968,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000306','2020-02-26','VTA',0.00,1545.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 08:20:02',1,0),(20969,'001','101','CAJA','1F006-00027883','2020-01-31','CMP',0.00,1537.25,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 08:40:25',1,0),(20970,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F006-00027883','2020-01-31','CMP',1537.25,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 08:40:25',1,0),(20973,'001','101','CAJA','1F020-00001557','2020-02-20','CMP',0.00,325.00,0.00,0.00,0.00,0.00,'001P0004','Ajuste',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 08:50:30',1,0),(20974,'001','001P0004','Ajuste','1F020-00001557','2020-02-20','CMP',325.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 08:50:30',1,0),(20975,'002','101','CAJA','3B001-00001834','2020-03-04','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100083','I.E.I316 JUAN VELASCO ALVARADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 09:08:36',1,0),(20976,'002','00100083','I.E.I316 JUAN VELASCO ALVARADO','3B001-00001834','2020-03-04','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 09:08:36',1,0),(20977,'002','101','CAJA','1F100-00000070','2020-02-07','CMP',0.00,555.00,0.00,0.00,0.00,0.00,'002P0103','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 09:12:22',1,0),(20978,'002','002P0103','BIM SELVA S.R.L.','1F100-00000070','2020-02-07','CMP',555.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 09:12:22',1,0),(20979,'001','101','CAJA','3B001-00003159','2020-03-04','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100508','APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 09:50:30',1,0),(20980,'001','00100508','APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO','3B001-00003159','2020-03-04','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 09:50:30',1,0),(20981,'001','101','CAJA','3B001-00003160','2020-03-04','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 09:58:14',1,0),(20982,'001','00100000','VENTA DEL DIA','3B001-00003160','2020-03-04','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 09:58:14',1,0),(20983,'001','101','CAJA','1F001-00000781','2020-03-04','VTA',3404.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 11:28:03',1,0),(20984,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000781','2020-03-04','VTA',0.00,3404.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 11:28:03',1,0),(20985,'002','101','CAJA','1F001-00000308','2020-03-04','VTA',839.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 11:38:14',1,0),(20986,'002','00200067','ELADIO RAMIRES ALARCON','1F001-00000308','2020-03-04','VTA',0.00,839.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 11:38:14',1,0),(20987,'002','101','CAJA','3B001-00001835','2020-03-04','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 11:39:51',1,0),(20988,'002','00200000','VENTA DEL DIA','3B001-00001835','2020-03-04','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 11:39:51',1,0),(20991,'002','101','CAJA','3B001-00001836','2020-03-04','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 12:37:46',1,0),(20992,'002','00200000','VENTA DEL DIA','3B001-00001836','2020-03-04','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 12:37:46',1,0),(20993,'001','101','CAJA','3B001-00003161','2020-03-04','VTA',1556.00,0.00,0.00,0.00,0.00,0.00,'00100534','KELLEY WAJAJA WAYAI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 12:56:47',1,0),(20994,'001','00100534','KELLEY WAJAJA WAYAI','3B001-00003161','2020-03-04','VTA',0.00,1556.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 12:56:47',1,0),(20995,'001','101','CAJA','3B001-00003162','2020-03-04','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 13:37:16',1,0),(20996,'001','00100000','VENTA DEL DIA','3B001-00003162','2020-03-04','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-04 13:37:16',1,0),(20997,'001','101','CAJA','3B001-00003163','2020-03-05','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-05 11:52:12',1,0),(20998,'001','00100000','VENTA DEL DIA','3B001-00003163','2020-03-05','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-05 11:52:12',1,0),(20999,'001','101','CAJA','3B001-00003164','2020-03-05','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-05 12:17:15',1,0),(21000,'001','00100000','VENTA DEL DIA','3B001-00003164','2020-03-05','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-05 12:17:15',1,0),(21001,'001','101','CAJA','1F001-00000782','2020-03-05','VTA',540.00,0.00,0.00,0.00,0.00,0.00,'00100603','FERNANDEZ CASTILLO PEDRO PABLO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-05 15:24:11',1,0),(21002,'001','00100603','FERNANDEZ CASTILLO PEDRO PABLO','1F001-00000782','2020-03-05','VTA',0.00,540.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-05 15:24:11',1,0),(21003,'001','101','CAJA','3B001-00003165','2020-03-05','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-05 16:10:14',1,0),(21004,'001','00100000','VENTA DEL DIA','3B001-00003165','2020-03-05','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-05 16:10:14',1,0),(21005,'001','101','CAJA','3B001-00003166','2020-03-05','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-05 16:12:16',1,0),(21006,'001','00100000','VENTA DEL DIA','3B001-00003166','2020-03-05','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-05 16:12:16',1,0),(21007,'001','101','CAJA','3B001-00003167','2020-03-06','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-06 16:13:26',1,0),(21008,'001','00100000','VENTA DEL DIA','3B001-00003167','2020-03-06','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-06 16:13:26',1,0),(21009,'001','101','CAJA','3B001-00003168','2020-03-07','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-07 10:13:49',1,0),(21010,'001','00100000','VENTA DEL DIA','3B001-00003168','2020-03-07','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-07 10:13:49',1,0),(21011,'001','101','CAJA','3B001-00003169','2020-03-07','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-07 11:02:51',1,0),(21012,'001','00100000','VENTA DEL DIA','3B001-00003169','2020-03-07','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-07 11:02:51',1,0),(21015,'001','101','CAJA','1F001-00000783','2020-03-07','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100311','ROJAS CARRANZA DEMETRIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-07 13:03:05',1,0),(21016,'001','00100311','ROJAS CARRANZA DEMETRIO','1F001-00000783','2020-03-07','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-07 13:03:05',1,0),(21017,'001','101','CAJA','3B001-00003170','2020-03-07','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-07 14:11:50',1,0),(21018,'001','00100000','VENTA DEL DIA','3B001-00003170','2020-03-07','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-07 14:11:50',1,0),(21021,'001','101','CAJA','3B001-00003171','2020-03-09','VTA',1103.00,0.00,0.00,0.00,0.00,0.00,'00100592','JOSE BLADEMIR MAX UBIER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 10:06:06',1,0),(21022,'001','00100592','JOSE BLADEMIR MAX UBIER','3B001-00003171','2020-03-09','VTA',0.00,1103.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 10:06:06',1,0),(21023,'001','101','CAJA','3B001-00003172','2020-03-09','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 13:19:06',1,0),(21024,'001','00100000','VENTA DEL DIA','3B001-00003172','2020-03-09','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 13:19:06',1,0),(21025,'001','101','CAJA','3B001-00003173','2020-03-09','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 13:32:37',1,0),(21026,'001','00100000','VENTA DEL DIA','3B001-00003173','2020-03-09','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 13:32:37',1,0),(21027,'002','101','CAJA','1F001-00000309','2020-03-09','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 13:57:53',1,0),(21028,'002','00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.','1F001-00000309','2020-03-09','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 13:57:53',1,0),(21029,'001','101','CAJA','3B001-00003174','2020-03-09','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100604','EFRAIN  IRIGOIN RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 14:49:23',1,0),(21030,'001','00100604','EFRAIN  IRIGOIN RUIZ','3B001-00003174','2020-03-09','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 14:49:23',1,0),(21031,'002','101','CAJA','3B001-00001837','2020-03-09','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100604','EFRAIN  IRIGOIN RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 14:56:41',1,0),(21032,'002','00100604','EFRAIN  IRIGOIN RUIZ','3B001-00001837','2020-03-09','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 14:56:41',1,0),(21035,'001','101','CAJA','3B001-00003175','2020-03-09','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 15:08:42',1,0),(21036,'001','00100000','VENTA DEL DIA','3B001-00003175','2020-03-09','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-09 15:08:42',1,0),(21037,'001','101','CAJA','1F001-00000784','2020-03-10','VTA',328.00,0.00,0.00,0.00,0.00,0.00,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 08:27:26',1,0),(21038,'001','00100560','CORPORACION SEGURA PERUANA E.I.R.L.','1F001-00000784','2020-03-10','VTA',0.00,328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 08:27:26',1,0),(21039,'001','101','CAJA','3B001-00003176','2020-03-10','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 08:35:15',1,0),(21040,'001','00100000','VENTA DEL DIA','3B001-00003176','2020-03-10','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 08:35:15',1,0),(21043,'001','101','CAJA','1F020-00000798','2020-03-05','CMP',0.00,2723.80,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 08:49:20',1,0),(21044,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000798','2020-03-05','CMP',2723.80,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 08:49:20',1,0),(21047,'001','101','CAJA','1F020-00000797','2020-03-05','CMP',0.00,6761.30,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 08:58:22',1,0),(21048,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000797','2020-03-05','CMP',6761.30,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 08:58:22',1,0),(21053,'001','101','CAJA','1F001-00000785','2020-03-10','VTA',73331.40,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 09:00:27',1,0),(21054,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00000785','2020-03-10','VTA',0.00,73331.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 09:00:27',1,0),(21057,'001','101','CAJA','1F001-00000786','2020-03-10','VTA',6373.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 09:09:42',1,0),(21058,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00000786','2020-03-10','VTA',0.00,6373.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 09:09:42',1,0),(21059,'001','101','CAJA','3B001-00003177','2020-03-10','VTA',61.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 11:21:23',1,0),(21060,'001','00100000','VENTA DEL DIA','3B001-00003177','2020-03-10','VTA',0.00,61.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 11:21:23',1,0),(21063,'001','101','CAJA','1F001-00000787','2020-03-10','VTA',79.00,0.00,0.00,0.00,0.00,0.00,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 14:13:31',1,0),(21064,'001','00100560','CORPORACION SEGURA PERUANA E.I.R.L.','1F001-00000787','2020-03-10','VTA',0.00,79.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 14:13:31',1,0),(21065,'001','101','CAJA','1F001-00000788','2020-03-10','VTA',66.50,0.00,0.00,0.00,0.00,0.00,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 16:25:13',1,0),(21066,'001','00100560','CORPORACION SEGURA PERUANA E.I.R.L.','1F001-00000788','2020-03-10','VTA',0.00,66.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 16:25:13',1,0),(21067,'001','101','CAJA','3B001-00003178','2020-03-10','VTA',67.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 16:43:14',1,0),(21068,'001','00100000','VENTA DEL DIA','3B001-00003178','2020-03-10','VTA',0.00,67.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-10 16:43:14',1,0),(21069,'001','101','CAJA','1F001-00000789','2020-03-11','VTA',49.50,0.00,0.00,0.00,0.00,0.00,'00100605','CARRANZA GRANDEZ E HIJOS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 08:12:25',1,0),(21070,'001','00100605','CARRANZA GRANDEZ E HIJOS SAC','1F001-00000789','2020-03-11','VTA',0.00,49.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 08:12:25',1,0),(21071,'001','101','CAJA','3B001-00003179','2020-03-11','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 10:38:12',1,0),(21072,'001','00100000','VENTA DEL DIA','3B001-00003179','2020-03-11','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 10:38:12',1,0),(21073,'001','101','CAJA','3B001-00003180','2020-03-11','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 10:50:13',1,0),(21074,'001','00100000','VENTA DEL DIA','3B001-00003180','2020-03-11','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 10:50:13',1,0),(21075,'001','101','CAJA','3B001-00003181','2020-03-11','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 12:38:17',1,0),(21076,'001','00100000','VENTA DEL DIA','3B001-00003181','2020-03-11','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 12:38:17',1,0),(21077,'001','101','CAJA','1F001-00000790','2020-03-11','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 13:27:33',1,0),(21078,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F001-00000790','2020-03-11','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 13:27:33',1,0),(21079,'001','101','CAJA','1F001-00000791','2020-03-11','VTA',14.50,0.00,0.00,0.00,0.00,0.00,'00100606','REYFER CONTRATISTAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 13:29:29',1,0),(21080,'001','00100606','REYFER CONTRATISTAS S.A.C.','1F001-00000791','2020-03-11','VTA',0.00,14.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 13:29:29',1,0),(21081,'001','101','CAJA','3B001-00003182','2020-03-11','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 13:35:42',1,0),(21082,'001','00100000','VENTA DEL DIA','3B001-00003182','2020-03-11','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 13:35:42',1,0),(21083,'001','101','CAJA','3B001-00003183','2020-03-11','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 16:12:43',1,0),(21084,'001','00100000','VENTA DEL DIA','3B001-00003183','2020-03-11','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-11 16:12:43',1,0),(21085,'001','101','CAJA','3B001-00003184','2020-03-12','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-12 09:59:43',1,0),(21086,'001','00100000','VENTA DEL DIA','3B001-00003184','2020-03-12','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-12 09:59:43',1,0),(21087,'002','101','CAJA','1F001-00000310','2020-03-12','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100606','REYFER CONTRATISTAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-12 12:47:35',1,0),(21088,'002','00100606','REYFER CONTRATISTAS S.A.C.','1F001-00000310','2020-03-12','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-12 12:47:36',1,0),(21089,'001','101','CAJA','3B001-00003185','2020-03-12','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-12 12:49:38',1,0),(21090,'001','00100000','VENTA DEL DIA','3B001-00003185','2020-03-12','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-12 12:49:38',1,0),(21091,'001','101','CAJA','3B001-00003186','2020-03-13','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-13 11:43:50',1,0),(21092,'001','00100000','VENTA DEL DIA','3B001-00003186','2020-03-13','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-13 11:43:50',1,0),(21097,'001','101','CAJA','3B001-00003187','2020-03-13','VTA',991.50,0.00,0.00,0.00,0.00,0.00,'00100607','INOSENCIO IZQUIERDO LEON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-13 16:17:24',1,0),(21098,'001','00100607','INOSENCIO IZQUIERDO LEON','3B001-00003187','2020-03-13','VTA',0.00,991.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-13 16:17:24',1,0),(21099,'001','101','CAJA','3B001-00003188','2020-03-14','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-14 11:23:47',1,0),(21100,'001','00100000','VENTA DEL DIA','3B001-00003188','2020-03-14','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-14 11:23:47',1,0),(21101,'001','101','CAJA','3B001-00003189','2020-03-14','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-14 14:14:07',1,0),(21102,'001','00100000','VENTA DEL DIA','3B001-00003189','2020-03-14','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-14 14:14:07',1,0),(21103,'001','101','CAJA','3B001-00003190','2020-03-14','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-14 14:35:38',1,0),(21104,'001','00100000','VENTA DEL DIA','3B001-00003190','2020-03-14','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-14 14:35:38',1,0),(21105,'001','101','CAJA','3B001-00003191','2020-03-14','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-14 14:44:40',1,0),(21106,'001','00100000','VENTA DEL DIA','3B001-00003191','2020-03-14','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-03-14 14:44:40',1,0),(21159,'001','101','CAJA','1F001-00000622','2020-05-27','CMP',0.00,1700.00,0.00,0.00,0.00,0.00,'001P0001','AJUSTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-27 12:02:35',1,0),(21160,'001','001P0001','AJUSTE','1F001-00000622','2020-05-27','CMP',1700.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-27 12:02:35',1,0),(21161,'001','101','CAJA','1F001-00000794','2020-05-27','VTA',1825.00,0.00,0.00,0.00,0.00,0.00,'00100610','FERRETERIA & SERVICIOS CHOTA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-27 12:11:18',1,0),(21162,'001','00100610','FERRETERIA & SERVICIOS CHOTA E.I.R.L.','1F001-00000794','2020-05-27','VTA',0.00,1825.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-27 12:11:18',1,0),(21163,'001','101','CAJA','1F015-00002007','2020-05-27','CMP',0.00,5700.00,0.00,0.00,0.00,0.00,'001P0037','EL IMAN FERRETEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-27 16:09:50',1,0),(21164,'001','001P0037','EL IMAN FERRETEROS S.A.C.','1F015-00002007','2020-05-27','CMP',5700.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-27 16:09:50',1,0),(21165,'001','101','CAJA','1F001-00000795','2020-05-27','VTA',1825.00,0.00,0.00,0.00,0.00,0.00,'00100610','FERRETERIA & SERVICIOS CHOTA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-27 16:12:12',1,0),(21166,'001','00100610','FERRETERIA & SERVICIOS CHOTA E.I.R.L.','1F001-00000795','2020-05-27','VTA',0.00,1825.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-27 16:12:12',1,0),(21167,'001','101','CAJA','3B001-00003202','2020-05-29','VTA',265.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-29 11:58:43',1,0),(21168,'001','00100000','VENTA DEL DIA','3B001-00003202','2020-05-29','VTA',0.00,265.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-29 11:58:43',1,0),(21169,'001','101','CAJA','3B001-00003203','2020-05-29','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-29 12:01:49',1,0),(21170,'001','00100000','VENTA DEL DIA','3B001-00003203','2020-05-29','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-29 12:01:49',1,0),(21171,'001','101','CAJA','1F001-00000792','2020-05-27','VTA',3441.00,0.00,0.00,0.00,0.00,0.00,'00200067','ELADIO RAMIRES ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:44:04',1,0),(21172,'001','00200067','ELADIO RAMIRES ALARCON','1F001-00000792','2020-05-27','VTA',0.00,3441.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:44:04',1,0),(21173,'001','101','CAJA','1F001-00000793','2020-05-27','VTA',3458.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:44:30',1,0),(21174,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000793','2020-05-27','VTA',0.00,3458.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:44:30',1,0),(21175,'001','101','CAJA','3B001-00003192','2020-05-27','VTA',196.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:45:10',1,0),(21176,'001','00100000','VENTA DEL DIA','3B001-00003192','2020-05-27','VTA',0.00,196.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:45:10',1,0),(21177,'001','101','CAJA','3B001-00003193','2020-05-27','VTA',543.00,0.00,0.00,0.00,0.00,0.00,'00100608','MANUEL MASA SANCHEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:50:58',1,0),(21178,'001','00100608','MANUEL MASA SANCHEZ','3B001-00003193','2020-05-27','VTA',0.00,543.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:50:58',1,0),(21179,'001','101','CAJA','3B001-00003194','2020-05-27','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:51:26',1,0),(21180,'001','00100000','VENTA DEL DIA','3B001-00003194','2020-05-27','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:51:26',1,0),(21181,'001','101','CAJA','3B001-00003195','2020-05-28','VTA',290.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:52:28',1,0),(21182,'001','00100000','VENTA DEL DIA','3B001-00003195','2020-05-28','VTA',0.00,290.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:52:28',1,0),(21183,'001','101','CAJA','3B001-00003196','2020-05-28','VTA',151.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:54:28',1,0),(21184,'001','00100000','VENTA DEL DIA','3B001-00003196','2020-05-28','VTA',0.00,151.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:54:28',1,0),(21185,'001','101','CAJA','3B001-00003197','2020-05-28','VTA',3544.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:55:20',1,0),(21186,'001','00100000','VENTA DEL DIA','3B001-00003197','2020-05-28','VTA',0.00,3544.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:55:20',1,0),(21187,'001','101','CAJA','3B001-00003198','2020-05-29','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:57:23',1,0),(21188,'001','00100000','VENTA DEL DIA','3B001-00003198','2020-05-29','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:57:23',1,0),(21191,'001','101','CAJA','3B001-00003199','2020-05-29','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:58:29',1,0),(21192,'001','00100000','VENTA DEL DIA','3B001-00003199','2020-05-29','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:58:29',1,0),(21193,'001','101','CAJA','3B001-00003200','2020-05-29','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:58:57',1,0),(21194,'001','00100000','VENTA DEL DIA','3B001-00003200','2020-05-29','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 09:58:57',1,0),(21197,'001','101','CAJA','3B001-00003201','2020-05-29','VTA',662.00,0.00,0.00,0.00,0.00,0.00,'00100609','GILMER GEVARRA CARUHALJULCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 10:00:52',1,0),(21198,'001','00100609','GILMER GEVARRA CARUHALJULCA','3B001-00003201','2020-05-29','VTA',0.00,662.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 10:00:52',1,0),(21199,'001','101','CAJA','3B001-00003204','2020-05-30','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 10:04:59',1,0),(21200,'001','00100000','VENTA DEL DIA','3B001-00003204','2020-05-30','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 10:04:59',1,0),(21201,'001','101','CAJA','3B001-00003205','2020-05-30','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 13:31:33',1,0),(21202,'001','00100000','VENTA DEL DIA','3B001-00003205','2020-05-30','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-05-30 13:31:33',1,0),(21203,'001','101','CAJA','3B001-00003206','2020-06-01','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-01 09:05:06',1,0),(21204,'001','00100000','VENTA DEL DIA','3B001-00003206','2020-06-01','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-01 09:05:06',1,0),(21205,'001','101','CAJA','3B001-00003207','2020-06-01','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-01 09:57:47',1,0),(21206,'001','00100000','VENTA DEL DIA','3B001-00003207','2020-06-01','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-01 09:57:47',1,0),(21207,'001','101','CAJA','3B001-00003208','2020-06-01','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-01 10:13:16',1,0),(21208,'001','00100000','VENTA DEL DIA','3B001-00003208','2020-06-01','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-01 10:13:16',1,0),(21209,'002','101','CAJA','3B001-00001838','2020-06-01','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-01 11:09:38',1,0),(21210,'002','00200000','VENTA DEL DIA','3B001-00001838','2020-06-01','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-01 11:09:38',1,0),(21211,'001','101','CAJA','1F001-00000796','2020-06-02','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100087','INFRATECHO S.A.C ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-02 10:24:43',1,0),(21212,'001','00100087','INFRATECHO S.A.C ','1F001-00000796','2020-06-02','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-02 10:24:43',1,0),(21213,'001','101','CAJA','3B001-00003209','2020-06-03','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-03 09:39:55',1,0),(21214,'001','00100000','VENTA DEL DIA','3B001-00003209','2020-06-03','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-03 09:39:55',1,0),(21215,'001','101','CAJA','1FF33-00000089','2020-05-26','CMP',0.00,1774.40,0.00,0.00,0.00,0.00,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-03 16:29:44',1,0),(21216,'001','001P0038','INVERSIONES DIAZ E.I.R.L.','1FF33-00000089','2020-05-26','CMP',1774.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-03 16:29:44',1,0),(21217,'001','101','CAJA','1FF13-00000090','2020-05-26','CMP',0.00,377.16,0.00,0.00,0.00,0.00,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-03 16:34:39',1,0),(21218,'001','001P0038','INVERSIONES DIAZ E.I.R.L.','1FF13-00000090','2020-05-26','CMP',377.16,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-03 16:34:39',1,0),(21219,'001','101','CAJA','3B001-00003210','2020-06-03','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-03 16:37:12',1,0),(21220,'001','00100000','VENTA DEL DIA','3B001-00003210','2020-06-03','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-03 16:37:12',1,0),(21223,'001','101','CAJA','1FF31-00000015','2020-05-26','CMP',0.00,79.20,0.00,0.00,0.00,0.00,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-03 17:23:55',1,0),(21224,'001','001P0038','INVERSIONES DIAZ E.I.R.L.','1FF31-00000015','2020-05-26','CMP',79.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-03 17:23:55',1,0),(21225,'001','101','CAJA','1FF13-00000092','2020-05-26','CMP',0.00,478.80,0.00,0.00,0.00,0.00,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-03 17:24:48',1,0),(21226,'001','001P0038','INVERSIONES DIAZ E.I.R.L.','1FF13-00000092','2020-05-26','CMP',478.80,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-03 17:24:48',1,0),(21227,'001','101','CAJA','3B001-00003211','2020-06-04','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-04 07:02:27',1,0),(21228,'001','00100000','VENTA DEL DIA','3B001-00003211','2020-06-04','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-04 07:02:27',1,0),(21229,'001','101','CAJA','3B001-00003212','2020-06-04','VTA',152.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-04 07:03:20',1,0),(21230,'001','00100000','VENTA DEL DIA','3B001-00003212','2020-06-04','VTA',0.00,152.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-04 07:03:20',1,0),(21231,'001','101','CAJA','3B001-00003213','2020-06-04','VTA',71.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-04 08:49:28',1,0),(21232,'001','00100000','VENTA DEL DIA','3B001-00003213','2020-06-04','VTA',0.00,71.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-04 08:49:28',1,0),(21233,'001','101','CAJA','3B001-00003214','2020-06-04','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-04 10:22:54',1,0),(21234,'001','00100000','VENTA DEL DIA','3B001-00003214','2020-06-04','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-04 10:22:54',1,0),(21235,'001','101','CAJA','3B001-00003215','2020-06-04','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-04 14:55:56',1,0),(21236,'001','00100000','VENTA DEL DIA','3B001-00003215','2020-06-04','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-04 14:55:56',1,0),(21237,'001','101','CAJA','3B001-00003216','2020-06-05','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 09:06:37',1,0),(21238,'001','00100000','VENTA DEL DIA','3B001-00003216','2020-06-05','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 09:06:37',1,0),(21239,'001','101','CAJA','3B001-00003217','2020-06-05','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 09:34:07',1,0),(21240,'001','00100000','VENTA DEL DIA','3B001-00003217','2020-06-05','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 09:34:07',1,0),(21241,'001','101','CAJA','3B001-00003218','2020-06-05','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 10:58:34',1,0),(21242,'001','00100000','VENTA DEL DIA','3B001-00003218','2020-06-05','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 10:58:34',1,0),(21243,'001','101','CAJA','3B001-00003219','2020-06-05','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 10:59:47',1,0),(21244,'001','00100000','VENTA DEL DIA','3B001-00003219','2020-06-05','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 10:59:47',1,0),(21247,'001','101','CAJA','3B001-00003220','2020-06-05','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 12:51:16',1,0),(21248,'001','00100000','VENTA DEL DIA','3B001-00003220','2020-06-05','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 12:51:16',1,0),(21249,'001','101','CAJA','3B001-00003221','2020-06-05','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 15:18:06',1,0),(21250,'001','00100000','VENTA DEL DIA','3B001-00003221','2020-06-05','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 15:18:06',1,0),(21251,'001','101','CAJA','3B001-00003222','2020-06-05','VTA',769.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 16:03:06',1,0),(21252,'001','00100000','VENTA DEL DIA','3B001-00003222','2020-06-05','VTA',0.00,769.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-05 16:03:06',1,0),(21253,'001','101','CAJA','1FE65-00342719','2020-05-28','CMP',0.00,0.00,0.00,0.00,9921.64,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.436,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 08:00:12',1,0),(21254,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00342719','2020-05-28','CMP',0.00,0.00,0.00,9921.64,0.00,0.00,'101','CAJA',1,3.436,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 08:00:12',1,0),(21255,'001','101','CAJA','3B001-00003223','2020-06-06','VTA',1183.50,0.00,0.00,0.00,0.00,0.00,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 08:10:10',1,0),(21256,'001','00100422','ALEJANDRO HUAMAN VILLALOBOS','3B001-00003223','2020-06-06','VTA',0.00,1183.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 08:10:10',1,0),(21257,'001','101','CAJA','3B001-00003224','2020-06-06','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 08:20:12',1,0),(21258,'001','00100000','VENTA DEL DIA','3B001-00003224','2020-06-06','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 08:20:12',1,0),(21259,'001','101','CAJA','3B001-00003225','2020-06-06','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 08:47:55',1,0),(21260,'001','00100000','VENTA DEL DIA','3B001-00003225','2020-06-06','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 08:47:55',1,0),(21263,'001','101','CAJA','1E001-00000084','2020-06-01','CMP',0.00,887.50,0.00,0.00,0.00,0.00,'001P0016','MAMANI GUERRA EDIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 09:00:15',1,0),(21264,'001','001P0016','MAMANI GUERRA EDIN','1E001-00000084','2020-06-01','CMP',887.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 09:00:15',1,0),(21265,'001','101','CAJA','1F001-00000797','2020-06-06','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 09:15:49',1,0),(21266,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F001-00000797','2020-06-06','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 09:15:49',1,0),(21267,'001','101','CAJA','3B001-00003226','2020-06-06','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 10:29:01',1,0),(21268,'001','00100000','VENTA DEL DIA','3B001-00003226','2020-06-06','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 10:29:01',1,0),(21269,'001','101','CAJA','3B001-00003227','2020-06-06','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 10:29:38',1,0),(21270,'001','00100000','VENTA DEL DIA','3B001-00003227','2020-06-06','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 10:29:38',1,0),(21271,'001','101','CAJA','3B001-00003228','2020-06-06','VTA',99.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 10:38:03',1,0),(21272,'001','00100000','VENTA DEL DIA','3B001-00003228','2020-06-06','VTA',0.00,99.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 10:38:03',1,0),(21275,'001','101','CAJA','1F001-00075309','2020-05-15','CMP',0.00,17625.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 11:57:35',1,0),(21276,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00075309','2020-05-15','CMP',17625.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 11:57:35',1,0),(21277,'001','101','CAJA','1F001-00007538','2020-05-15','CMP',0.00,17625.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 11:59:23',1,0),(21278,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00007538','2020-05-15','CMP',17625.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 11:59:23',1,0),(21279,'001','101','CAJA','1F001-00075577','2020-05-26','CMP',0.00,17625.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 12:00:58',1,0),(21280,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00075577','2020-05-26','CMP',17625.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 12:00:58',1,0),(21281,'001','101','CAJA','1F001-00075236','2020-05-12','CMP',0.00,17625.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 12:03:02',1,0),(21282,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00075236','2020-05-12','CMP',17625.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 12:03:02',1,0),(21283,'001','101','CAJA','3B001-00003229','2020-06-06','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 16:08:08',1,0),(21284,'001','00100000','VENTA DEL DIA','3B001-00003229','2020-06-06','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 16:08:08',1,0),(21285,'001','101','CAJA','3B001-00003230','2020-06-06','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 17:06:51',1,0),(21286,'001','00100000','VENTA DEL DIA','3B001-00003230','2020-06-06','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-06 17:06:51',1,0),(21287,'001','101','CAJA','3B001-00003231','2020-06-08','VTA',204.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 08:52:40',1,0),(21288,'001','00100000','VENTA DEL DIA','3B001-00003231','2020-06-08','VTA',0.00,204.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 08:52:40',1,0),(21289,'001','101','CAJA','3B001-00003232','2020-06-08','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 08:55:37',1,0),(21290,'001','00100000','VENTA DEL DIA','3B001-00003232','2020-06-08','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 08:55:37',1,0),(21291,'001','101','CAJA','3B001-00003233','2020-06-08','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 09:08:41',1,0),(21292,'001','00100000','VENTA DEL DIA','3B001-00003233','2020-06-08','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 09:08:41',1,0),(21293,'001','101','CAJA','3B001-00003234','2020-06-08','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 09:23:54',1,0),(21294,'001','00100000','VENTA DEL DIA','3B001-00003234','2020-06-08','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 09:23:54',1,0),(21295,'001','101','CAJA','3B001-00003235','2020-06-08','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 09:40:57',1,0),(21296,'001','00100000','VENTA DEL DIA','3B001-00003235','2020-06-08','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 09:40:57',1,0),(21297,'001','101','CAJA','3B001-00003236','2020-06-08','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 09:44:16',1,0),(21298,'001','00100000','VENTA DEL DIA','3B001-00003236','2020-06-08','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 09:44:16',1,0),(21303,'001','101','CAJA','1F001-00000799','2020-06-08','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100140','MIKE CHARLEY PADILLA PEÑA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 11:22:42',1,0),(21304,'001','00100140','MIKE CHARLEY PADILLA PEÑA','1F001-00000799','2020-06-08','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 11:22:42',1,0),(21305,'001','101','CAJA','3B001-00003237','2020-06-08','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 11:54:36',1,0),(21306,'001','00100000','VENTA DEL DIA','3B001-00003237','2020-06-08','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 11:54:36',1,0),(21307,'001','101','CAJA','3B001-00003238','2020-06-08','VTA',318.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 12:54:35',1,0),(21308,'001','00100000','VENTA DEL DIA','3B001-00003238','2020-06-08','VTA',0.00,318.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 12:54:35',1,0),(21309,'001','101','CAJA','3B001-00003239','2020-06-08','VTA',324.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 12:56:31',1,0),(21310,'001','00100000','VENTA DEL DIA','3B001-00003239','2020-06-08','VTA',0.00,324.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 12:56:31',1,0),(21311,'001','101','CAJA','3B001-00003240','2020-06-08','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 13:28:48',1,0),(21312,'001','00100000','VENTA DEL DIA','3B001-00003240','2020-06-08','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 13:28:48',1,0),(21313,'001','101','CAJA','3B001-00003241','2020-06-08','VTA',111.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 14:04:02',1,0),(21314,'001','00100000','VENTA DEL DIA','3B001-00003241','2020-06-08','VTA',0.00,111.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 14:04:02',1,0),(21315,'001','101','CAJA','3B001-00003242','2020-06-08','VTA',780.00,0.00,0.00,0.00,0.00,0.00,'00100612','ELADIO RIMARACHIN GONSALEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 14:18:42',1,0),(21316,'001','00100612','ELADIO RIMARACHIN GONSALEZ','3B001-00003242','2020-06-08','VTA',0.00,780.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 14:18:42',1,0),(21317,'001','101','CAJA','3B001-00003243','2020-06-08','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 14:27:15',1,0),(21318,'001','00100000','VENTA DEL DIA','3B001-00003243','2020-06-08','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 14:27:15',1,0),(21319,'001','101','CAJA','3B001-00003244','2020-06-08','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 14:34:50',1,0),(21320,'001','00100000','VENTA DEL DIA','3B001-00003244','2020-06-08','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 14:34:50',1,0),(21321,'001','101','CAJA','3B001-00003245','2020-06-08','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 14:35:36',1,0),(21322,'001','00100000','VENTA DEL DIA','3B001-00003245','2020-06-08','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-08 14:35:36',1,0),(21323,'002','101','CAJA','1F001-00000311','2020-06-09','VTA',33.50,0.00,0.00,0.00,0.00,0.00,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 08:00:50',1,0),(21324,'002','00100347','CONSULTORES INTEGRALES NOVA S.A.C.','1F001-00000311','2020-06-09','VTA',0.00,33.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 08:00:50',1,0),(21325,'002','101','CAJA','3B001-00001839','2020-06-09','VTA',31.50,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 08:05:56',1,0),(21326,'002','00200000','VENTA DEL DIA','3B001-00001839','2020-06-09','VTA',0.00,31.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 08:05:56',1,0),(21329,'002','101','CAJA','1F001-00000312','2020-06-09','VTA',86.30,0.00,0.00,0.00,0.00,0.00,'00200483','COOPERATIVA DE AHORRO Y CREDITO SANTO CRISTO DE BAGAZAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 08:22:23',1,0),(21330,'002','00200483','COOPERATIVA DE AHORRO Y CREDITO SANTO CRISTO DE BAGAZAN','1F001-00000312','2020-06-09','VTA',0.00,86.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 08:22:23',1,0),(21331,'001','101','CAJA','3B001-00003246','2020-06-09','VTA',20.90,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 09:01:27',1,0),(21332,'001','00100000','VENTA DEL DIA','3B001-00003246','2020-06-09','VTA',0.00,20.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 09:01:27',1,0),(21333,'001','101','CAJA','3B001-00003247','2020-06-09','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 09:05:33',1,0),(21334,'001','00100000','VENTA DEL DIA','3B001-00003247','2020-06-09','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 09:05:33',1,0),(21335,'001','101','CAJA','3B001-00003248','2020-06-09','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 09:37:58',1,0),(21336,'001','00100000','VENTA DEL DIA','3B001-00003248','2020-06-09','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 09:37:58',1,0),(21341,'001','101','CAJA','3B001-00003249','2020-06-09','VTA',152.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 10:04:43',1,0),(21342,'001','00100000','VENTA DEL DIA','3B001-00003249','2020-06-09','VTA',0.00,152.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 10:04:43',1,0),(21343,'001','101','CAJA','3B001-00003250','2020-06-09','VTA',228.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 10:33:05',1,0),(21344,'001','00100000','VENTA DEL DIA','3B001-00003250','2020-06-09','VTA',0.00,228.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 10:33:05',1,0),(21345,'001','101','CAJA','3B001-00003251','2020-06-09','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 11:08:00',1,0),(21346,'001','00100000','VENTA DEL DIA','3B001-00003251','2020-06-09','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 11:08:00',1,0),(21347,'001','101','CAJA','3B001-00003252','2020-06-09','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 12:17:47',1,0),(21348,'001','00100000','VENTA DEL DIA','3B001-00003252','2020-06-09','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 12:17:47',1,0),(21349,'001','101','CAJA','3B001-00003253','2020-06-09','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 12:27:10',1,0),(21350,'001','00100000','VENTA DEL DIA','3B001-00003253','2020-06-09','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 12:27:10',1,0),(21351,'001','101','CAJA','3B001-00003254','2020-06-09','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 12:28:53',1,0),(21352,'001','00100000','VENTA DEL DIA','3B001-00003254','2020-06-09','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 12:28:53',1,0),(21355,'001','101','CAJA','3B001-00003255','2020-06-09','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100613','JASS LA VICTORIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 12:40:43',1,0),(21356,'001','00100613','JASS LA VICTORIA','3B001-00003255','2020-06-09','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 12:40:43',1,0),(21357,'001','101','CAJA','3B001-00003256','2020-06-09','VTA',276.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 14:09:22',1,0),(21358,'001','00100000','VENTA DEL DIA','3B001-00003256','2020-06-09','VTA',0.00,276.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 14:09:22',1,0),(21359,'001','101','CAJA','3B001-00003257','2020-06-09','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 15:44:30',1,0),(21360,'001','00100000','VENTA DEL DIA','3B001-00003257','2020-06-09','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 15:44:30',1,0),(21361,'002','101','CAJA','3B001-00001840','2020-06-09','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 15:45:10',1,0),(21362,'002','00200000','VENTA DEL DIA','3B001-00001840','2020-06-09','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 15:45:10',1,0),(21363,'001','101','CAJA','3B001-00003258','2020-06-09','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 16:19:29',1,0),(21364,'001','00100000','VENTA DEL DIA','3B001-00003258','2020-06-09','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 16:19:29',1,0),(21365,'001','101','CAJA','3B001-00003259','2020-06-09','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 16:47:09',1,0),(21366,'001','00100000','VENTA DEL DIA','3B001-00003259','2020-06-09','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-09 16:47:09',1,0),(21367,'001','101','CAJA','3B001-00003260','2020-06-10','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 08:00:52',1,0),(21368,'001','00100000','VENTA DEL DIA','3B001-00003260','2020-06-10','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 08:00:52',1,0),(21369,'001','101','CAJA','3B001-00003261','2020-06-10','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 09:55:31',1,0),(21370,'001','00100000','VENTA DEL DIA','3B001-00003261','2020-06-10','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 09:55:31',1,0),(21371,'001','101','CAJA','3B001-00003262','2020-06-10','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 09:59:45',1,0),(21372,'001','00100000','VENTA DEL DIA','3B001-00003262','2020-06-10','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 09:59:45',1,0),(21373,'001','101','CAJA','3B001-00003263','2020-06-10','VTA',147.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 11:28:24',1,0),(21374,'001','00100000','VENTA DEL DIA','3B001-00003263','2020-06-10','VTA',0.00,147.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 11:28:24',1,0),(21375,'001','101','CAJA','3B001-00003264','2020-06-10','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 11:39:43',1,0),(21376,'001','00100000','VENTA DEL DIA','3B001-00003264','2020-06-10','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 11:39:43',1,0),(21377,'001','101','CAJA','3B001-00003265','2020-06-10','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 11:53:26',1,0),(21378,'001','00100000','VENTA DEL DIA','3B001-00003265','2020-06-10','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 11:53:26',1,0),(21379,'001','101','CAJA','3B001-00003266','2020-06-10','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 13:07:56',1,0),(21380,'001','00100000','VENTA DEL DIA','3B001-00003266','2020-06-10','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 13:07:56',1,0),(21381,'001','101','CAJA','3B001-00003267','2020-06-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 14:00:15',1,0),(21382,'001','00100000','VENTA DEL DIA','3B001-00003267','2020-06-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 14:00:15',1,0),(21383,'001','101','CAJA','3B001-00003268','2020-06-10','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 14:01:35',1,0),(21384,'001','00100000','VENTA DEL DIA','3B001-00003268','2020-06-10','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 14:01:35',1,0),(21385,'001','101','CAJA','3B001-00003269','2020-06-10','VTA',508.00,0.00,0.00,0.00,0.00,0.00,'00100614','RAMOM RICO VASQUES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 15:56:06',1,0),(21386,'001','00100614','RAMOM RICO VASQUES','3B001-00003269','2020-06-10','VTA',0.00,508.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-10 15:56:06',1,0),(21387,'001','101','CAJA','3B001-00003270','2020-06-11','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 07:03:42',1,0),(21388,'001','00100000','VENTA DEL DIA','3B001-00003270','2020-06-11','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 07:03:42',1,0),(21389,'001','101','CAJA','3B001-00003271','2020-06-11','VTA',243.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 08:54:32',1,0),(21390,'001','00100000','VENTA DEL DIA','3B001-00003271','2020-06-11','VTA',0.00,243.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 08:54:32',1,0),(21391,'001','101','CAJA','3B001-00003272','2020-06-11','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 09:23:43',1,0),(21392,'001','00100000','VENTA DEL DIA','3B001-00003272','2020-06-11','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 09:23:43',1,0),(21393,'001','101','CAJA','3B001-00003273','2020-06-11','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 09:49:55',1,0),(21394,'001','00100000','VENTA DEL DIA','3B001-00003273','2020-06-11','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 09:49:55',1,0),(21395,'001','101','CAJA','3B001-00003274','2020-06-11','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 09:52:49',1,0),(21396,'001','00100000','VENTA DEL DIA','3B001-00003274','2020-06-11','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 09:52:49',1,0),(21397,'001','101','CAJA','3B001-00003275','2020-06-11','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 10:23:07',1,0),(21398,'001','00100000','VENTA DEL DIA','3B001-00003275','2020-06-11','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 10:23:07',1,0),(21399,'001','101','CAJA','3B001-00003276','2020-06-11','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 10:32:20',1,0),(21400,'001','00100000','VENTA DEL DIA','3B001-00003276','2020-06-11','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 10:32:20',1,0),(21401,'001','101','CAJA','3B001-00003277','2020-06-11','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 11:38:31',1,0),(21402,'001','00100000','VENTA DEL DIA','3B001-00003277','2020-06-11','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 11:38:31',1,0),(21403,'001','101','CAJA','3B001-00003278','2020-06-11','VTA',204.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 12:09:42',1,0),(21404,'001','00100000','VENTA DEL DIA','3B001-00003278','2020-06-11','VTA',0.00,204.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 12:09:42',1,0),(21405,'001','101','CAJA','3B001-00003279','2020-06-11','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 14:33:14',1,0),(21406,'001','00100000','VENTA DEL DIA','3B001-00003279','2020-06-11','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 14:33:14',1,0),(21407,'001','101','CAJA','3B001-00003280','2020-06-11','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 14:35:18',1,0),(21408,'001','00100000','VENTA DEL DIA','3B001-00003280','2020-06-11','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 14:35:18',1,0),(21409,'001','101','CAJA','3B001-00003281','2020-06-11','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 14:36:15',1,0),(21410,'001','00100000','VENTA DEL DIA','3B001-00003281','2020-06-11','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 14:36:15',1,0),(21411,'001','101','CAJA','3B001-00003282','2020-06-11','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 14:46:49',1,0),(21412,'001','00100000','VENTA DEL DIA','3B001-00003282','2020-06-11','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 14:46:49',1,0),(21415,'002','101','CAJA','3B001-00001841','2020-06-11','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200484','I.E.INICIAL 299 BARRIO ALTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 15:28:11',1,0),(21416,'002','00200484','I.E.INICIAL 299 BARRIO ALTO','3B001-00001841','2020-06-11','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 15:28:11',1,0),(21417,'001','101','CAJA','3B001-00003283','2020-06-11','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 16:39:55',1,0),(21418,'001','00100000','VENTA DEL DIA','3B001-00003283','2020-06-11','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-11 16:39:55',1,0),(21419,'001','101','CAJA','3B001-00003284','2020-06-12','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 07:06:45',1,0),(21420,'001','00100000','VENTA DEL DIA','3B001-00003284','2020-06-12','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 07:06:45',1,0),(21421,'001','101','CAJA','3B001-00003285','2020-06-12','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 07:32:20',1,0),(21422,'001','00100000','VENTA DEL DIA','3B001-00003285','2020-06-12','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 07:32:20',1,0),(21423,'001','101','CAJA','3B001-00003286','2020-06-12','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 11:10:13',1,0),(21424,'001','00100000','VENTA DEL DIA','3B001-00003286','2020-06-12','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 11:10:13',1,0),(21425,'001','101','CAJA','3B001-00003287','2020-06-12','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 11:10:43',1,0),(21426,'001','00100000','VENTA DEL DIA','3B001-00003287','2020-06-12','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 11:10:43',1,0),(21427,'001','101','CAJA','3B001-00003288','2020-06-12','VTA',175.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 12:56:09',1,0),(21428,'001','00100000','VENTA DEL DIA','3B001-00003288','2020-06-12','VTA',0.00,175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 12:56:09',1,0),(21429,'001','101','CAJA','3B001-00003289','2020-06-12','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 13:58:17',1,0),(21430,'001','00100000','VENTA DEL DIA','3B001-00003289','2020-06-12','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 13:58:17',1,0),(21431,'001','101','CAJA','3B001-00003290','2020-06-12','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 14:17:52',1,0),(21432,'001','00100000','VENTA DEL DIA','3B001-00003290','2020-06-12','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 14:17:52',1,0),(21433,'001','101','CAJA','3B001-00003291','2020-06-12','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 16:47:38',1,0),(21434,'001','00100000','VENTA DEL DIA','3B001-00003291','2020-06-12','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-12 16:47:38',1,0),(21435,'001','101','CAJA','3B001-00003292','2020-06-13','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 07:47:13',1,0),(21436,'001','00100000','VENTA DEL DIA','3B001-00003292','2020-06-13','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 07:47:13',1,0),(21439,'001','101','CAJA','3B001-00003293','2020-06-13','VTA',142.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 09:47:12',1,0),(21440,'001','00100000','VENTA DEL DIA','3B001-00003293','2020-06-13','VTA',0.00,142.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 09:47:12',1,0),(21441,'001','101','CAJA','3B001-00003294','2020-06-13','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 09:51:51',1,0),(21442,'001','00100000','VENTA DEL DIA','3B001-00003294','2020-06-13','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 09:51:51',1,0),(21443,'001','101','CAJA','3B001-00003295','2020-06-13','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 10:13:08',1,0),(21444,'001','00100000','VENTA DEL DIA','3B001-00003295','2020-06-13','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 10:13:08',1,0),(21445,'001','101','CAJA','3B001-00003296','2020-06-13','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 10:19:31',1,0),(21446,'001','00100000','VENTA DEL DIA','3B001-00003296','2020-06-13','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 10:19:31',1,0),(21447,'001','101','CAJA','3B001-00003297','2020-06-13','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 16:20:49',1,0),(21448,'001','00100000','VENTA DEL DIA','3B001-00003297','2020-06-13','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 16:20:49',1,0),(21449,'001','101','CAJA','1F001-00000800','2020-06-13','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100087','INFRATECHO S.A.C ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 16:33:20',1,0),(21450,'001','00100087','INFRATECHO S.A.C ','1F001-00000800','2020-06-13','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 16:33:20',1,0),(21451,'001','101','CAJA','3B001-00003298','2020-06-13','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 16:58:43',1,0),(21452,'001','00100000','VENTA DEL DIA','3B001-00003298','2020-06-13','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 16:58:43',1,0),(21453,'001','101','CAJA','10010-00004590','2020-06-13','CMP',0.00,4440.00,0.00,0.00,0.00,0.00,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 18:51:34',1,0),(21454,'001','001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.','10010-00004590','2020-06-13','CMP',4440.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-13 18:51:34',1,0),(21455,'001','101','CAJA','3B001-00003299','2020-06-13','VTA',2300.00,0.00,0.00,0.00,0.00,0.00,'00100615','SEGUNDO GILMER TRIGOSO SILVA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-14 07:24:27',1,0),(21456,'001','00100615','SEGUNDO GILMER TRIGOSO SILVA','3B001-00003299','2020-06-13','VTA',0.00,2300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-14 07:24:27',1,0),(21457,'001','101','CAJA','3B001-00003300','2020-06-15','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 07:05:43',1,0),(21458,'001','00100000','VENTA DEL DIA','3B001-00003300','2020-06-15','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 07:05:43',1,0),(21459,'001','101','CAJA','3B001-00003301','2020-06-15','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 07:53:33',1,0),(21460,'001','00100000','VENTA DEL DIA','3B001-00003301','2020-06-15','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 07:53:33',1,0),(21461,'001','101','CAJA','3B001-00003302','2020-06-15','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 08:02:34',1,0),(21462,'001','00100000','VENTA DEL DIA','3B001-00003302','2020-06-15','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 08:02:34',1,0),(21463,'001','101','CAJA','3B001-00003303','2020-06-15','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 08:51:03',1,0),(21464,'001','00100000','VENTA DEL DIA','3B001-00003303','2020-06-15','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 08:51:03',1,0),(21467,'001','101','CAJA','3B001-00003304','2020-06-15','VTA',148.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 09:24:24',1,0),(21468,'001','00100000','VENTA DEL DIA','3B001-00003304','2020-06-15','VTA',0.00,148.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 09:24:24',1,0),(21469,'001','101','CAJA','3B001-00003305','2020-06-15','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 10:17:24',1,0),(21470,'001','00100000','VENTA DEL DIA','3B001-00003305','2020-06-15','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 10:17:24',1,0),(21471,'001','101','CAJA','3B001-00003306','2020-06-15','VTA',363.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 10:24:05',1,0),(21472,'001','00100000','VENTA DEL DIA','3B001-00003306','2020-06-15','VTA',0.00,363.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 10:24:05',1,0),(21473,'001','101','CAJA','3B001-00003307','2020-06-15','VTA',2024.00,0.00,0.00,0.00,0.00,0.00,'00100457','BENJAMIN MESTANSA FERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 11:30:01',1,0),(21474,'001','00100457','BENJAMIN MESTANSA FERNANDEZ','3B001-00003307','2020-06-15','VTA',0.00,2024.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 11:30:01',1,0),(21475,'001','101','CAJA','3B001-00003308','2020-06-15','VTA',3186.00,0.00,0.00,0.00,0.00,0.00,'00200354','ARTURO NEYRA GARCIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 11:32:09',1,0),(21476,'001','00200354','ARTURO NEYRA GARCIA','3B001-00003308','2020-06-15','VTA',0.00,3186.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 11:32:09',1,0),(21477,'001','101','CAJA','3B001-00003309','2020-06-15','VTA',966.00,0.00,0.00,0.00,0.00,0.00,'00100393','ADAN DIAZ FERNANDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 11:33:51',1,0),(21478,'001','00100393','ADAN DIAZ FERNANDES','3B001-00003309','2020-06-15','VTA',0.00,966.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 11:33:51',1,0),(21481,'001','101','CAJA','3B001-00003310','2020-06-15','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100616','EVA TRINIDAD ALMONACID',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 13:34:32',1,0),(21482,'001','00100616','EVA TRINIDAD ALMONACID','3B001-00003310','2020-06-15','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 13:34:32',1,0),(21483,'001','101','CAJA','3B001-00003311','2020-06-15','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100617','JORGE PEREZ BUSTAMANTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 13:36:13',1,0),(21484,'001','00100617','JORGE PEREZ BUSTAMANTE','3B001-00003311','2020-06-15','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 13:36:13',1,0),(21485,'001','101','CAJA','3B001-00003312','2020-06-15','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100618','MIRIAN VASQUEZ RAFAEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:04:36',1,0),(21486,'001','00100618','MIRIAN VASQUEZ RAFAEL','3B001-00003312','2020-06-15','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:04:36',1,0),(21487,'001','101','CAJA','3B001-00003313','2020-06-15','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100619','JANETH CUBAS REQUEJO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:06:06',1,0),(21488,'001','00100619','JANETH CUBAS REQUEJO','3B001-00003313','2020-06-15','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:06:06',1,0),(21489,'001','101','CAJA','3B001-00003314','2020-06-15','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100620','DANTE RICARDO BAZAN BERRIOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:07:01',1,0),(21490,'001','00100620','DANTE RICARDO BAZAN BERRIOS','3B001-00003314','2020-06-15','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:07:01',1,0),(21491,'001','101','CAJA','3B001-00003315','2020-06-15','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100622','ROBERTO ROJAS NORIEGA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:08:24',1,0),(21492,'001','00100622','ROBERTO ROJAS NORIEGA','3B001-00003315','2020-06-15','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:08:24',1,0),(21493,'001','101','CAJA','3B001-00003316','2020-06-15','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100623','NILDA CORONEL FERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:09:39',1,0),(21494,'001','00100623','NILDA CORONEL FERNANDEZ','3B001-00003316','2020-06-15','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:09:39',1,0),(21497,'001','101','CAJA','3B001-00003318','2020-06-15','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100625','MARIBEL MEGO CASTILLO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:15:00',1,0),(21498,'001','00100625','MARIBEL MEGO CASTILLO','3B001-00003318','2020-06-15','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:15:00',1,0),(21499,'001','101','CAJA','3B001-00003319','2020-06-15','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100626','YOMER CIEZA CHAVEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:15:46',1,0),(21500,'001','00100626','YOMER CIEZA CHAVEZ','3B001-00003319','2020-06-15','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:15:46',1,0),(21501,'001','101','CAJA','3B001-00003320','2020-06-15','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100627','GUSTAVO NEIRA HUAMAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:16:26',1,0),(21502,'001','00100627','GUSTAVO NEIRA HUAMAN','3B001-00003320','2020-06-15','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:16:26',1,0),(21503,'001','101','CAJA','3B001-00003321','2020-06-15','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100628','JHONNY FRANK DELGADO TONGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:17:18',1,0),(21504,'001','00100628','JHONNY FRANK DELGADO TONGO','3B001-00003321','2020-06-15','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:17:18',1,0),(21507,'001','101','CAJA','3B001-00003322','2020-06-15','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100629','CHELUIN SILUPE DIAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:19:08',1,0),(21508,'001','00100629','CHELUIN SILUPE DIAZ','3B001-00003322','2020-06-15','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:19:08',1,0),(21509,'001','101','CAJA','3B001-00003323','2020-06-15','VTA',810.00,0.00,0.00,0.00,0.00,0.00,'00100630','GLORIA ENILSA LOZANO RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:22:26',1,0),(21510,'001','00100630','GLORIA ENILSA LOZANO RUIZ','3B001-00003323','2020-06-15','VTA',0.00,810.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:22:26',1,0),(21511,'001','101','CAJA','3B001-00003324','2020-06-15','VTA',741.00,0.00,0.00,0.00,0.00,0.00,'00100632','JOEL NEYRA HUAMAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:24:19',1,0),(21512,'001','00100632','JOEL NEYRA HUAMAN','3B001-00003324','2020-06-15','VTA',0.00,741.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:24:19',1,0),(21515,'001','101','CAJA','3B001-00003326','2020-06-15','VTA',741.00,0.00,0.00,0.00,0.00,0.00,'00100633','MANUEL JESUS VEGA POLO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:26:40',1,0),(21516,'001','00100633','MANUEL JESUS VEGA POLO','3B001-00003326','2020-06-15','VTA',0.00,741.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:26:40',1,0),(21519,'001','101','CAJA','3B001-00003325','2020-06-15','VTA',741.00,0.00,0.00,0.00,0.00,0.00,'00100631','JOEL AGUILAR RAMIREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:28:03',1,0),(21520,'001','00100631','JOEL AGUILAR RAMIREZ','3B001-00003325','2020-06-15','VTA',0.00,741.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:28:03',1,0),(21521,'001','101','CAJA','3B001-00003327','2020-06-15','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:28:35',1,0),(21522,'001','00100000','VENTA DEL DIA','3B001-00003327','2020-06-15','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 14:28:35',1,0),(21525,'001','101','CAJA','1FF10-00116882','2020-06-01','CMP',0.00,2838.15,0.00,0.00,0.00,0.00,'001P0001','AJUSTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 15:24:26',1,0),(21526,'001','001P0001','AJUSTE','1FF10-00116882','2020-06-01','CMP',2838.15,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 15:24:26',1,0),(21527,'001','101','CAJA','1FF10-00116883','2020-06-02','CMP',0.00,132.04,0.00,0.00,0.00,0.00,'001P0001','AJUSTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 15:50:59',1,0),(21528,'001','001P0001','AJUSTE','1FF10-00116883','2020-06-02','CMP',132.04,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 15:50:59',1,0),(21529,'001','101','CAJA','3B001-00003328','2020-06-15','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 16:14:09',1,0),(21530,'001','00100000','VENTA DEL DIA','3B001-00003328','2020-06-15','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 16:14:09',1,0),(21531,'001','101','CAJA','3B001-00003329','2020-06-15','VTA',215.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 16:31:01',1,0),(21532,'001','00100000','VENTA DEL DIA','3B001-00003329','2020-06-15','VTA',0.00,215.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-15 16:31:01',1,0),(21535,'001','101','CAJA','1F001-00000879','2020-06-09','CMP',0.00,1493.80,0.00,0.00,0.00,0.00,'001P0001','AJUSTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 08:16:56',1,0),(21536,'001','001P0001','AJUSTE','1F001-00000879','2020-06-09','CMP',1493.80,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 08:16:56',1,0),(21537,'001','101','CAJA','1FF33-00000112','2020-06-11','CMP',0.00,1148.40,0.00,0.00,0.00,0.00,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 08:23:43',1,0),(21538,'001','001P0038','INVERSIONES DIAZ E.I.R.L.','1FF33-00000112','2020-06-11','CMP',1148.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 08:23:43',1,0),(21539,'001','101','CAJA','1F001-00000801','2020-06-16','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 09:07:08',1,0),(21540,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F001-00000801','2020-06-16','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 09:07:08',1,0),(21541,'001','101','CAJA','3B001-00003330','2020-06-16','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 09:40:39',1,0),(21542,'001','00100000','VENTA DEL DIA','3B001-00003330','2020-06-16','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 09:40:39',1,0),(21543,'001','101','CAJA','3B001-00003331','2020-06-16','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 09:41:41',1,0),(21544,'001','00100000','VENTA DEL DIA','3B001-00003331','2020-06-16','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 09:41:41',1,0),(21545,'001','101','CAJA','3B001-00003332','2020-06-16','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 10:49:48',1,0),(21546,'001','00100000','VENTA DEL DIA','3B001-00003332','2020-06-16','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 10:49:48',1,0),(21547,'001','101','CAJA','3B001-00003333','2020-06-16','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 11:05:30',1,0),(21548,'001','00100000','VENTA DEL DIA','3B001-00003333','2020-06-16','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 11:05:30',1,0),(21549,'001','101','CAJA','3B001-00003334','2020-06-16','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 11:23:55',1,0),(21550,'001','00100000','VENTA DEL DIA','3B001-00003334','2020-06-16','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 11:23:55',1,0),(21551,'001','101','CAJA','3B001-00003335','2020-06-16','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 12:09:28',1,0),(21552,'001','00100000','VENTA DEL DIA','3B001-00003335','2020-06-16','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 12:09:28',1,0),(21553,'001','101','CAJA','3B001-00003336','2020-06-16','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 12:10:50',1,0),(21554,'001','00100000','VENTA DEL DIA','3B001-00003336','2020-06-16','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 12:10:50',1,0),(21555,'001','101','CAJA','3B001-00003337','2020-06-16','VTA',222.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 13:12:35',1,0),(21556,'001','00100000','VENTA DEL DIA','3B001-00003337','2020-06-16','VTA',0.00,222.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 13:12:35',1,0),(21557,'001','101','CAJA','1F001-00009739','2020-06-09','CMP',0.00,1698.40,0.00,0.00,0.00,0.00,'001P0001','AJUSTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 14:23:11',1,0),(21558,'001','001P0001','AJUSTE','1F001-00009739','2020-06-09','CMP',1698.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-16 14:23:11',1,0),(21561,'001','101','CAJA','3B001-00003338','2020-06-17','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 09:48:35',1,0),(21562,'001','00100000','VENTA DEL DIA','3B001-00003338','2020-06-17','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 09:48:35',1,0),(21563,'001','101','CAJA','3B001-00003339','2020-06-17','VTA',99.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 10:56:37',1,0),(21564,'001','00100000','VENTA DEL DIA','3B001-00003339','2020-06-17','VTA',0.00,99.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 10:56:37',1,0),(21565,'002','101','CAJA','3B001-00001842','2020-06-17','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 12:54:30',1,0),(21566,'002','00200000','VENTA DEL DIA','3B001-00001842','2020-06-17','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 12:54:30',1,0),(21567,'001','101','CAJA','1F001-00000802','2020-06-17','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100635','JEDMISIS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 13:40:20',1,0),(21568,'001','00100635','JEDMISIS S.A.C.','1F001-00000802','2020-06-17','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 13:40:20',1,0),(21571,'001','101','CAJA','3B001-00003340','2020-06-17','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200447','WALTER PEREZ MUNDACA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 13:47:38',1,0),(21572,'001','00200447','WALTER PEREZ MUNDACA','3B001-00003340','2020-06-17','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 13:47:38',1,0),(21573,'001','101','CAJA','3B001-00003341','2020-06-17','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 14:47:02',1,0),(21574,'001','00100000','VENTA DEL DIA','3B001-00003341','2020-06-17','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 14:47:02',1,0),(21575,'002','101','CAJA','3B001-00001843','2020-06-17','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 16:01:19',1,0),(21576,'002','00200000','VENTA DEL DIA','3B001-00001843','2020-06-17','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 16:01:19',1,0),(21579,'001','101','CAJA','1F001-00000803','2020-06-17','VTA',175.00,0.00,0.00,0.00,0.00,0.00,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 16:29:25',1,0),(21580,'001','00100347','CONSULTORES INTEGRALES NOVA S.A.C.','1F001-00000803','2020-06-17','VTA',0.00,175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 16:29:25',1,0),(21583,'002','101','CAJA','1F001-00000313','2020-06-17','VTA',181.50,0.00,0.00,0.00,0.00,0.00,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 16:30:32',1,0),(21584,'002','00100347','CONSULTORES INTEGRALES NOVA S.A.C.','1F001-00000313','2020-06-17','VTA',0.00,181.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-17 16:30:32',1,0),(21585,'001','101','CAJA','1F001-00000804','2020-06-18','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100636','YOPLAC HUAMAN OTONIEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 08:06:01',1,0),(21586,'001','00100636','YOPLAC HUAMAN OTONIEL','1F001-00000804','2020-06-18','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 08:06:01',1,0),(21587,'001','101','CAJA','3B001-00003342','2020-06-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200447','WALTER PEREZ MUNDACA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 08:26:03',1,0),(21588,'001','00200447','WALTER PEREZ MUNDACA','3B001-00003342','2020-06-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 08:26:03',1,0),(21589,'001','101','CAJA','3B001-00003343','2020-06-18','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 09:25:03',1,0),(21590,'001','00100000','VENTA DEL DIA','3B001-00003343','2020-06-18','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 09:25:03',1,0),(21591,'001','101','CAJA','3B001-00003344','2020-06-18','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 10:22:23',1,0),(21592,'001','00100000','VENTA DEL DIA','3B001-00003344','2020-06-18','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 10:22:23',1,0),(21593,'001','101','CAJA','3B001-00003345','2020-06-18','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 10:28:38',1,0),(21594,'001','00100000','VENTA DEL DIA','3B001-00003345','2020-06-18','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 10:28:38',1,0),(21595,'001','101','CAJA','3B001-00003346','2020-06-18','VTA',62.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 11:03:14',1,0),(21596,'001','00100000','VENTA DEL DIA','3B001-00003346','2020-06-18','VTA',0.00,62.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 11:03:14',1,0),(21597,'001','101','CAJA','3B001-00003347','2020-06-18','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 11:15:06',1,0),(21598,'001','00100000','VENTA DEL DIA','3B001-00003347','2020-06-18','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 11:15:06',1,0),(21599,'001','101','CAJA','3B001-00003348','2020-06-18','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 12:37:58',1,0),(21600,'001','00100000','VENTA DEL DIA','3B001-00003348','2020-06-18','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 12:37:58',1,0),(21601,'001','101','CAJA','3B001-00003349','2020-06-18','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 13:02:56',1,0),(21602,'001','00100000','VENTA DEL DIA','3B001-00003349','2020-06-18','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 13:02:56',1,0),(21603,'001','101','CAJA','3B001-00003350','2020-06-18','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 14:18:45',1,0),(21604,'001','00100000','VENTA DEL DIA','3B001-00003350','2020-06-18','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-18 14:18:45',1,0),(21605,'001','101','CAJA','3B001-00003351','2020-06-19','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 08:56:28',1,0),(21606,'001','00100000','VENTA DEL DIA','3B001-00003351','2020-06-19','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 08:56:28',1,0),(21607,'001','101','CAJA','3B001-00003352','2020-06-19','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 08:59:47',1,0),(21608,'001','00100000','VENTA DEL DIA','3B001-00003352','2020-06-19','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 08:59:47',1,0),(21609,'001','101','CAJA','3B001-00003353','2020-06-19','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 09:45:38',1,0),(21610,'001','00100000','VENTA DEL DIA','3B001-00003353','2020-06-19','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 09:45:38',1,0),(21611,'001','101','CAJA','1F001-00000805','2020-06-19','VTA',153.50,0.00,0.00,0.00,0.00,0.00,'00200251','EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 09:52:00',1,0),(21612,'001','00200251','EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.','1F001-00000805','2020-06-19','VTA',0.00,153.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 09:52:00',1,0),(21613,'001','101','CAJA','3B001-00003354','2020-06-19','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 10:30:30',1,0),(21614,'001','00100000','VENTA DEL DIA','3B001-00003354','2020-06-19','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 10:30:30',1,0),(21617,'001','101','CAJA','3B001-00003355','2020-06-19','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100637','TEOFILO TOMGO DE LA CRUZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 11:31:11',1,0),(21618,'001','00100637','TEOFILO TOMGO DE LA CRUZ','3B001-00003355','2020-06-19','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 11:31:11',1,0),(21619,'001','101','CAJA','3B001-00003356','2020-06-19','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 11:41:55',1,0),(21620,'001','00100000','VENTA DEL DIA','3B001-00003356','2020-06-19','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 11:41:55',1,0),(21621,'001','101','CAJA','3B001-00003357','2020-06-19','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 11:59:06',1,0),(21622,'001','00100000','VENTA DEL DIA','3B001-00003357','2020-06-19','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 11:59:06',1,0),(21625,'001','101','CAJA','1F001-00000806','2020-06-19','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 15:02:35',1,0),(21626,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F001-00000806','2020-06-19','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 15:02:35',1,0),(21627,'001','101','CAJA','3B001-00003358','2020-06-19','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 15:59:16',1,0),(21628,'001','00100000','VENTA DEL DIA','3B001-00003358','2020-06-19','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-19 15:59:16',1,0),(21629,'001','101','CAJA','3B001-00003359','2020-06-20','VTA',9.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-20 08:13:23',1,0),(21630,'001','00100000','VENTA DEL DIA','3B001-00003359','2020-06-20','VTA',0.00,9.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-20 08:13:23',1,0),(21631,'001','101','CAJA','1F001-00000807','2020-06-20','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-20 09:58:43',1,0),(21632,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F001-00000807','2020-06-20','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-20 09:58:43',1,0),(21633,'001','101','CAJA','3B001-00003360','2020-06-20','VTA',147.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-20 11:32:04',1,0),(21634,'001','00100000','VENTA DEL DIA','3B001-00003360','2020-06-20','VTA',0.00,147.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-20 11:32:04',1,0),(21639,'002','101','CAJA','1F001-00000314','2020-06-20','VTA',221.00,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-20 14:51:52',1,0),(21640,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000314','2020-06-20','VTA',0.00,221.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-20 14:51:52',1,0),(21641,'001','101','CAJA','3B001-00003361','2020-06-20','VTA',268.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-20 15:57:47',1,0),(21642,'001','00100000','VENTA DEL DIA','3B001-00003361','2020-06-20','VTA',0.00,268.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-20 15:57:47',1,0),(21643,'001','101','CAJA','3B001-00003362','2020-06-20','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-20 16:00:20',1,0),(21644,'001','00100000','VENTA DEL DIA','3B001-00003362','2020-06-20','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-20 16:00:20',1,0),(21645,'001','101','CAJA','3B001-00003363','2020-06-22','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 08:50:54',1,0),(21646,'001','00100000','VENTA DEL DIA','3B001-00003363','2020-06-22','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 08:50:54',1,0),(21647,'001','101','CAJA','3B001-00003364','2020-06-22','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 09:30:24',1,0),(21648,'001','00100000','VENTA DEL DIA','3B001-00003364','2020-06-22','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 09:30:24',1,0),(21649,'001','101','CAJA','1F001-00000808','2020-06-22','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100087','INFRATECHO S.A.C ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 09:38:40',1,0),(21650,'001','00100087','INFRATECHO S.A.C ','1F001-00000808','2020-06-22','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 09:38:40',1,0),(21651,'001','101','CAJA','3B001-00003365','2020-06-22','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 09:46:08',1,0),(21652,'001','00100000','VENTA DEL DIA','3B001-00003365','2020-06-22','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 09:46:08',1,0),(21653,'001','101','CAJA','3B001-00003366','2020-06-22','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 10:56:11',1,0),(21654,'001','00100000','VENTA DEL DIA','3B001-00003366','2020-06-22','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 10:56:11',1,0),(21655,'001','101','CAJA','3B001-00003367','2020-06-22','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 11:12:49',1,0),(21656,'001','00100000','VENTA DEL DIA','3B001-00003367','2020-06-22','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 11:12:49',1,0),(21657,'001','101','CAJA','3B001-00003368','2020-06-22','VTA',266.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 11:26:35',1,0),(21658,'001','00100000','VENTA DEL DIA','3B001-00003368','2020-06-22','VTA',0.00,266.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 11:26:35',1,0),(21659,'001','101','CAJA','3B001-00003369','2020-06-22','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 15:49:50',1,0),(21660,'001','00100000','VENTA DEL DIA','3B001-00003369','2020-06-22','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 15:49:50',1,0),(21661,'001','101','CAJA','3B001-00003370','2020-06-22','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 16:45:16',1,0),(21662,'001','00100000','VENTA DEL DIA','3B001-00003370','2020-06-22','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 16:45:16',1,0),(21663,'001','101','CAJA','3B001-00003371','2020-06-22','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 17:01:35',1,0),(21664,'001','00100000','VENTA DEL DIA','3B001-00003371','2020-06-22','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-22 17:01:35',1,0),(21665,'001','101','CAJA','3B001-00003372','2020-06-23','VTA',262.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 07:28:03',1,0),(21666,'001','00100000','VENTA DEL DIA','3B001-00003372','2020-06-23','VTA',0.00,262.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 07:28:03',1,0),(21667,'001','101','CAJA','3B001-00003373','2020-06-23','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 08:12:02',1,0),(21668,'001','00100000','VENTA DEL DIA','3B001-00003373','2020-06-23','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 08:12:02',1,0),(21669,'001','101','CAJA','3B001-00003374','2020-06-23','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 08:48:30',1,0),(21670,'001','00100000','VENTA DEL DIA','3B001-00003374','2020-06-23','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 08:48:30',1,0),(21671,'001','101','CAJA','3B001-00003375','2020-06-23','VTA',35.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 08:59:33',1,0),(21672,'001','00100000','VENTA DEL DIA','3B001-00003375','2020-06-23','VTA',0.00,35.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 08:59:33',1,0),(21673,'001','101','CAJA','3B001-00003376','2020-06-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 09:20:24',1,0),(21674,'001','00100000','VENTA DEL DIA','3B001-00003376','2020-06-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 09:20:24',1,0),(21675,'001','101','CAJA','3B001-00003377','2020-06-23','VTA',116.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 10:10:24',1,0),(21676,'001','00100000','VENTA DEL DIA','3B001-00003377','2020-06-23','VTA',0.00,116.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 10:10:24',1,0),(21677,'001','101','CAJA','3B001-00003378','2020-06-23','VTA',372.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 11:23:14',1,0),(21678,'001','00100000','VENTA DEL DIA','3B001-00003378','2020-06-23','VTA',0.00,372.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 11:23:14',1,0),(21679,'001','101','CAJA','3B001-00003379','2020-06-23','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 13:10:21',1,0),(21680,'001','00100000','VENTA DEL DIA','3B001-00003379','2020-06-23','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 13:10:21',1,0),(21689,'001','101','CAJA','3B001-00003380','2020-06-23','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 15:00:01',1,0),(21690,'001','00100000','VENTA DEL DIA','3B001-00003380','2020-06-23','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 15:00:01',1,0),(21691,'001','101','CAJA','3B001-00003381','2020-06-23','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 15:00:19',1,0),(21692,'001','00100000','VENTA DEL DIA','3B001-00003381','2020-06-23','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 15:00:19',1,0),(21693,'001','101','CAJA','3B001-00003382','2020-06-23','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 16:28:08',1,0),(21694,'001','00100000','VENTA DEL DIA','3B001-00003382','2020-06-23','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 16:28:08',1,0),(21695,'001','101','CAJA','3B001-00003383','2020-06-23','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 17:08:37',1,0),(21696,'001','00100000','VENTA DEL DIA','3B001-00003383','2020-06-23','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 17:08:37',1,0),(21699,'001','101','CAJA','1F002-00039864','2020-06-06','CMP',0.00,0.00,0.00,0.00,1355.28,0.00,'001P0001','AJUSTE',1,3.442,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 17:19:47',1,0),(21700,'001','001P0001','AJUSTE','1F002-00039864','2020-06-06','CMP',0.00,0.00,0.00,1355.28,0.00,0.00,'101','CAJA',1,3.442,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-23 17:19:47',1,0),(21701,'001','101','CAJA','3B001-00003384','2020-06-24','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 07:36:55',1,0),(21702,'001','00100000','VENTA DEL DIA','3B001-00003384','2020-06-24','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 07:36:55',1,0),(21703,'001','101','CAJA','3B001-00003385','2020-06-24','VTA',126.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 08:03:13',1,0),(21704,'001','00100000','VENTA DEL DIA','3B001-00003385','2020-06-24','VTA',0.00,126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 08:03:13',1,0),(21705,'001','101','CAJA','3B001-00003386','2020-06-24','VTA',71.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 08:35:22',1,0),(21706,'001','00100000','VENTA DEL DIA','3B001-00003386','2020-06-24','VTA',0.00,71.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 08:35:22',1,0),(21707,'001','101','CAJA','3B001-00003387','2020-06-24','VTA',14.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 09:15:53',1,0),(21708,'001','00100000','VENTA DEL DIA','3B001-00003387','2020-06-24','VTA',0.00,14.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 09:15:53',1,0),(21709,'001','101','CAJA','3B001-00003388','2020-06-24','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 09:35:08',1,0),(21710,'001','00100000','VENTA DEL DIA','3B001-00003388','2020-06-24','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 09:35:08',1,0),(21711,'001','101','CAJA','3B001-00003389','2020-06-24','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 12:00:40',1,0),(21712,'001','00100000','VENTA DEL DIA','3B001-00003389','2020-06-24','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 12:00:40',1,0),(21713,'001','101','CAJA','3B001-00003390','2020-06-24','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 12:01:55',1,0),(21714,'001','00100000','VENTA DEL DIA','3B001-00003390','2020-06-24','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 12:01:55',1,0),(21715,'002','101','CAJA','1F001-00000315','2020-06-24','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 13:21:12',1,0),(21716,'002','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00000315','2020-06-24','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 13:21:12',1,0),(21717,'001','101','CAJA','3B001-00003391','2020-06-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 15:46:25',1,0),(21718,'001','00100000','VENTA DEL DIA','3B001-00003391','2020-06-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 15:46:25',1,0),(21719,'002','101','CAJA','1F001-00000316','2020-06-24','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 16:28:39',1,0),(21720,'002','00100526','CONSORCIO UNIDO RIOJA','1F001-00000316','2020-06-24','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 16:28:39',1,0),(21721,'001','101','CAJA','3B001-00003392','2020-06-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 17:37:13',1,0),(21722,'001','00100000','VENTA DEL DIA','3B001-00003392','2020-06-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-24 17:37:13',1,0),(21723,'001','101','CAJA','3B001-00003393','2020-06-25','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 09:20:20',1,0),(21724,'001','00100000','VENTA DEL DIA','3B001-00003393','2020-06-25','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 09:20:20',1,0),(21725,'001','101','CAJA','3B001-00003394','2020-06-25','VTA',18.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 09:26:48',1,0),(21726,'001','00100000','VENTA DEL DIA','3B001-00003394','2020-06-25','VTA',0.00,18.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 09:26:48',1,0),(21727,'001','101','CAJA','3B001-00003395','2020-06-25','VTA',119.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 09:36:34',1,0),(21728,'001','00100000','VENTA DEL DIA','3B001-00003395','2020-06-25','VTA',0.00,119.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 09:36:34',1,0),(21729,'001','101','CAJA','3B001-00003396','2020-06-25','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 12:20:14',1,0),(21730,'001','00100000','VENTA DEL DIA','3B001-00003396','2020-06-25','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 12:20:14',1,0),(21731,'001','101','CAJA','3B001-00003397','2020-06-25','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 13:57:41',1,0),(21732,'001','00100000','VENTA DEL DIA','3B001-00003397','2020-06-25','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 13:57:41',1,0),(21733,'001','101','CAJA','3B001-00003398','2020-06-25','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 14:39:28',1,0),(21734,'001','00100000','VENTA DEL DIA','3B001-00003398','2020-06-25','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 14:39:28',1,0),(21735,'001','101','CAJA','3B001-00003399','2020-06-25','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 15:09:49',1,0),(21736,'001','00100000','VENTA DEL DIA','3B001-00003399','2020-06-25','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 15:09:49',1,0),(21737,'001','101','CAJA','3B001-00003400','2020-06-25','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 15:39:05',1,0),(21738,'001','00100000','VENTA DEL DIA','3B001-00003400','2020-06-25','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 15:39:05',1,0),(21739,'001','101','CAJA','3B001-00003401','2020-06-25','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 15:56:02',1,0),(21740,'001','00100000','VENTA DEL DIA','3B001-00003401','2020-06-25','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 15:56:02',1,0),(21741,'001','101','CAJA','1F001-00000809','2020-06-25','VTA',52.75,0.00,0.00,0.00,0.00,0.00,'00200132','INVERSIONES CAFETALERAS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 16:32:37',1,0),(21742,'001','00200132','INVERSIONES CAFETALERAS SAC','1F001-00000809','2020-06-25','VTA',0.00,52.75,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 16:32:37',1,0),(21743,'001','101','CAJA','3B001-00003402','2020-06-25','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 16:55:54',1,0),(21744,'001','00100000','VENTA DEL DIA','3B001-00003402','2020-06-25','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 16:55:54',1,0),(21745,'002','101','CAJA','3B001-00001844','2020-06-25','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 17:07:43',1,0),(21746,'002','00200000','VENTA DEL DIA','3B001-00001844','2020-06-25','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 17:07:43',1,0),(21747,'002','101','CAJA','3B001-00001845','2020-06-25','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 17:08:51',1,0),(21748,'002','00200000','VENTA DEL DIA','3B001-00001845','2020-06-25','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 17:08:51',1,0),(21749,'001','101','CAJA','3B001-00003403','2020-06-25','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 17:21:32',1,0),(21750,'001','00100000','VENTA DEL DIA','3B001-00003403','2020-06-25','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-25 17:21:32',1,0),(21751,'001','101','CAJA','3B001-00003404','2020-06-26','VTA',65.40,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 08:57:45',1,0),(21752,'001','00100000','VENTA DEL DIA','3B001-00003404','2020-06-26','VTA',0.00,65.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 08:57:45',1,0),(21753,'001','101','CAJA','3B001-00003405','2020-06-26','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 09:04:27',1,0),(21754,'001','00100000','VENTA DEL DIA','3B001-00003405','2020-06-26','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 09:04:27',1,0),(21755,'001','101','CAJA','1F001-00000810','2020-06-26','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200054','CORPORACION INDUSTRIAL ARROCERA PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 09:27:05',1,0),(21756,'001','00200054','CORPORACION INDUSTRIAL ARROCERA PERU S.A.C','1F001-00000810','2020-06-26','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 09:27:05',1,0),(21757,'001','101','CAJA','3B001-00003406','2020-06-26','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 10:06:07',1,0),(21758,'001','00100000','VENTA DEL DIA','3B001-00003406','2020-06-26','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 10:06:07',1,0),(21759,'001','101','CAJA','3B001-00003407','2020-06-26','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 10:10:17',1,0),(21760,'001','00100000','VENTA DEL DIA','3B001-00003407','2020-06-26','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 10:10:17',1,0),(21761,'001','101','CAJA','3B001-00003408','2020-06-26','VTA',126.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 11:13:01',1,0),(21762,'001','00100000','VENTA DEL DIA','3B001-00003408','2020-06-26','VTA',0.00,126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 11:13:02',1,0),(21763,'001','101','CAJA','3B001-00003409','2020-06-26','VTA',466.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 13:58:29',1,0),(21764,'001','00100000','VENTA DEL DIA','3B001-00003409','2020-06-26','VTA',0.00,466.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 13:58:29',1,0),(21765,'001','101','CAJA','3B001-00003410','2020-06-26','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 14:53:26',1,0),(21766,'001','00100000','VENTA DEL DIA','3B001-00003410','2020-06-26','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-26 14:53:26',1,0),(21767,'001','101','CAJA','3B001-00003411','2020-06-27','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 07:42:21',1,0),(21768,'001','00100000','VENTA DEL DIA','3B001-00003411','2020-06-27','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 07:42:21',1,0),(21769,'001','101','CAJA','3B001-00003412','2020-06-27','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 08:24:02',1,0),(21770,'001','00100000','VENTA DEL DIA','3B001-00003412','2020-06-27','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 08:24:02',1,0),(21771,'001','101','CAJA','3B001-00003413','2020-06-27','VTA',256.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 08:53:28',1,0),(21772,'001','00100000','VENTA DEL DIA','3B001-00003413','2020-06-27','VTA',0.00,256.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 08:53:28',1,0),(21773,'001','101','CAJA','3B001-00003414','2020-06-27','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 10:37:27',1,0),(21774,'001','00100000','VENTA DEL DIA','3B001-00003414','2020-06-27','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 10:37:27',1,0),(21775,'001','101','CAJA','3B001-00003415','2020-06-27','VTA',31.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 10:39:37',1,0),(21776,'001','00100000','VENTA DEL DIA','3B001-00003415','2020-06-27','VTA',0.00,31.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 10:39:37',1,0),(21777,'001','101','CAJA','3B001-00003416','2020-06-27','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 10:51:31',1,0),(21778,'001','00100000','VENTA DEL DIA','3B001-00003416','2020-06-27','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 10:51:31',1,0),(21779,'001','101','CAJA','3B001-00003417','2020-06-27','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 11:00:21',1,0),(21780,'001','00100000','VENTA DEL DIA','3B001-00003417','2020-06-27','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 11:00:21',1,0),(21783,'001','101','CAJA','3B001-00003418','2020-06-27','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 11:28:54',1,0),(21784,'001','00100000','VENTA DEL DIA','3B001-00003418','2020-06-27','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 11:28:54',1,0),(21785,'001','101','CAJA','3B001-00003419','2020-06-27','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 11:47:32',1,0),(21786,'001','00100000','VENTA DEL DIA','3B001-00003419','2020-06-27','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 11:47:32',1,0),(21787,'001','101','CAJA','3B001-00003420','2020-06-27','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 12:05:36',1,0),(21788,'001','00100000','VENTA DEL DIA','3B001-00003420','2020-06-27','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 12:05:36',1,0),(21791,'001','101','CAJA','3B001-00003422','2020-06-27','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 12:37:46',1,0),(21792,'001','00100000','VENTA DEL DIA','3B001-00003422','2020-06-27','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 12:37:46',1,0),(21793,'001','101','CAJA','3B001-00003421','2020-06-27','VTA',684.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 12:38:44',1,0),(21794,'001','00100000','VENTA DEL DIA','3B001-00003421','2020-06-27','VTA',0.00,684.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 12:38:44',1,0),(21795,'001','101','CAJA','3B001-00003423','2020-06-27','VTA',255.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 13:08:19',1,0),(21796,'001','00100000','VENTA DEL DIA','3B001-00003423','2020-06-27','VTA',0.00,255.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 13:08:19',1,0),(21797,'001','101','CAJA','1F001-00000811','2020-06-27','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 15:06:48',1,0),(21798,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F001-00000811','2020-06-27','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 15:06:48',1,0),(21799,'001','101','CAJA','1F001-00000812','2020-06-27','VTA',550.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 15:46:01',1,0),(21800,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000812','2020-06-27','VTA',0.00,550.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-27 15:46:01',1,0),(21805,'001','101','CAJA','1F001-00005622','2020-06-29','CMP',0.00,2528.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-29 14:20:49',1,0),(21806,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00005622','2020-06-29','CMP',2528.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-29 14:20:49',1,0),(21813,'001','101','CAJA','1F001-00000814','2020-06-29','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00200412','AGRO INVERSIONES SAMIR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-29 14:33:38',1,0),(21814,'001','00200412','AGRO INVERSIONES SAMIR S.A.C.','1F001-00000814','2020-06-29','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-29 14:33:38',1,0),(21815,'001','101','CAJA','1F001-00000813','2020-06-29','VTA',36964.00,0.00,0.00,0.00,0.00,0.00,'00100638','URBANREAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-29 15:16:38',1,0),(21816,'001','00100638','URBANREAL S.A.C.','1F001-00000813','2020-06-29','VTA',0.00,36964.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-29 15:16:38',1,0),(21819,'001','101','CAJA','1E001-00000095','2020-06-23','CMP',0.00,633.66,0.00,0.00,0.00,0.00,'001P0016','MAMANI GUERRA EDIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-29 15:29:24',1,0),(21820,'001','001P0016','MAMANI GUERRA EDIN','1E001-00000095','2020-06-23','CMP',633.66,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-29 15:29:24',1,0),(21821,'001','101','CAJA','1F001-00005620','2020-06-26','CMP',0.00,5560.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-29 15:30:54',1,0),(21822,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00005620','2020-06-26','CMP',5560.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-29 15:30:54',1,0),(21823,'001','101','CAJA','3B001-00003424','2020-06-29','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-29 15:49:31',1,0),(21824,'001','00100000','VENTA DEL DIA','3B001-00003424','2020-06-29','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-29 15:49:31',1,0),(21825,'001','101','CAJA','3B001-00003425','2020-06-30','VTA',262.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 07:48:54',1,0),(21826,'001','00100000','VENTA DEL DIA','3B001-00003425','2020-06-30','VTA',0.00,262.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 07:48:54',1,0),(21827,'001','101','CAJA','3B001-00003426','2020-06-30','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 09:52:09',1,0),(21828,'001','00100000','VENTA DEL DIA','3B001-00003426','2020-06-30','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 09:52:09',1,0),(21829,'001','101','CAJA','3B001-00003427','2020-06-30','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 10:09:09',1,0),(21830,'001','00100000','VENTA DEL DIA','3B001-00003427','2020-06-30','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 10:09:09',1,0),(21831,'001','101','CAJA','3B001-00003428','2020-06-30','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 11:15:35',1,0),(21832,'001','00100000','VENTA DEL DIA','3B001-00003428','2020-06-30','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 11:15:35',1,0),(21835,'001','101','CAJA','3B001-00003429','2020-06-30','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 12:27:29',1,0),(21836,'001','00100000','VENTA DEL DIA','3B001-00003429','2020-06-30','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 12:27:29',1,0),(21837,'001','101','CAJA','3B001-00003430','2020-06-30','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 14:21:46',1,0),(21838,'001','00100000','VENTA DEL DIA','3B001-00003430','2020-06-30','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 14:21:46',1,0),(21839,'001','101','CAJA','3B001-00003431','2020-06-30','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 14:28:53',1,0),(21840,'001','00100000','VENTA DEL DIA','3B001-00003431','2020-06-30','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 14:28:53',1,0),(21841,'001','101','CAJA','3B001-00003432','2020-06-30','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 14:46:33',1,0),(21842,'001','00100000','VENTA DEL DIA','3B001-00003432','2020-06-30','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 14:46:33',1,0),(21843,'001','101','CAJA','3B001-00003433','2020-06-30','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 15:27:34',1,0),(21844,'001','00100000','VENTA DEL DIA','3B001-00003433','2020-06-30','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 15:27:34',1,0),(21847,'001','101','CAJA','3B001-00003435','2020-06-30','VTA',496.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 16:26:05',1,0),(21848,'001','00100000','VENTA DEL DIA','3B001-00003435','2020-06-30','VTA',0.00,496.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-06-30 16:26:05',1,0),(21849,'001','101','CAJA','3B001-00003436','2020-07-01','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-01 10:30:09',1,0),(21850,'001','00100000','VENTA DEL DIA','3B001-00003436','2020-07-01','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-01 10:30:09',1,0),(21851,'001','101','CAJA','3B001-00003437','2020-07-01','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-01 11:32:53',1,0),(21852,'001','00100000','VENTA DEL DIA','3B001-00003437','2020-07-01','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-01 11:32:53',1,0),(21853,'001','101','CAJA','3B001-00003317','2020-06-15','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100624','ELVA ROSA ZUTA LOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-01 12:10:22',1,0),(21854,'001','00100624','ELVA ROSA ZUTA LOJA','3B001-00003317','2020-06-15','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-01 12:10:22',1,0),(21855,'001','101','CAJA','1F004-00068522','2020-06-06','CMP',0.00,25991.70,0.00,0.00,0.00,0.00,'001P0025','TUPEMESA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-01 14:15:10',1,0),(21856,'001','001P0025','TUPEMESA','1F004-00068522','2020-06-06','CMP',25991.70,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-01 14:15:10',1,0),(21857,'002','101','CAJA','1F001-00000317','2020-07-02','VTA',374.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-02 12:21:07',1,0),(21858,'002','00100526','CONSORCIO UNIDO RIOJA','1F001-00000317','2020-07-02','VTA',0.00,374.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-02 12:21:07',1,0),(21859,'001','101','CAJA','3B001-00003438','2020-07-02','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-02 12:27:39',1,0),(21860,'001','00100000','VENTA DEL DIA','3B001-00003438','2020-07-02','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-02 12:27:39',1,0),(21861,'001','101','CAJA','3B001-00003439','2020-07-02','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-02 13:12:22',1,0),(21862,'001','00100000','VENTA DEL DIA','3B001-00003439','2020-07-02','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-02 13:12:22',1,0),(21863,'001','101','CAJA','3B001-00003440','2020-07-03','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-03 11:41:41',1,0),(21864,'001','00100000','VENTA DEL DIA','3B001-00003440','2020-07-03','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-03 11:41:41',1,0),(21865,'001','101','CAJA','3B001-00003441','2020-07-03','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-03 14:36:07',1,0),(21866,'001','00100000','VENTA DEL DIA','3B001-00003441','2020-07-03','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-03 14:36:07',1,0),(21867,'001','101','CAJA','3B001-00003442','2020-07-04','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 08:03:48',1,0),(21868,'001','00100000','VENTA DEL DIA','3B001-00003442','2020-07-04','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 08:03:48',1,0),(21873,'001','101','CAJA','3B001-00003443','2020-07-04','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 08:59:54',1,0),(21874,'001','00100000','VENTA DEL DIA','3B001-00003443','2020-07-04','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 08:59:54',1,0),(21875,'001','101','CAJA','3B001-00003444','2020-07-04','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 10:43:55',1,0),(21876,'001','00100000','VENTA DEL DIA','3B001-00003444','2020-07-04','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 10:43:55',1,0),(21877,'001','101','CAJA','3B001-00003445','2020-07-04','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 10:56:20',1,0),(21878,'001','00100000','VENTA DEL DIA','3B001-00003445','2020-07-04','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 10:56:20',1,0),(21879,'001','101','CAJA','3B001-00003446','2020-07-04','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 11:38:58',1,0),(21880,'001','00100000','VENTA DEL DIA','3B001-00003446','2020-07-04','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 11:38:58',1,0),(21881,'001','101','CAJA','1F001-00004684','2020-07-04','CMP',0.00,2220.00,0.00,0.00,0.00,0.00,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 15:10:38',1,0),(21882,'001','001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.','1F001-00004684','2020-07-04','CMP',2220.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 15:10:38',1,0),(21883,'001','101','CAJA','1F001-00000815','2020-07-04','VTA',4800.00,0.00,0.00,0.00,0.00,0.00,'00100639','HORUS CONTRATISTAS GENERALES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 15:14:04',1,0),(21884,'001','00100639','HORUS CONTRATISTAS GENERALES S.A.C.','1F001-00000815','2020-07-04','VTA',0.00,4800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-04 15:14:04',1,0),(21885,'002','101','CAJA','1F001-00000318','2020-07-06','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00200443','SELVA GRIFOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 09:02:11',1,0),(21886,'002','00200443','SELVA GRIFOS E.I.R.L.','1F001-00000318','2020-07-06','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 09:02:11',1,0),(21887,'001','101','CAJA','3B001-00003447','2020-07-06','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 09:31:40',1,0),(21888,'001','00100000','VENTA DEL DIA','3B001-00003447','2020-07-06','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 09:31:40',1,0),(21891,'001','101','CAJA','3B001-00003448','2020-07-06','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 12:44:10',1,0),(21892,'001','00100207','VENTA DEL DIA','3B001-00003448','2020-07-06','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 12:44:10',1,0),(21893,'001','101','CAJA','3B001-00003449','2020-07-06','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 13:28:26',1,0),(21894,'001','00100000','VENTA DEL DIA','3B001-00003449','2020-07-06','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 13:28:26',1,0),(21895,'001','101','CAJA','3B001-00003450','2020-07-06','VTA',930.00,0.00,0.00,0.00,0.00,0.00,'00100640','GRABIEL SANCHEZ CHAMAYA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 13:34:53',1,0),(21896,'001','00100640','GRABIEL SANCHEZ CHAMAYA','3B001-00003450','2020-07-06','VTA',0.00,930.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 13:34:53',1,0),(21897,'001','101','CAJA','3B001-00003451','2020-07-06','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 14:15:22',1,0),(21898,'001','00100000','VENTA DEL DIA','3B001-00003451','2020-07-06','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 14:15:22',1,0),(21899,'001','101','CAJA','3B001-00003452','2020-07-06','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 14:27:08',1,0),(21900,'001','00100000','VENTA DEL DIA','3B001-00003452','2020-07-06','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 14:27:08',1,0),(21901,'001','101','CAJA','3B001-00003453','2020-07-06','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 14:33:14',1,0),(21902,'001','00100000','VENTA DEL DIA','3B001-00003453','2020-07-06','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 14:33:14',1,0),(21903,'001','101','CAJA','3B001-00003454','2020-07-06','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 14:41:35',1,0),(21904,'001','00100000','VENTA DEL DIA','3B001-00003454','2020-07-06','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 14:41:35',1,0),(21905,'001','101','CAJA','3B001-00003455','2020-07-06','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 15:06:43',1,0),(21906,'001','00100000','VENTA DEL DIA','3B001-00003455','2020-07-06','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 15:06:43',1,0),(21907,'001','101','CAJA','3B001-00003456','2020-07-06','VTA',297.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 15:10:32',1,0),(21908,'001','00100000','VENTA DEL DIA','3B001-00003456','2020-07-06','VTA',0.00,297.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 15:10:32',1,0),(21909,'001','101','CAJA','3B001-00003457','2020-07-06','VTA',342.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 16:48:02',1,0),(21910,'001','00100000','VENTA DEL DIA','3B001-00003457','2020-07-06','VTA',0.00,342.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 16:48:02',1,0),(21911,'001','101','CAJA','3B001-00003434','2020-06-30','VTA',2019.00,0.00,0.00,0.00,0.00,0.00,'00100325','ANTONIO VASQUEZ TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 17:46:47',1,0),(21912,'001','00100325','ANTONIO VASQUEZ TAPIA','3B001-00003434','2020-06-30','VTA',0.00,2019.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-06 17:46:47',1,0),(21913,'001','101','CAJA','3B001-00003458','2020-07-07','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 09:41:06',1,0),(21914,'001','00100000','VENTA DEL DIA','3B001-00003458','2020-07-07','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 09:41:06',1,0),(21915,'001','101','CAJA','3B001-00003459','2020-07-07','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 09:48:37',1,0),(21916,'001','00100000','VENTA DEL DIA','3B001-00003459','2020-07-07','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 09:48:37',1,0),(21917,'001','101','CAJA','3B001-00003460','2020-07-07','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 10:31:30',1,0),(21918,'001','00100000','VENTA DEL DIA','3B001-00003460','2020-07-07','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 10:31:30',1,0),(21919,'001','101','CAJA','3B001-00003461','2020-07-07','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 11:34:06',1,0),(21920,'001','00100000','VENTA DEL DIA','3B001-00003461','2020-07-07','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 11:34:06',1,0),(21921,'001','101','CAJA','3B001-00003462','2020-07-07','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 11:50:36',1,0),(21922,'001','00100000','VENTA DEL DIA','3B001-00003462','2020-07-07','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 11:50:36',1,0),(21923,'001','101','CAJA','3B001-00003463','2020-07-07','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 11:58:33',1,0),(21924,'001','00100000','VENTA DEL DIA','3B001-00003463','2020-07-07','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 11:58:33',1,0),(21925,'001','101','CAJA','3B001-00003464','2020-07-07','VTA',244.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 14:05:53',1,0),(21926,'001','00100000','VENTA DEL DIA','3B001-00003464','2020-07-07','VTA',0.00,244.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 14:05:53',1,0),(21927,'001','101','CAJA','3B001-00003465','2020-07-07','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 14:35:24',1,0),(21928,'001','00100000','VENTA DEL DIA','3B001-00003465','2020-07-07','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 14:35:24',1,0),(21929,'001','101','CAJA','3B001-00003466','2020-07-07','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 15:13:43',1,0),(21930,'001','00100000','VENTA DEL DIA','3B001-00003466','2020-07-07','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 15:13:43',1,0),(21931,'001','101','CAJA','3B001-00003467','2020-07-07','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 17:13:45',1,0),(21932,'001','00100000','VENTA DEL DIA','3B001-00003467','2020-07-07','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-07 17:13:45',1,0),(21933,'001','101','CAJA','3B001-00003468','2020-07-08','VTA',512.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-08 09:56:27',1,0),(21934,'001','00100000','VENTA DEL DIA','3B001-00003468','2020-07-08','VTA',0.00,512.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-08 09:56:27',1,0),(21935,'001','101','CAJA','3B001-00003469','2020-07-08','VTA',232.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-08 14:02:55',1,0),(21936,'001','00100000','VENTA DEL DIA','3B001-00003469','2020-07-08','VTA',0.00,232.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-08 14:02:55',1,0),(21937,'001','101','CAJA','3B001-00003470','2020-07-08','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-08 14:50:04',1,0),(21938,'001','00100000','VENTA DEL DIA','3B001-00003470','2020-07-08','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-08 14:50:04',1,0),(21939,'001','101','CAJA','3B001-00003471','2020-07-08','VTA',236.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-08 15:23:02',1,0),(21940,'001','00100000','VENTA DEL DIA','3B001-00003471','2020-07-08','VTA',0.00,236.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-08 15:23:02',1,0),(21941,'001','101','CAJA','3B001-00003472','2020-07-08','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-08 15:23:56',1,0),(21942,'001','00100000','VENTA DEL DIA','3B001-00003472','2020-07-08','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-08 15:23:56',1,0),(21943,'001','101','CAJA','1F001-00000816','2020-07-09','VTA',282.00,0.00,0.00,0.00,0.00,0.00,'00100641','GRUPO CONSTRUCTOR  J & F S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 08:43:43',1,0),(21944,'001','00100641','GRUPO CONSTRUCTOR  J & F S.A.C.','1F001-00000816','2020-07-09','VTA',0.00,282.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 08:43:43',1,0),(21945,'001','101','CAJA','3B001-00003473','2020-07-09','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 09:17:44',1,0),(21946,'001','00100000','VENTA DEL DIA','3B001-00003473','2020-07-09','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 09:17:44',1,0),(21947,'001','101','CAJA','3B001-00003474','2020-07-09','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 09:38:08',1,0),(21948,'001','00100000','VENTA DEL DIA','3B001-00003474','2020-07-09','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 09:38:08',1,0),(21949,'001','101','CAJA','3B001-00003475','2020-07-09','VTA',118.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 10:29:19',1,0),(21950,'001','00100000','VENTA DEL DIA','3B001-00003475','2020-07-09','VTA',0.00,118.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 10:29:19',1,0),(21951,'001','101','CAJA','3B001-00003476','2020-07-09','VTA',651.00,0.00,0.00,0.00,0.00,0.00,'00100642','JOSE SABINO ISLA INGA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 10:49:25',1,0),(21952,'001','00100642','JOSE SABINO ISLA INGA','3B001-00003476','2020-07-09','VTA',0.00,651.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 10:49:25',1,0),(21953,'001','101','CAJA','3B001-00003477','2020-07-09','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 12:50:02',1,0),(21954,'001','00100000','VENTA DEL DIA','3B001-00003477','2020-07-09','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 12:50:02',1,0),(21955,'001','101','CAJA','3B001-00003478','2020-07-09','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 13:53:02',1,0),(21956,'001','00100000','VENTA DEL DIA','3B001-00003478','2020-07-09','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 13:53:02',1,0),(21957,'001','101','CAJA','3B001-00003479','2020-07-09','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 14:04:37',1,0),(21958,'001','00100000','VENTA DEL DIA','3B001-00003479','2020-07-09','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 14:04:37',1,0),(21959,'001','101','CAJA','3B001-00003480','2020-07-09','VTA',1735.00,0.00,0.00,0.00,0.00,0.00,'00100425','CLAUDIO MARTINES SENTURION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 14:30:23',1,0),(21960,'001','00100425','CLAUDIO MARTINES SENTURION','3B001-00003480','2020-07-09','VTA',0.00,1735.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 14:30:23',1,0),(21961,'001','101','CAJA','1F001-00000817','2020-07-09','VTA',141.00,0.00,0.00,0.00,0.00,0.00,'00200412','AGRO INVERSIONES SAMIR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 14:37:11',1,0),(21962,'001','00200412','AGRO INVERSIONES SAMIR S.A.C.','1F001-00000817','2020-07-09','VTA',0.00,141.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 14:37:11',1,0),(21963,'001','101','CAJA','3B001-00003481','2020-07-09','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 16:32:48',1,0),(21964,'001','00100000','VENTA DEL DIA','3B001-00003481','2020-07-09','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 16:32:48',1,0),(21965,'001','101','CAJA','3B001-00003482','2020-07-09','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 16:33:38',1,0),(21966,'001','00100000','VENTA DEL DIA','3B001-00003482','2020-07-09','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-09 16:33:38',1,0),(21967,'001','101','CAJA','3B001-00003483','2020-07-10','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 09:29:01',1,0),(21968,'001','00100000','VENTA DEL DIA','3B001-00003483','2020-07-10','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 09:29:01',1,0),(21969,'001','101','CAJA','3B001-00003484','2020-07-10','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 10:00:45',1,0),(21970,'001','00100000','VENTA DEL DIA','3B001-00003484','2020-07-10','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 10:00:45',1,0),(21971,'001','101','CAJA','3B001-00003485','2020-07-10','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 10:54:36',1,0),(21972,'001','00100000','VENTA DEL DIA','3B001-00003485','2020-07-10','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 10:54:36',1,0),(21973,'001','101','CAJA','3B001-00003486','2020-07-10','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 11:15:33',1,0),(21974,'001','00100000','VENTA DEL DIA','3B001-00003486','2020-07-10','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 11:15:33',1,0),(21975,'001','101','CAJA','3B001-00003487','2020-07-10','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 11:18:08',1,0),(21976,'001','00100000','VENTA DEL DIA','3B001-00003487','2020-07-10','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 11:18:08',1,0),(21977,'001','101','CAJA','3B001-00003488','2020-07-10','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 13:40:57',1,0),(21978,'001','00100000','VENTA DEL DIA','3B001-00003488','2020-07-10','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 13:40:57',1,0),(21979,'001','101','CAJA','3B001-00003489','2020-07-10','VTA',268.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 13:42:43',1,0),(21980,'001','00100000','VENTA DEL DIA','3B001-00003489','2020-07-10','VTA',0.00,268.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 13:42:43',1,0),(21981,'001','101','CAJA','3B001-00003490','2020-07-10','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 14:12:52',1,0),(21982,'001','00100000','VENTA DEL DIA','3B001-00003490','2020-07-10','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 14:12:52',1,0),(21983,'001','101','CAJA','3B001-00003491','2020-07-10','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 14:51:13',1,0),(21984,'001','00100000','VENTA DEL DIA','3B001-00003491','2020-07-10','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 14:51:13',1,0),(21985,'001','101','CAJA','3B001-00003492','2020-07-10','VTA',342.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 15:59:36',1,0),(21986,'001','00100000','VENTA DEL DIA','3B001-00003492','2020-07-10','VTA',0.00,342.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 15:59:36',1,0),(21989,'002','101','CAJA','1F001-00000319','2020-07-10','VTA',26.50,0.00,0.00,0.00,0.00,0.00,'00200485','PUCALLPA EXPRESS CARGO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 17:16:41',1,0),(21990,'002','00200485','PUCALLPA EXPRESS CARGO E.I.R.L.','1F001-00000319','2020-07-10','VTA',0.00,26.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-10 17:16:41',1,0),(21991,'001','101','CAJA','3B001-00003493','2020-07-11','VTA',239.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 07:45:47',1,0),(21992,'001','00100000','VENTA DEL DIA','3B001-00003493','2020-07-11','VTA',0.00,239.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 07:45:47',1,0),(21993,'001','101','CAJA','3B001-00003494','2020-07-11','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 08:11:04',1,0),(21994,'001','00100000','VENTA DEL DIA','3B001-00003494','2020-07-11','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 08:11:04',1,0),(21995,'001','101','CAJA','1F001-00000818','2020-07-11','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 08:59:45',1,0),(21996,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000818','2020-07-11','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 08:59:45',1,0),(21997,'001','101','CAJA','3B001-00003495','2020-07-11','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 09:13:23',1,0),(21998,'001','00100000','VENTA DEL DIA','3B001-00003495','2020-07-11','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 09:13:23',1,0),(21999,'001','101','CAJA','3B001-00003496','2020-07-11','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 11:44:33',1,0),(22000,'001','00100000','VENTA DEL DIA','3B001-00003496','2020-07-11','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 11:44:33',1,0),(22003,'001','101','CAJA','3B001-00003497','2020-07-11','VTA',141.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 12:41:36',1,0),(22004,'001','00100000','VENTA DEL DIA','3B001-00003497','2020-07-11','VTA',0.00,141.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 12:41:36',1,0),(22005,'001','101','CAJA','3B001-00003498','2020-07-11','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 13:27:55',1,0),(22006,'001','00100000','VENTA DEL DIA','3B001-00003498','2020-07-11','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 13:27:55',1,0),(22007,'001','101','CAJA','3B001-00003499','2020-07-11','VTA',282.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 15:18:35',1,0),(22008,'001','00100000','VENTA DEL DIA','3B001-00003499','2020-07-11','VTA',0.00,282.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 15:18:35',1,0),(22009,'001','101','CAJA','3B001-00003500','2020-07-11','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 15:57:49',1,0),(22010,'001','00100000','VENTA DEL DIA','3B001-00003500','2020-07-11','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 15:57:49',1,0),(22011,'001','101','CAJA','1F001-00000819','2020-07-11','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 16:54:05',1,0),(22012,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000819','2020-07-11','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-11 16:54:05',1,0),(22013,'001','101','CAJA','3B001-00003501','2020-07-13','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 08:15:37',1,0),(22014,'001','00100000','VENTA DEL DIA','3B001-00003501','2020-07-13','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 08:15:37',1,0),(22015,'001','101','CAJA','3B001-00003502','2020-07-13','VTA',42.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 09:10:42',1,0),(22016,'001','00100000','VENTA DEL DIA','3B001-00003502','2020-07-13','VTA',0.00,42.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 09:10:42',1,0),(22017,'001','101','CAJA','3B001-00003503','2020-07-13','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 09:15:08',1,0),(22018,'001','00100000','VENTA DEL DIA','3B001-00003503','2020-07-13','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 09:15:08',1,0),(22019,'001','101','CAJA','3B001-00003504','2020-07-13','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 10:33:29',1,0),(22020,'001','00100000','VENTA DEL DIA','3B001-00003504','2020-07-13','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 10:33:29',1,0),(22021,'001','101','CAJA','3B001-00003505','2020-07-13','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 10:47:57',1,0),(22022,'001','00100000','VENTA DEL DIA','3B001-00003505','2020-07-13','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 10:47:57',1,0),(22023,'001','101','CAJA','1F001-00000820','2020-07-13','VTA',3696.00,0.00,0.00,0.00,0.00,0.00,'00100451','PINEDO TANTA DARLIN ULISES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 14:51:01',1,0),(22024,'001','00100451','PINEDO TANTA DARLIN ULISES','1F001-00000820','2020-07-13','VTA',0.00,3696.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 14:51:01',1,0),(22025,'002','101','CAJA','1F001-00000320','2020-07-13','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100451','PINEDO TANTA DARLIN ULISES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 14:56:15',1,0),(22026,'002','00100451','PINEDO TANTA DARLIN ULISES','1F001-00000320','2020-07-13','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 14:56:15',1,0),(22027,'001','101','CAJA','1F001-00000821','2020-07-13','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 16:00:24',1,0),(22028,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000821','2020-07-13','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 16:00:24',1,0),(22031,'001','101','CAJA','3B001-00003506','2020-07-13','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 17:34:48',1,0),(22032,'001','00100000','VENTA DEL DIA','3B001-00003506','2020-07-13','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-13 17:34:48',1,0),(22033,'001','101','CAJA','3B001-00003507','2020-07-14','VTA',16.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 07:14:19',1,0),(22034,'001','00100000','VENTA DEL DIA','3B001-00003507','2020-07-14','VTA',0.00,16.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 07:14:19',1,0),(22035,'001','101','CAJA','3B001-00003508','2020-07-14','VTA',567.00,0.00,0.00,0.00,0.00,0.00,'00100643','ANIVAL LEIVA CHAMAYA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 08:21:35',1,0),(22036,'001','00100643','ANIVAL LEIVA CHAMAYA','3B001-00003508','2020-07-14','VTA',0.00,567.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 08:21:35',1,0),(22037,'001','101','CAJA','3B001-00003509','2020-07-14','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 08:33:00',1,0),(22038,'001','00100000','VENTA DEL DIA','3B001-00003509','2020-07-14','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 08:33:00',1,0),(22039,'001','101','CAJA','3B001-00003510','2020-07-14','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 09:47:00',1,0),(22040,'001','00100000','VENTA DEL DIA','3B001-00003510','2020-07-14','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 09:47:00',1,0),(22041,'001','101','CAJA','3B001-00003511','2020-07-14','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 11:04:56',1,0),(22042,'001','00100000','VENTA DEL DIA','3B001-00003511','2020-07-14','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 11:04:56',1,0),(22043,'001','101','CAJA','3B001-00003512','2020-07-14','VTA',495.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 11:06:02',1,0),(22044,'001','00100000','VENTA DEL DIA','3B001-00003512','2020-07-14','VTA',0.00,495.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 11:06:02',1,0),(22047,'001','101','CAJA','1F001-00000822','2020-07-14','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 15:34:26',1,0),(22048,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000822','2020-07-14','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 15:34:26',1,0),(22049,'001','101','CAJA','3B001-00003513','2020-07-14','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 16:26:01',1,0),(22050,'001','00100000','VENTA DEL DIA','3B001-00003513','2020-07-14','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-14 16:26:01',1,0),(22051,'001','101','CAJA','3B001-00003514','2020-07-15','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 09:17:42',1,0),(22052,'001','00100000','VENTA DEL DIA','3B001-00003514','2020-07-15','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 09:17:42',1,0),(22053,'001','101','CAJA','1F001-00000823','2020-07-15','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 10:42:45',1,0),(22054,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000823','2020-07-15','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 10:42:45',1,0),(22055,'001','101','CAJA','3B001-00003515','2020-07-15','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 10:52:33',1,0),(22056,'001','00100000','VENTA DEL DIA','3B001-00003515','2020-07-15','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 10:52:33',1,0),(22057,'001','101','CAJA','3B001-00003516','2020-07-15','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 12:14:24',1,0),(22058,'001','00100000','VENTA DEL DIA','3B001-00003516','2020-07-15','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 12:14:24',1,0),(22059,'001','101','CAJA','3B001-00003517','2020-07-15','VTA',313.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 12:29:21',1,0),(22060,'001','00100000','VENTA DEL DIA','3B001-00003517','2020-07-15','VTA',0.00,313.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 12:29:21',1,0),(22061,'001','101','CAJA','3B001-00003518','2020-07-15','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 13:38:37',1,0),(22062,'001','00100000','VENTA DEL DIA','3B001-00003518','2020-07-15','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 13:38:37',1,0),(22063,'001','101','CAJA','3B001-00003519','2020-07-15','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 14:12:55',1,0),(22064,'001','00100000','VENTA DEL DIA','3B001-00003519','2020-07-15','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-15 14:12:55',1,0),(22067,'001','101','CAJA','1F001-00000824','2020-07-16','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-16 08:46:17',1,0),(22068,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000824','2020-07-16','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-16 08:46:17',1,0),(22069,'001','101','CAJA','3B001-00003520','2020-07-16','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-16 10:37:55',1,0),(22070,'001','00100000','VENTA DEL DIA','3B001-00003520','2020-07-16','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-16 10:37:55',1,0),(22071,'001','101','CAJA','3B001-00003521','2020-07-16','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-16 11:17:29',1,0),(22072,'001','00100000','VENTA DEL DIA','3B001-00003521','2020-07-16','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-16 11:17:29',1,0),(22073,'002','101','CAJA','1F001-00000321','2020-07-16','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-16 12:45:44',1,0),(22074,'002','00200126','INDUAMERICA TRADE S.A','1F001-00000321','2020-07-16','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-16 12:45:44',1,0),(22075,'001','101','CAJA','3B001-00003522','2020-07-16','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-16 13:08:13',1,0),(22076,'001','00100000','VENTA DEL DIA','3B001-00003522','2020-07-16','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-16 13:08:13',1,0),(22077,'001','101','CAJA','3B001-00003523','2020-07-16','VTA',236.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-16 17:32:46',1,0),(22078,'001','00100000','VENTA DEL DIA','3B001-00003523','2020-07-16','VTA',0.00,236.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-16 17:32:46',1,0),(22079,'001','101','CAJA','1F001-00000825','2020-07-17','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100644','HUAYANAY AGUILAR DOMINGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 09:27:33',1,0),(22080,'001','00100644','HUAYANAY AGUILAR DOMINGO','1F001-00000825','2020-07-17','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 09:27:33',1,0),(22081,'002','101','CAJA','1F001-00000322','2020-07-17','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 09:39:26',1,0),(22082,'002','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000322','2020-07-17','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 09:39:26',1,0),(22083,'001','101','CAJA','1F001-00000826','2020-07-17','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 09:42:32',1,0),(22084,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000826','2020-07-17','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 09:42:32',1,0),(22085,'001','101','CAJA','1F001-00000827','2020-07-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100406','ASOCIACION DE COMERCIANTES DEL MERCADO CENTRAL DE NUEVA CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 10:12:26',1,0),(22086,'001','00100406','ASOCIACION DE COMERCIANTES DEL MERCADO CENTRAL DE NUEVA CAJAMARCA','1F001-00000827','2020-07-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 10:12:26',1,0),(22087,'001','101','CAJA','3B001-00003524','2020-07-17','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 14:10:40',1,0),(22088,'001','00100000','VENTA DEL DIA','3B001-00003524','2020-07-17','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 14:10:40',1,0),(22089,'001','101','CAJA','3B001-00003525','2020-07-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 14:14:44',1,0),(22090,'001','00100000','VENTA DEL DIA','3B001-00003525','2020-07-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 14:14:44',1,0),(22091,'001','101','CAJA','1F001-00000828','2020-07-17','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 15:48:32',1,0),(22092,'001','00100176','RITA YSABEL CHUQUIZUTA MENDOZA','1F001-00000828','2020-07-17','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 15:48:32',1,0),(22093,'001','101','CAJA','3B001-00003526','2020-07-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 17:53:54',1,0),(22094,'001','00100000','VENTA DEL DIA','3B001-00003526','2020-07-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-17 17:53:54',1,0),(22095,'001','101','CAJA','3B001-00003527','2020-07-18','VTA',335.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-18 11:26:40',1,0),(22096,'001','00100000','VENTA DEL DIA','3B001-00003527','2020-07-18','VTA',0.00,335.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-18 11:26:40',1,0),(22097,'001','101','CAJA','3B001-00003528','2020-07-18','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-18 11:56:48',1,0),(22098,'001','00100000','VENTA DEL DIA','3B001-00003528','2020-07-18','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-18 11:56:48',1,0),(22099,'001','101','CAJA','3B001-00003529','2020-07-18','VTA',310.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-18 15:04:00',2,0),(22100,'001','00100000','VENTA DEL DIA','3B001-00003529','2020-07-18','VTA',0.00,310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-18 15:04:00',2,0),(22101,'001','101','CAJA','3B001-00003530','2020-07-18','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-18 15:11:29',2,0),(22102,'001','00100000','VENTA DEL DIA','3B001-00003530','2020-07-18','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-18 15:11:29',2,0),(22103,'001','101','CAJA','3B001-00003531','2020-07-18','VTA',224.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-18 17:32:58',1,0),(22104,'001','00100000','VENTA DEL DIA','3B001-00003531','2020-07-18','VTA',0.00,224.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-18 17:32:58',1,0),(22105,'001','101','CAJA','3B001-00003532','2020-07-20','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 08:35:11',2,0),(22106,'001','00100000','VENTA DEL DIA','3B001-00003532','2020-07-20','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 08:35:11',2,0),(22107,'002','101','CAJA','3B001-00001846','2020-07-20','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100083','I.E.I316 JUAN VELASCO ALVARADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 10:31:42',2,0),(22108,'002','00100083','I.E.I316 JUAN VELASCO ALVARADO','3B001-00001846','2020-07-20','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 10:31:42',2,0),(22109,'001','101','CAJA','3B001-00003533','2020-07-20','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 11:00:18',2,0),(22110,'001','00100000','VENTA DEL DIA','3B001-00003533','2020-07-20','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 11:00:18',2,0),(22111,'001','101','CAJA','3B001-00003534','2020-07-20','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 11:28:29',2,0),(22112,'001','00100000','VENTA DEL DIA','3B001-00003534','2020-07-20','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 11:28:29',2,0),(22113,'001','101','CAJA','3B001-00003535','2020-07-20','VTA',89.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 11:29:51',2,0),(22114,'001','00100000','VENTA DEL DIA','3B001-00003535','2020-07-20','VTA',0.00,89.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 11:29:51',2,0),(22115,'001','101','CAJA','3B001-00003536','2020-07-20','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 11:30:57',2,0),(22116,'001','00100000','VENTA DEL DIA','3B001-00003536','2020-07-20','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 11:30:57',2,0),(22117,'001','101','CAJA','3B001-00003537','2020-07-20','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 11:35:08',2,0),(22118,'001','00100000','VENTA DEL DIA','3B001-00003537','2020-07-20','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 11:35:08',2,0),(22119,'001','101','CAJA','3B001-00003538','2020-07-20','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 11:40:13',2,0),(22120,'001','00100000','VENTA DEL DIA','3B001-00003538','2020-07-20','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 11:40:13',2,0),(22121,'001','101','CAJA','3B001-00003539','2020-07-20','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 12:33:31',2,0),(22122,'001','00200000','VENTA DEL DIA','3B001-00003539','2020-07-20','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 12:33:31',2,0),(22123,'001','101','CAJA','1F001-00000829','2020-07-20','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100646','EMPRESA DE TRANSPORTES Y SERVICIOS TURISTICOS SELVA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 14:41:57',2,0),(22124,'001','00100646','EMPRESA DE TRANSPORTES Y SERVICIOS TURISTICOS SELVA S.A','1F001-00000829','2020-07-20','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-20 14:41:57',2,0),(22125,'001','101','CAJA','3B001-00003540','2020-07-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 08:07:16',2,0),(22126,'001','00100000','VENTA DEL DIA','3B001-00003540','2020-07-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 08:07:16',2,0),(22129,'001','101','CAJA','3B001-00003541','2020-07-21','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 09:03:41',2,0),(22130,'001','00100000','VENTA DEL DIA','3B001-00003541','2020-07-21','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 09:03:41',2,0),(22131,'001','101','CAJA','3B001-00003542','2020-07-21','VTA',875.00,0.00,0.00,0.00,0.00,0.00,'00100647','JULMER RENJIFO VELA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 11:04:11',2,0),(22132,'001','00100647','JULMER RENJIFO VELA','3B001-00003542','2020-07-21','VTA',0.00,875.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 11:04:11',2,0),(22133,'001','101','CAJA','3B001-00003543','2020-07-21','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 11:14:02',2,0),(22134,'001','00100000','VENTA DEL DIA','3B001-00003543','2020-07-21','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 11:14:02',2,0),(22135,'001','101','CAJA','3B001-00003544','2020-07-21','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 11:27:34',2,0),(22136,'001','00100000','VENTA DEL DIA','3B001-00003544','2020-07-21','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 11:27:34',2,0),(22137,'001','101','CAJA','3B001-00003545','2020-07-21','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 12:23:40',2,0),(22138,'001','00100000','VENTA DEL DIA','3B001-00003545','2020-07-21','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 12:23:40',2,0),(22139,'001','101','CAJA','3B001-00003546','2020-07-21','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 12:35:53',2,0),(22140,'001','00100000','VENTA DEL DIA','3B001-00003546','2020-07-21','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 12:35:53',2,0),(22141,'001','101','CAJA','3B001-00003547','2020-07-21','VTA',560.00,0.00,0.00,0.00,0.00,0.00,'00100648','GENRI PEREZ HERNANDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 14:47:44',2,0),(22142,'001','00100648','GENRI PEREZ HERNANDES','3B001-00003547','2020-07-21','VTA',0.00,560.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-21 14:47:44',2,0),(22143,'001','101','CAJA','3B001-00003548','2020-07-22','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 09:03:16',2,0),(22144,'001','00100000','VENTA DEL DIA','3B001-00003548','2020-07-22','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 09:03:16',2,0),(22145,'001','101','CAJA','3B001-00003549','2020-07-22','VTA',750.00,0.00,0.00,0.00,0.00,0.00,'00100649','BERTHA VALLEJOS VESERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 09:49:49',2,0),(22146,'001','00100649','BERTHA VALLEJOS VESERRA','3B001-00003549','2020-07-22','VTA',0.00,750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 09:49:49',2,0),(22147,'001','101','CAJA','3B001-00003550','2020-07-22','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 11:09:05',2,0),(22148,'001','00100000','VENTA DEL DIA','3B001-00003550','2020-07-22','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 11:09:05',2,0),(22149,'001','101','CAJA','3B001-00003551','2020-07-22','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 13:18:08',2,0),(22150,'001','00100000','VENTA DEL DIA','3B001-00003551','2020-07-22','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 13:18:08',2,0),(22153,'001','101','CAJA','3B001-00003552','2020-07-22','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 15:16:25',2,0),(22154,'001','00100000','VENTA DEL DIA','3B001-00003552','2020-07-22','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 15:16:25',2,0),(22155,'001','101','CAJA','3B001-00003553','2020-07-22','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 16:35:23',2,0),(22156,'001','00100000','VENTA DEL DIA','3B001-00003553','2020-07-22','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 16:35:23',2,0),(22157,'001','101','CAJA','3B001-00003554','2020-07-22','VTA',2538.00,0.00,0.00,0.00,0.00,0.00,'00100650','JOSE JIMER MARTINES QUISPE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 17:25:53',2,0),(22158,'001','00100650','JOSE JIMER MARTINES QUISPE','3B001-00003554','2020-07-22','VTA',0.00,2538.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-22 17:25:53',2,0),(22159,'001','101','CAJA','3B001-00003555','2020-07-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-23 08:58:36',2,0),(22160,'001','00100000','VENTA DEL DIA','3B001-00003555','2020-07-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-23 08:58:36',2,0),(22161,'001','101','CAJA','3B001-00003556','2020-07-23','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-23 10:26:50',2,0),(22162,'001','00100000','VENTA DEL DIA','3B001-00003556','2020-07-23','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-23 10:26:50',2,0),(22163,'001','101','CAJA','3B001-00003557','2020-07-23','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-23 10:40:10',2,0),(22164,'001','00100000','VENTA DEL DIA','3B001-00003557','2020-07-23','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-23 10:40:10',2,0),(22165,'001','101','CAJA','3B001-00003558','2020-07-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-23 13:12:08',2,0),(22166,'001','00100000','VENTA DEL DIA','3B001-00003558','2020-07-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-23 13:12:08',2,0),(22167,'001','101','CAJA','3B001-00003559','2020-07-23','VTA',170.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-23 14:26:28',2,0),(22168,'001','00100000','VENTA DEL DIA','3B001-00003559','2020-07-23','VTA',0.00,170.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-23 14:26:28',2,0),(22169,'001','101','CAJA','3B001-00003560','2020-07-23','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-23 16:51:23',2,0),(22170,'001','00100000','VENTA DEL DIA','3B001-00003560','2020-07-23','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-23 16:51:23',2,0),(22171,'001','101','CAJA','3B001-00003561','2020-07-24','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-24 07:33:48',2,0),(22172,'001','00100000','VENTA DEL DIA','3B001-00003561','2020-07-24','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-24 07:33:48',2,0),(22173,'001','101','CAJA','3B001-00003562','2020-07-24','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-24 10:05:06',2,0),(22174,'001','00100000','VENTA DEL DIA','3B001-00003562','2020-07-24','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-24 10:05:06',2,0),(22175,'001','101','CAJA','3B001-00003563','2020-07-24','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-24 12:30:09',2,0),(22176,'001','00100000','VENTA DEL DIA','3B001-00003563','2020-07-24','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-24 12:30:09',2,0),(22177,'002','101','CAJA','1F001-00000323','2020-07-25','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00200453','CONSORCIO NUEVA CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-25 09:43:55',2,0),(22178,'002','00200453','CONSORCIO NUEVA CAJAMARCA','1F001-00000323','2020-07-25','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-25 09:43:55',2,0),(22179,'001','101','CAJA','3B001-00003564','2020-07-25','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-25 10:02:02',2,0),(22180,'001','00100000','VENTA DEL DIA','3B001-00003564','2020-07-25','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-25 10:02:02',2,0),(22181,'001','101','CAJA','3B001-00003565','2020-07-25','VTA',16.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-25 11:06:07',2,0),(22182,'001','00100000','VENTA DEL DIA','3B001-00003565','2020-07-25','VTA',0.00,16.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-25 11:06:07',2,0),(22185,'001','101','CAJA','3B001-00003566','2020-07-25','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-25 12:51:59',2,0),(22186,'001','00100000','VENTA DEL DIA','3B001-00003566','2020-07-25','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-25 12:51:59',2,0),(22205,'001','101','CAJA','1F001-00000830','2020-07-25','VTA',3329.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 09:28:57',2,0),(22206,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000830','2020-07-25','VTA',0.00,3329.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 09:28:57',2,0),(22207,'001','101','CAJA','1F001-00000831','2020-07-29','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100088','INFRATECHO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 09:29:28',2,0),(22208,'001','00100088','INFRATECHO S.A.C.','1F001-00000831','2020-07-29','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 09:29:28',2,0),(22209,'001','101','CAJA','1F001-00000832','2020-07-30','VTA',25286.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 09:30:06',2,0),(22210,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000832','2020-07-30','VTA',0.00,25286.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 09:30:06',2,0),(22211,'001','101','CAJA','1F001-00007776','2020-07-16','CMP',0.00,37998.81,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 09:53:07',2,0),(22212,'001','001P0018','INKA TUBOS S.A','1F001-00007776','2020-07-16','CMP',37998.81,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 09:53:07',2,0),(22213,'001','101','CAJA','3B001-00003572','2020-07-30','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 10:44:29',2,0),(22214,'001','00100000','VENTA DEL DIA','3B001-00003572','2020-07-30','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 10:44:29',2,0),(22215,'001','101','CAJA','3B001-00003573','2020-07-30','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 12:31:08',2,0),(22216,'001','00100000','VENTA DEL DIA','3B001-00003573','2020-07-30','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 12:31:08',2,0),(22217,'001','101','CAJA','3B001-00003574','2020-07-30','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 13:49:39',2,0),(22218,'001','00100000','VENTA DEL DIA','3B001-00003574','2020-07-30','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 13:49:39',2,0),(22219,'001','101','CAJA','3B001-00003575','2020-07-30','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 16:36:39',2,0),(22220,'001','00100000','VENTA DEL DIA','3B001-00003575','2020-07-30','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 16:36:39',2,0),(22221,'001','101','CAJA','3B001-00003576','2020-07-30','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 17:04:02',2,0),(22222,'001','00100000','VENTA DEL DIA','3B001-00003576','2020-07-30','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-30 17:04:02',2,0),(22223,'001','101','CAJA','3B001-00003577','2020-07-31','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-31 08:15:16',2,0),(22224,'001','00100000','VENTA DEL DIA','3B001-00003577','2020-07-31','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-31 08:15:16',2,0),(22225,'001','101','CAJA','3B001-00003578','2020-07-31','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-31 10:39:59',2,0),(22226,'001','00100000','VENTA DEL DIA','3B001-00003578','2020-07-31','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-31 10:39:59',2,0),(22227,'001','101','CAJA','3B001-00003579','2020-07-31','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-31 11:12:43',2,0),(22228,'001','00100000','VENTA DEL DIA','3B001-00003579','2020-07-31','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-31 11:12:43',2,0),(22229,'001','101','CAJA','3B001-00003580','2020-07-31','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-31 12:46:32',2,0),(22230,'001','00100000','VENTA DEL DIA','3B001-00003580','2020-07-31','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-31 12:46:32',2,0),(22231,'001','101','CAJA','3B001-00003581','2020-07-31','VTA',185.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-31 14:12:30',2,0),(22232,'001','00100000','VENTA DEL DIA','3B001-00003581','2020-07-31','VTA',0.00,185.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-31 14:12:30',2,0),(22233,'001','101','CAJA','3B001-00003582','2020-07-31','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-31 17:10:09',2,0),(22234,'001','00100000','VENTA DEL DIA','3B001-00003582','2020-07-31','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-07-31 17:10:09',2,0),(22235,'001','101','CAJA','3B001-00003583','2020-08-01','VTA',357.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 08:32:01',2,0),(22236,'001','00100000','VENTA DEL DIA','3B001-00003583','2020-08-01','VTA',0.00,357.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 08:32:01',2,0),(22237,'001','101','CAJA','3B001-00003584','2020-08-01','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 11:04:02',2,0),(22238,'001','00100000','VENTA DEL DIA','3B001-00003584','2020-08-01','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 11:04:02',2,0),(22239,'001','101','CAJA','3B001-00003585','2020-08-01','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 12:32:14',2,0),(22240,'001','00100000','VENTA DEL DIA','3B001-00003585','2020-08-01','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 12:32:14',2,0),(22241,'001','101','CAJA','3B001-00003586','2020-08-01','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 13:10:16',2,0),(22242,'001','00100000','VENTA DEL DIA','3B001-00003586','2020-08-01','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 13:10:16',2,0),(22243,'001','101','CAJA','3B001-00003587','2020-08-01','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 14:53:36',2,0),(22244,'001','00100000','VENTA DEL DIA','3B001-00003587','2020-08-01','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 14:53:36',2,0),(22245,'001','101','CAJA','3B001-00003588','2020-08-01','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 15:37:54',2,0),(22246,'001','00100000','VENTA DEL DIA','3B001-00003588','2020-08-01','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 15:37:54',2,0),(22247,'001','101','CAJA','3B001-00003589','2020-08-01','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 16:23:30',2,0),(22248,'001','00100000','VENTA DEL DIA','3B001-00003589','2020-08-01','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-01 16:23:30',2,0),(22249,'001','101','CAJA','3B001-00003590','2020-08-03','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 14:15:50',2,0),(22250,'001','00100000','VENTA DEL DIA','3B001-00003590','2020-08-03','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 14:15:50',2,0),(22251,'001','101','CAJA','3B001-00003591','2020-08-03','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 14:27:11',2,0),(22252,'001','00100000','VENTA DEL DIA','3B001-00003591','2020-08-03','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 14:27:11',2,0),(22253,'002','101','CAJA','3B001-00001847','2020-08-03','VTA',14.50,0.00,0.00,0.00,0.00,0.00,'00200486','VIETTEL  PERU  S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 14:53:11',2,0),(22254,'002','00200486','VIETTEL  PERU  S.A.C.','3B001-00001847','2020-08-03','VTA',0.00,14.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 14:53:11',2,0),(22255,'001','101','CAJA','3B001-00003592','2020-08-03','VTA',93.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 16:40:52',2,0),(22256,'001','00100000','VENTA DEL DIA','3B001-00003592','2020-08-03','VTA',0.00,93.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 16:40:52',2,0),(22257,'001','101','CAJA','3B001-00003593','2020-08-03','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 16:54:23',2,0),(22258,'001','00100000','VENTA DEL DIA','3B001-00003593','2020-08-03','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 16:54:23',2,0),(22259,'001','101','CAJA','1FF10-00118413','2020-07-01','CMP',0.00,195.16,0.00,0.00,0.00,0.00,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 17:14:11',2,0),(22260,'001','001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD','1FF10-00118413','2020-07-01','CMP',195.16,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 17:14:11',2,0),(22281,'001','101','CAJA','3B001-00003567','2020-07-29','VTA',7.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 21:24:37',2,0),(22282,'001','00100000','VENTA DEL DIA','3B001-00003567','2020-07-29','VTA',0.00,7.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 21:24:37',2,0),(22283,'001','101','CAJA','3B001-00003568','2020-07-29','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 21:25:07',2,0),(22284,'001','00100000','VENTA DEL DIA','3B001-00003568','2020-07-29','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 21:25:07',2,0),(22285,'001','101','CAJA','3B001-00003569','2020-07-29','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 21:25:30',2,0),(22286,'001','00100000','VENTA DEL DIA','3B001-00003569','2020-07-29','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 21:25:30',2,0),(22287,'001','101','CAJA','3B001-00003570','2020-07-29','VTA',77.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 21:25:53',2,0),(22288,'001','00100000','VENTA DEL DIA','3B001-00003570','2020-07-29','VTA',0.00,77.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 21:25:53',2,0),(22289,'001','101','CAJA','3B001-00003571','2020-07-29','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 21:26:14',2,0),(22290,'001','00100000','VENTA DEL DIA','3B001-00003571','2020-07-29','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-03 21:26:14',2,0),(22291,'001','101','CAJA','1F001-00000833','2020-08-04','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100526','CONSORCIO UNIDO RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 06:59:16',2,0),(22292,'001','00100526','CONSORCIO UNIDO RIOJA','1F001-00000833','2020-08-04','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 06:59:16',2,0),(22293,'001','101','CAJA','3B001-00003594','2020-08-04','VTA',1643.00,0.00,0.00,0.00,0.00,0.00,'00100389','ADOLFO HEREDIA TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 07:50:20',2,0),(22294,'001','00100389','ADOLFO HEREDIA TAPIA','3B001-00003594','2020-08-04','VTA',0.00,1643.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 07:50:20',2,0),(22295,'001','101','CAJA','1F001-00005363','2020-07-02','CMP',0.00,2454.00,0.00,0.00,0.00,0.00,'001P0041','PINTURAS BICOLOR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 08:13:08',2,0),(22296,'001','001P0041','PINTURAS BICOLOR S.A.C.','1F001-00005363','2020-07-02','CMP',2454.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 08:13:08',2,0),(22297,'001','101','CAJA','3B001-00003595','2020-08-04','VTA',690.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 08:24:50',2,0),(22298,'001','00100207','VENTA DEL DIA','3B001-00003595','2020-08-04','VTA',0.00,690.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 08:24:50',2,0),(22301,'001','101','CAJA','1FF10-00118414','2020-07-01','CMP',0.00,817.13,0.00,0.00,0.00,0.00,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 08:42:32',2,0),(22302,'001','001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD','1FF10-00118414','2020-07-01','CMP',817.13,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 08:42:32',2,0),(22303,'001','101','CAJA','3B001-00003596','2020-08-04','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 09:31:36',2,0),(22304,'001','00100000','VENTA DEL DIA','3B001-00003596','2020-08-04','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 09:31:36',2,0),(22307,'001','101','CAJA','1F001-00000834','2020-08-04','VTA',109.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 10:01:16',2,0),(22308,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F001-00000834','2020-08-04','VTA',0.00,109.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 10:01:16',2,0),(22309,'001','101','CAJA','3B001-00003597','2020-08-04','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 10:02:42',2,0),(22310,'001','00100000','VENTA DEL DIA','3B001-00003597','2020-08-04','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 10:02:42',2,0),(22311,'002','101','CAJA','3B001-00001848','2020-08-04','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200487','VASQUEZ MELENDEZ ORLANDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 10:54:29',2,0),(22312,'002','00200487','VASQUEZ MELENDEZ ORLANDO','3B001-00001848','2020-08-04','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 10:54:29',2,0),(22313,'001','101','CAJA','1FF33-00000151','2020-06-25','CMP',0.00,350.40,0.00,0.00,0.00,0.00,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 12:03:10',2,0),(22314,'001','001P0038','INVERSIONES DIAZ E.I.R.L.','1FF33-00000151','2020-06-25','CMP',350.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 12:03:10',2,0),(22315,'001','101','CAJA','1FF10-00117866','2020-07-01','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 12:12:54',2,0),(22316,'001','001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD','1FF10-00117866','2020-07-01','CMP',0.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 12:12:54',2,0),(22317,'001','101','CAJA','3B001-00003598','2020-08-04','VTA',600.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 12:34:07',2,0),(22318,'001','00100000','VENTA DEL DIA','3B001-00003598','2020-08-04','VTA',0.00,600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 12:34:07',2,0),(22319,'001','101','CAJA','1F037-00032342','2020-07-27','CMP',0.00,4470.01,0.00,0.00,0.00,0.00,'001P0043','GRUPO FORTE S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 12:43:37',2,0),(22320,'001','001P0043','GRUPO FORTE S.A.C.','1F037-00032342','2020-07-27','CMP',4470.01,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 12:43:37',2,0),(22321,'001','101','CAJA','1F001-00320679','2020-07-29','CMP',0.00,157.92,0.00,0.00,0.00,0.00,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 12:59:39',2,0),(22322,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','1F001-00320679','2020-07-29','CMP',157.92,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 12:59:39',2,0),(22323,'001','101','CAJA','3B001-00003599','2020-08-04','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 13:55:39',2,0),(22324,'001','00100000','VENTA DEL DIA','3B001-00003599','2020-08-04','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 13:55:39',2,0),(22327,'001','101','CAJA','1F001-00000993','2020-07-31','CMP',0.00,2170.00,0.00,0.00,0.00,0.00,'001P0045','MERCANTIL FERRIMAS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 17:45:54',2,0),(22328,'001','001P0045','MERCANTIL FERRIMAS E.I.R.L','1F001-00000993','2020-07-31','CMP',2170.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-04 17:45:54',2,0),(22331,'001','101','CAJA','3B001-00003600','2020-08-05','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 09:24:15',2,0),(22332,'001','00100000','VENTA DEL DIA','3B001-00003600','2020-08-05','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 09:24:15',2,0),(22333,'001','101','CAJA','3B001-00003601','2020-08-05','VTA',122.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 10:07:03',2,0),(22334,'001','00100000','VENTA DEL DIA','3B001-00003601','2020-08-05','VTA',0.00,122.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 10:07:03',2,0),(22335,'001','101','CAJA','3B001-00003602','2020-08-05','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 10:51:43',2,0),(22336,'001','00100000','VENTA DEL DIA','3B001-00003602','2020-08-05','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 10:51:43',2,0),(22337,'001','101','CAJA','3B001-00003603','2020-08-05','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 14:31:45',2,0),(22338,'001','00100000','VENTA DEL DIA','3B001-00003603','2020-08-05','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 14:31:45',2,0),(22341,'001','101','CAJA','3B001-00003604','2020-08-05','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 15:21:02',2,0),(22342,'001','00100000','VENTA DEL DIA','3B001-00003604','2020-08-05','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 15:21:02',2,0),(22345,'001','101','CAJA','3B001-00003605','2020-08-05','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 15:25:49',2,0),(22346,'001','00100000','VENTA DEL DIA','3B001-00003605','2020-08-05','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 15:25:49',2,0),(22347,'001','101','CAJA','3B001-00003606','2020-08-05','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 15:49:08',2,0),(22348,'001','00100000','VENTA DEL DIA','3B001-00003606','2020-08-05','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 15:49:08',2,0),(22351,'001','101','CAJA','3B001-00003607','2020-08-05','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 17:29:42',2,0),(22352,'001','00100000','VENTA DEL DIA','3B001-00003607','2020-08-05','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 17:29:42',2,0),(22353,'001','101','CAJA','3B001-00003608','2020-08-05','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 17:30:42',2,0),(22354,'001','00100000','VENTA DEL DIA','3B001-00003608','2020-08-05','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-05 17:30:42',2,0),(22355,'002','101','CAJA','1F001-00000324','2020-08-06','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 08:28:46',2,0),(22356,'002','00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.','1F001-00000324','2020-08-06','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 08:28:46',2,0),(22357,'001','101','CAJA','3B001-00003609','2020-08-06','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 08:31:09',2,0),(22358,'001','00100000','VENTA DEL DIA','3B001-00003609','2020-08-06','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 08:31:09',2,0),(22359,'001','101','CAJA','3B001-00003610','2020-08-06','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 08:49:14',2,0),(22360,'001','00100000','VENTA DEL DIA','3B001-00003610','2020-08-06','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 08:49:14',2,0),(22361,'001','101','CAJA','1F001-00000835','2020-08-06','VTA',408.00,0.00,0.00,0.00,0.00,0.00,'00200017','AS CONSULTORES & CONSTRUCTORES S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 11:34:36',2,0),(22362,'001','00200017','AS CONSULTORES & CONSTRUCTORES S.R.L.','1F001-00000835','2020-08-06','VTA',0.00,408.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 11:34:36',2,0),(22371,'001','101','CAJA','1F001-00000837','2020-08-06','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 14:14:42',2,0),(22372,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00000837','2020-08-06','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 14:14:42',2,0),(22373,'002','101','CAJA','1F001-00000326','2020-08-06','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 14:16:59',2,0),(22374,'002','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00000326','2020-08-06','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 14:16:59',2,0),(22375,'001','101','CAJA','3B001-00003611','2020-08-06','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 14:30:03',2,0),(22376,'001','00100000','VENTA DEL DIA','3B001-00003611','2020-08-06','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 14:30:03',2,0),(22377,'001','101','CAJA','3B001-00003612','2020-08-06','VTA',385.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 14:37:10',2,0),(22378,'001','00100000','VENTA DEL DIA','3B001-00003612','2020-08-06','VTA',0.00,385.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 14:37:10',2,0),(22379,'001','101','CAJA','1F001-00000838','2020-08-06','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100654','DAVILA PASANCHO FLORDELINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 15:53:07',2,0),(22380,'001','00100654','DAVILA PASANCHO FLORDELINA','1F001-00000838','2020-08-06','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-06 15:53:07',2,0),(22381,'001','101','CAJA','3B001-00003613','2020-08-07','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 08:21:15',2,0),(22382,'001','00100000','VENTA DEL DIA','3B001-00003613','2020-08-07','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 08:21:15',2,0),(22383,'001','101','CAJA','3B001-00003614','2020-08-07','VTA',650.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 10:48:27',2,0),(22384,'001','00100000','VENTA DEL DIA','3B001-00003614','2020-08-07','VTA',0.00,650.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 10:48:27',2,0),(22385,'001','101','CAJA','3B001-00003615','2020-08-07','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 14:25:11',2,0),(22386,'001','00100000','VENTA DEL DIA','3B001-00003615','2020-08-07','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 14:25:11',2,0),(22387,'001','101','CAJA','3B001-00003616','2020-08-07','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 14:26:15',2,0),(22388,'001','00100000','VENTA DEL DIA','3B001-00003616','2020-08-07','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 14:26:15',2,0),(22389,'001','101','CAJA','3B001-00003617','2020-08-07','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 14:54:06',2,0),(22390,'001','00100000','VENTA DEL DIA','3B001-00003617','2020-08-07','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 14:54:06',2,0),(22391,'001','101','CAJA','1F001-00000839','2020-08-07','VTA',7778.50,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 15:35:00',2,0),(22392,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000839','2020-08-07','VTA',0.00,7778.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 15:35:00',2,0),(22393,'001','101','CAJA','1F001-00000836','2020-08-06','VTA',316.00,0.00,0.00,0.00,0.00,0.00,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 15:54:33',2,0),(22394,'001','00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L','1F001-00000836','2020-08-06','VTA',0.00,316.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 15:54:33',2,0),(22395,'002','101','CAJA','1F001-00000325','2020-08-06','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 15:55:56',2,0),(22396,'002','00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L','1F001-00000325','2020-08-06','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-07 15:55:56',2,0),(22397,'001','101','CAJA','3B001-00003618','2020-08-08','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100655','AGUBER ALARCON TORRES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-08 09:55:30',2,0),(22398,'001','00100655','AGUBER ALARCON TORRES','3B001-00003618','2020-08-08','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-08 09:55:30',2,0),(22399,'001','101','CAJA','1F001-00001005','2020-08-07','CMP',0.00,8880.00,0.00,0.00,0.00,0.00,'001P0045','MERCANTIL FERRIMAS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-08 10:29:20',2,0),(22400,'001','001P0045','MERCANTIL FERRIMAS E.I.R.L','1F001-00001005','2020-08-07','CMP',8880.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-08 10:29:20',2,0),(22401,'001','101','CAJA','1F001-00000840','2020-08-08','VTA',2280.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-08 10:30:32',2,0),(22402,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00000840','2020-08-08','VTA',0.00,2280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-08 10:30:32',2,0),(22403,'001','101','CAJA','3B001-00003619','2020-08-08','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-08 12:20:55',2,0),(22404,'001','00100000','VENTA DEL DIA','3B001-00003619','2020-08-08','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-08 12:20:55',2,0),(22405,'001','101','CAJA','3B001-00003620','2020-08-08','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-08 14:02:23',2,0),(22406,'001','00100000','VENTA DEL DIA','3B001-00003620','2020-08-08','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-08 14:02:23',2,0),(22407,'001','101','CAJA','3B001-00003621','2020-08-10','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 07:06:34',2,0),(22408,'001','00100000','VENTA DEL DIA','3B001-00003621','2020-08-10','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 07:06:35',2,0),(22409,'001','101','CAJA','3B001-00003622','2020-08-10','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 09:11:36',2,0),(22410,'001','00100000','VENTA DEL DIA','3B001-00003622','2020-08-10','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 09:11:36',2,0),(22411,'001','101','CAJA','1F001-00000841','2020-08-10','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 10:04:30',2,0),(22412,'001','00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','1F001-00000841','2020-08-10','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 10:04:30',2,0),(22413,'001','101','CAJA','3B001-00003623','2020-08-10','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 10:13:03',2,0),(22414,'001','00100000','VENTA DEL DIA','3B001-00003623','2020-08-10','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 10:13:03',2,0),(22415,'001','101','CAJA','3B001-00003624','2020-08-10','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 10:20:34',2,0),(22416,'001','00100000','VENTA DEL DIA','3B001-00003624','2020-08-10','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 10:20:34',2,0),(22417,'001','101','CAJA','3B001-00003625','2020-08-10','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 10:23:14',2,0),(22418,'001','00100000','VENTA DEL DIA','3B001-00003625','2020-08-10','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 10:23:14',2,0),(22419,'001','101','CAJA','3B001-00003626','2020-08-10','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 10:26:43',2,0),(22420,'001','00100000','VENTA DEL DIA','3B001-00003626','2020-08-10','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 10:26:43',2,0),(22421,'001','101','CAJA','3B001-00003627','2020-08-10','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 10:35:21',2,0),(22422,'001','00100000','VENTA DEL DIA','3B001-00003627','2020-08-10','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 10:35:21',2,0),(22423,'001','101','CAJA','3B001-00003628','2020-08-10','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 11:49:46',2,0),(22424,'001','00100000','VENTA DEL DIA','3B001-00003628','2020-08-10','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 11:49:46',2,0),(22425,'001','101','CAJA','3B001-00003629','2020-08-10','VTA',331.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 14:02:15',2,0),(22426,'001','00100000','VENTA DEL DIA','3B001-00003629','2020-08-10','VTA',0.00,331.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 14:02:15',2,0),(22427,'001','101','CAJA','3B001-00003630','2020-08-10','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 14:21:01',2,0);
INSERT INTO `d_cuenta` VALUES (22428,'001','00100000','VENTA DEL DIA','3B001-00003630','2020-08-10','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 14:21:01',2,0),(22429,'001','101','CAJA','3B001-00003631','2020-08-10','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 14:28:11',2,0),(22430,'001','00100000','VENTA DEL DIA','3B001-00003631','2020-08-10','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 14:28:11',2,0),(22431,'001','101','CAJA','1E001-00000001','2020-08-03','CMP',0.00,971.13,0.00,0.00,0.00,0.00,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 14:34:05',2,0),(22432,'001','001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC','1E001-00000001','2020-08-03','CMP',971.13,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 14:34:05',2,0),(22433,'001','101','CAJA','3B001-00003632','2020-08-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 16:45:00',2,0),(22434,'001','00100000','VENTA DEL DIA','3B001-00003632','2020-08-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-10 16:45:00',2,0),(22439,'001','101','CAJA','3B001-00003633','2020-08-11','VTA',310.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 11:43:28',2,0),(22440,'001','00100000','VENTA DEL DIA','3B001-00003633','2020-08-11','VTA',0.00,310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 11:43:28',2,0),(22441,'001','101','CAJA','3B001-00003634','2020-08-11','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 12:30:54',2,0),(22442,'001','00100000','VENTA DEL DIA','3B001-00003634','2020-08-11','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 12:30:54',2,0),(22443,'001','101','CAJA','3B001-00003635','2020-08-11','VTA',61.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 14:07:39',2,0),(22444,'001','00100000','VENTA DEL DIA','3B001-00003635','2020-08-11','VTA',0.00,61.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 14:07:39',2,0),(22445,'001','101','CAJA','3B001-00003636','2020-08-11','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 14:19:42',2,0),(22446,'001','00100000','VENTA DEL DIA','3B001-00003636','2020-08-11','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-11 14:19:42',2,0),(22449,'001','101','CAJA','3B001-00003637','2020-08-12','VTA',171.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 08:50:57',2,0),(22450,'001','00100000','VENTA DEL DIA','3B001-00003637','2020-08-12','VTA',0.00,171.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 08:50:57',2,0),(22455,'001','101','CAJA','3B001-00003638','2020-08-12','VTA',124.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 09:12:11',2,0),(22456,'001','00100000','VENTA DEL DIA','3B001-00003638','2020-08-12','VTA',0.00,124.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 09:12:11',2,0),(22457,'001','101','CAJA','3B001-00003639','2020-08-12','VTA',465.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 09:12:59',2,0),(22458,'001','00100000','VENTA DEL DIA','3B001-00003639','2020-08-12','VTA',0.00,465.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 09:12:59',2,0),(22459,'001','101','CAJA','3B001-00003640','2020-08-12','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 09:16:43',2,0),(22460,'001','00100000','VENTA DEL DIA','3B001-00003640','2020-08-12','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 09:16:43',2,0),(22461,'001','101','CAJA','3B001-00003641','2020-08-12','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 10:11:46',2,0),(22462,'001','00100000','VENTA DEL DIA','3B001-00003641','2020-08-12','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 10:11:46',2,0),(22465,'001','101','CAJA','1F001-00000842','2020-08-12','VTA',3442.00,0.00,0.00,0.00,0.00,0.00,'00200222','RAQUEL NORY RAMIRES PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 10:29:07',2,0),(22466,'001','00200222','RAQUEL NORY RAMIRES PEREZ','1F001-00000842','2020-08-12','VTA',0.00,3442.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 10:29:07',2,0),(22467,'001','101','CAJA','3B001-00003642','2020-08-12','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 11:10:33',2,0),(22468,'001','00100000','VENTA DEL DIA','3B001-00003642','2020-08-12','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 11:10:33',2,0),(22469,'001','101','CAJA','3B001-00003643','2020-08-12','VTA',910.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 11:16:49',2,0),(22470,'001','00100000','VENTA DEL DIA','3B001-00003643','2020-08-12','VTA',0.00,910.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 11:16:49',2,0),(22471,'001','101','CAJA','3B001-00003644','2020-08-12','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 11:35:48',2,0),(22472,'001','00100000','VENTA DEL DIA','3B001-00003644','2020-08-12','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 11:35:48',2,0),(22475,'001','101','CAJA','3B001-00003645','2020-08-12','VTA',145.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 11:37:58',2,0),(22476,'001','00100000','VENTA DEL DIA','3B001-00003645','2020-08-12','VTA',0.00,145.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 11:37:58',2,0),(22477,'001','101','CAJA','3B001-00003646','2020-08-12','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 11:48:33',2,0),(22478,'001','00100000','VENTA DEL DIA','3B001-00003646','2020-08-12','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 11:48:33',2,0),(22479,'001','101','CAJA','3B001-00003647','2020-08-12','VTA',425.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 11:57:37',2,0),(22480,'001','00100000','VENTA DEL DIA','3B001-00003647','2020-08-12','VTA',0.00,425.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 11:57:37',2,0),(22481,'001','101','CAJA','3B001-00003648','2020-08-12','VTA',174.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 15:21:15',2,0),(22482,'001','00100000','VENTA DEL DIA','3B001-00003648','2020-08-12','VTA',0.00,174.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 15:21:15',2,0),(22483,'001','101','CAJA','3B001-00003649','2020-08-12','VTA',366.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 15:34:13',2,0),(22484,'001','00100000','VENTA DEL DIA','3B001-00003649','2020-08-12','VTA',0.00,366.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 15:34:13',2,0),(22485,'001','101','CAJA','3B001-00003650','2020-08-12','VTA',1061.00,0.00,0.00,0.00,0.00,0.00,'00100480','BETY VASQUES TERAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 15:41:23',2,0),(22486,'001','00100480','BETY VASQUES TERAN','3B001-00003650','2020-08-12','VTA',0.00,1061.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 15:41:23',2,0),(22487,'001','101','CAJA','3B001-00003651','2020-08-12','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 15:47:38',2,0),(22488,'001','00100000','VENTA DEL DIA','3B001-00003651','2020-08-12','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 15:47:38',2,0),(22489,'001','101','CAJA','3B001-00003652','2020-08-12','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 15:55:20',2,0),(22490,'001','00100000','VENTA DEL DIA','3B001-00003652','2020-08-12','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 15:55:20',2,0),(22491,'001','101','CAJA','3B001-00003653','2020-08-12','VTA',306.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 16:02:24',2,0),(22492,'001','00100000','VENTA DEL DIA','3B001-00003653','2020-08-12','VTA',0.00,306.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 16:02:24',2,0),(22493,'001','101','CAJA','3B001-00003654','2020-08-12','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 16:06:50',2,0),(22494,'001','00100000','VENTA DEL DIA','3B001-00003654','2020-08-12','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 16:06:50',2,0),(22495,'001','101','CAJA','1F001-00000843','2020-08-12','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 17:00:02',2,0),(22496,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000843','2020-08-12','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-12 17:00:02',2,0),(22497,'001','101','CAJA','3B001-00003655','2020-08-13','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 09:41:26',2,0),(22498,'001','00100000','VENTA DEL DIA','3B001-00003655','2020-08-13','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 09:41:26',2,0),(22499,'001','101','CAJA','3B001-00003656','2020-08-13','VTA',334.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 10:13:19',2,0),(22500,'001','00100000','VENTA DEL DIA','3B001-00003656','2020-08-13','VTA',0.00,334.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 10:13:19',2,0),(22501,'001','101','CAJA','3B001-00003657','2020-08-13','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 10:24:35',2,0),(22502,'001','00100000','VENTA DEL DIA','3B001-00003657','2020-08-13','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 10:24:35',2,0),(22503,'001','101','CAJA','3B001-00003658','2020-08-13','VTA',370.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 10:35:30',2,0),(22504,'001','00100000','VENTA DEL DIA','3B001-00003658','2020-08-13','VTA',0.00,370.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 10:35:30',2,0),(22505,'001','101','CAJA','3B001-00003659','2020-08-13','VTA',445.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 10:36:54',2,0),(22506,'001','00100000','VENTA DEL DIA','3B001-00003659','2020-08-13','VTA',0.00,445.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 10:36:54',2,0),(22507,'001','101','CAJA','3B001-00003660','2020-08-13','VTA',316.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 10:45:32',2,0),(22508,'001','00100000','VENTA DEL DIA','3B001-00003660','2020-08-13','VTA',0.00,316.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 10:45:32',2,0),(22509,'001','101','CAJA','1F001-00000844','2020-08-13','VTA',3293.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 10:49:58',2,0),(22510,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000844','2020-08-13','VTA',0.00,3293.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 10:49:58',2,0),(22511,'001','101','CAJA','3B001-00003661','2020-08-13','VTA',426.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 12:16:38',2,0),(22512,'001','00100000','VENTA DEL DIA','3B001-00003661','2020-08-13','VTA',0.00,426.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 12:16:38',2,0),(22513,'001','101','CAJA','3B001-00003662','2020-08-13','VTA',313.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:24:33',2,0),(22514,'001','00100000','VENTA DEL DIA','3B001-00003662','2020-08-13','VTA',0.00,313.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:24:33',2,0),(22515,'001','101','CAJA','3B001-00003663','2020-08-13','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:26:27',2,0),(22516,'001','00100000','VENTA DEL DIA','3B001-00003663','2020-08-13','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:26:27',2,0),(22517,'001','101','CAJA','3B001-00003664','2020-08-13','VTA',46.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:27:48',2,0),(22518,'001','00100000','VENTA DEL DIA','3B001-00003664','2020-08-13','VTA',0.00,46.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:27:48',2,0),(22519,'001','101','CAJA','3B001-00003665','2020-08-13','VTA',302.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:29:05',2,0),(22520,'001','00100000','VENTA DEL DIA','3B001-00003665','2020-08-13','VTA',0.00,302.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:29:05',2,0),(22521,'001','101','CAJA','3B001-00003666','2020-08-13','VTA',451.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:30:52',2,0),(22522,'001','00100000','VENTA DEL DIA','3B001-00003666','2020-08-13','VTA',0.00,451.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:30:52',2,0),(22523,'001','101','CAJA','3B001-00003667','2020-08-13','VTA',396.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:33:47',2,0),(22524,'001','00100000','VENTA DEL DIA','3B001-00003667','2020-08-13','VTA',0.00,396.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:33:47',2,0),(22525,'001','101','CAJA','3B001-00003668','2020-08-13','VTA',236.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:36:24',2,0),(22526,'001','00100000','VENTA DEL DIA','3B001-00003668','2020-08-13','VTA',0.00,236.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:36:24',2,0),(22527,'001','101','CAJA','3B001-00003669','2020-08-13','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:43:10',2,0),(22528,'001','00100000','VENTA DEL DIA','3B001-00003669','2020-08-13','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 13:43:10',2,0),(22529,'001','101','CAJA','3B001-00003670','2020-08-13','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 14:31:57',2,0),(22530,'001','00100000','VENTA DEL DIA','3B001-00003670','2020-08-13','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 14:31:57',2,0),(22533,'001','101','CAJA','3B001-00003671','2020-08-13','VTA',1279.00,0.00,0.00,0.00,0.00,0.00,'00200354','ARTURO NEYRA GARCIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 15:02:57',2,0),(22534,'001','00200354','ARTURO NEYRA GARCIA','3B001-00003671','2020-08-13','VTA',0.00,1279.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 15:02:57',2,0),(22535,'001','101','CAJA','3B001-00003672','2020-08-13','VTA',414.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 15:13:27',2,0),(22536,'001','00100000','VENTA DEL DIA','3B001-00003672','2020-08-13','VTA',0.00,414.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 15:13:27',2,0),(22537,'001','101','CAJA','3B001-00003673','2020-08-13','VTA',499.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 15:59:47',2,0),(22538,'001','00100000','VENTA DEL DIA','3B001-00003673','2020-08-13','VTA',0.00,499.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 15:59:47',2,0),(22539,'001','101','CAJA','3B001-00003674','2020-08-13','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 16:08:46',2,0),(22540,'001','00100000','VENTA DEL DIA','3B001-00003674','2020-08-13','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 16:08:46',2,0),(22541,'001','101','CAJA','1F001-00000845','2020-08-13','VTA',2174.50,0.00,0.00,0.00,0.00,0.00,'00200222','RAQUEL NORY RAMIRES PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 16:15:36',2,0),(22542,'001','00200222','RAQUEL NORY RAMIRES PEREZ','1F001-00000845','2020-08-13','VTA',0.00,2174.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 16:15:36',2,0),(22543,'001','101','CAJA','1F001-00075237','2020-05-12','CMP',0.00,20797.50,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 16:38:17',2,0),(22544,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00075237','2020-05-12','CMP',20797.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-13 16:38:17',2,0),(22545,'001','101','CAJA','3B001-00003675','2020-08-14','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 07:40:40',2,0),(22546,'001','00100000','VENTA DEL DIA','3B001-00003675','2020-08-14','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 07:40:40',2,0),(22547,'001','101','CAJA','3B001-00003676','2020-08-14','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 07:51:06',2,0),(22548,'001','00100000','VENTA DEL DIA','3B001-00003676','2020-08-14','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 07:51:06',2,0),(22549,'001','101','CAJA','3B001-00003677','2020-08-14','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 07:57:29',2,0),(22550,'001','00100000','VENTA DEL DIA','3B001-00003677','2020-08-14','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 07:57:29',2,0),(22551,'001','101','CAJA','3B001-00003678','2020-08-14','VTA',147.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 08:05:09',2,0),(22552,'001','00100000','VENTA DEL DIA','3B001-00003678','2020-08-14','VTA',0.00,147.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 08:05:09',2,0),(22553,'001','101','CAJA','3B001-00003679','2020-08-14','VTA',145.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 09:02:18',2,0),(22554,'001','00100000','VENTA DEL DIA','3B001-00003679','2020-08-14','VTA',0.00,145.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 09:02:18',2,0),(22555,'001','101','CAJA','3B001-00003680','2020-08-14','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 09:15:53',2,0),(22556,'001','00100000','VENTA DEL DIA','3B001-00003680','2020-08-14','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 09:15:53',2,0),(22557,'001','101','CAJA','3B001-00003681','2020-08-14','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 10:06:18',2,0),(22558,'001','00100000','VENTA DEL DIA','3B001-00003681','2020-08-14','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 10:06:18',2,0),(22559,'001','101','CAJA','3B001-00003682','2020-08-14','VTA',99.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 10:19:54',2,0),(22560,'001','00100000','VENTA DEL DIA','3B001-00003682','2020-08-14','VTA',0.00,99.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 10:19:54',2,0),(22563,'001','101','CAJA','3B001-00003683','2020-08-14','VTA',11.40,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 10:42:18',2,0),(22564,'001','00100000','VENTA DEL DIA','3B001-00003683','2020-08-14','VTA',0.00,11.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 10:42:18',2,0),(22565,'001','101','CAJA','3B001-00003684','2020-08-14','VTA',466.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 10:49:34',2,0),(22566,'001','00100000','VENTA DEL DIA','3B001-00003684','2020-08-14','VTA',0.00,466.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 10:49:34',2,0),(22567,'001','101','CAJA','3B001-00003685','2020-08-14','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 10:57:19',2,0),(22568,'001','00100000','VENTA DEL DIA','3B001-00003685','2020-08-14','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 10:57:19',2,0),(22573,'001','101','CAJA','1F001-00000846','2020-08-14','VTA',3415.18,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 11:26:10',2,0),(22574,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000846','2020-08-14','VTA',0.00,3415.18,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 11:26:10',2,0),(22575,'001','101','CAJA','1F001-00000847','2020-08-14','VTA',3133.50,0.00,0.00,0.00,0.00,0.00,'00200222','RAQUEL NORY RAMIRES PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 11:27:11',2,0),(22576,'001','00200222','RAQUEL NORY RAMIRES PEREZ','1F001-00000847','2020-08-14','VTA',0.00,3133.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 11:27:11',2,0),(22581,'001','101','CAJA','3B001-00003686','2020-08-14','VTA',448.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 12:15:48',2,0),(22582,'001','00100000','VENTA DEL DIA','3B001-00003686','2020-08-14','VTA',0.00,448.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 12:15:48',2,0),(22583,'001','101','CAJA','3B001-00003687','2020-08-14','VTA',335.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 12:44:36',2,0),(22584,'001','00100000','VENTA DEL DIA','3B001-00003687','2020-08-14','VTA',0.00,335.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 12:44:36',2,0),(22585,'001','101','CAJA','1F001-00000848','2020-08-14','VTA',2922.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 14:16:51',2,0),(22586,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000848','2020-08-14','VTA',0.00,2922.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 14:16:51',2,0),(22587,'001','101','CAJA','3B001-00003688','2020-08-14','VTA',2000.00,0.00,0.00,0.00,0.00,0.00,'00100374','CARLOS BALVERDE VEGA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 14:26:21',2,0),(22588,'001','00100374','CARLOS BALVERDE VEGA','3B001-00003688','2020-08-14','VTA',0.00,2000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 14:26:21',2,0),(22589,'001','101','CAJA','3B001-00003689','2020-08-14','VTA',1952.00,0.00,0.00,0.00,0.00,0.00,'00100483','CLAUDIO CRUZ GARCIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 14:43:15',2,0),(22590,'001','00100483','CLAUDIO CRUZ GARCIA','3B001-00003689','2020-08-14','VTA',0.00,1952.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 14:43:15',2,0),(22591,'001','101','CAJA','3B001-00003690','2020-08-14','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100634','ALBERTO MILIAN MILIAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 14:56:35',2,0),(22592,'001','00100634','ALBERTO MILIAN MILIAN','3B001-00003690','2020-08-14','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 14:56:35',2,0),(22593,'001','101','CAJA','3B001-00003691','2020-08-14','VTA',303.88,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 14:59:50',2,0),(22594,'001','00100000','VENTA DEL DIA','3B001-00003691','2020-08-14','VTA',0.00,303.88,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-14 14:59:50',2,0),(22595,'001','101','CAJA','1FE65-00354763','2020-08-08','CMP',0.00,0.00,0.00,0.00,2459.05,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.560,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 07:35:42',2,0),(22596,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00354763','2020-08-08','CMP',0.00,0.00,0.00,2459.05,0.00,0.00,'101','CAJA',1,3.560,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 07:35:42',2,0),(22597,'001','101','CAJA','3B001-00003692','2020-08-15','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 08:54:57',2,0),(22598,'001','00100000','VENTA DEL DIA','3B001-00003692','2020-08-15','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 08:54:57',2,0),(22599,'001','101','CAJA','1FE65-00354764','2020-08-08','CMP',0.00,0.00,0.00,0.00,2016.57,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.560,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 08:55:18',2,0),(22600,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00354764','2020-08-08','CMP',0.00,0.00,0.00,2016.57,0.00,0.00,'101','CAJA',1,3.560,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 08:55:18',2,0),(22605,'001','101','CAJA','1F001-00000849','2020-08-15','VTA',3034.00,0.00,0.00,0.00,0.00,0.00,'00200222','RAQUEL NORY RAMIRES PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 09:45:36',2,0),(22606,'001','00200222','RAQUEL NORY RAMIRES PEREZ','1F001-00000849','2020-08-15','VTA',0.00,3034.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 09:45:36',2,0),(22607,'001','101','CAJA','1F001-00000850','2020-08-15','VTA',2250.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 09:46:00',2,0),(22608,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000850','2020-08-15','VTA',0.00,2250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 09:46:00',2,0),(22609,'001','101','CAJA','1FE65-00354761','2020-08-08','CMP',0.00,0.00,0.00,0.00,7452.40,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.560,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 10:03:27',2,0),(22610,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00354761','2020-08-08','CMP',0.00,0.00,0.00,7452.40,0.00,0.00,'101','CAJA',1,3.560,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 10:03:27',2,0),(22611,'001','101','CAJA','3B001-00003693','2020-08-15','VTA',487.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 10:06:30',2,0),(22612,'001','00100000','VENTA DEL DIA','3B001-00003693','2020-08-15','VTA',0.00,487.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 10:06:30',2,0),(22613,'001','101','CAJA','3B001-00003694','2020-08-15','VTA',355.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 10:23:00',2,0),(22614,'001','00100000','VENTA DEL DIA','3B001-00003694','2020-08-15','VTA',0.00,355.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 10:23:00',2,0),(22615,'002','101','CAJA','1F001-00000327','2020-08-15','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200457','LTM CONSULT S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 10:54:07',2,0),(22616,'002','00200457','LTM CONSULT S.A.C.','1F001-00000327','2020-08-15','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 10:54:07',2,0),(22621,'001','101','CAJA','1FE65-00354762','2020-08-08','CMP',0.00,0.00,0.00,0.00,1698.55,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.560,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 12:16:46',2,0),(22622,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00354762','2020-08-08','CMP',0.00,0.00,0.00,1698.55,0.00,0.00,'101','CAJA',1,3.560,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 12:16:46',2,0),(22623,'001','101','CAJA','3B001-00003695','2020-08-15','VTA',318.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 13:23:42',2,0),(22624,'001','00100000','VENTA DEL DIA','3B001-00003695','2020-08-15','VTA',0.00,318.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 13:23:42',2,0),(22625,'001','101','CAJA','3B001-00003696','2020-08-15','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 13:24:41',2,0),(22626,'001','00100000','VENTA DEL DIA','3B001-00003696','2020-08-15','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-15 13:24:41',2,0),(22631,'001','101','CAJA','1F020-00000860','2020-08-11','CMP',0.00,705.60,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 07:56:57',2,0),(22632,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000860','2020-08-11','CMP',705.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 07:56:57',2,0),(22633,'001','101','CAJA','1F020-00000854','2020-08-11','CMP',0.00,1630.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 07:59:56',2,0),(22634,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000854','2020-08-11','CMP',1630.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 07:59:56',2,0),(22635,'001','101','CAJA','1F020-00000847','2020-08-11','CMP',0.00,3593.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:09:36',2,0),(22636,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000847','2020-08-11','CMP',3593.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:09:36',2,0),(22637,'001','101','CAJA','1F020-00000875','2020-08-11','CMP',0.00,752.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:10:07',2,0),(22638,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000875','2020-08-11','CMP',752.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:10:07',2,0),(22641,'001','101','CAJA','1F020-00000897','2020-08-11','CMP',0.00,288.20,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:17:12',2,0),(22642,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000897','2020-08-11','CMP',288.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:17:12',2,0),(22645,'001','101','CAJA','1F020-00000838','2020-08-11','CMP',0.00,1835.80,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:25:20',2,0),(22646,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000838','2020-08-11','CMP',1835.80,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:25:20',2,0),(22647,'001','101','CAJA','1F020-00000835','2020-08-17','CMP',0.00,278.40,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:26:30',2,0),(22648,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000835','2020-08-17','CMP',278.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:26:30',2,0),(22649,'001','101','CAJA','1F020-00000832','2020-08-11','CMP',0.00,1165.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:28:59',2,0),(22650,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000832','2020-08-11','CMP',1165.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:28:59',2,0),(22651,'001','101','CAJA','1F020-00000828','2020-08-11','CMP',0.00,1188.30,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:34:59',2,0),(22652,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000828','2020-08-11','CMP',1188.30,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:34:59',2,0),(22653,'001','101','CAJA','1F020-00000890','2020-08-17','CMP',0.00,234.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:39:19',2,0),(22654,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000890','2020-08-17','CMP',234.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:39:19',2,0),(22655,'001','101','CAJA','3B001-00003697','2020-08-17','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:48:01',2,0),(22656,'001','00100000','VENTA DEL DIA','3B001-00003697','2020-08-17','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 08:48:01',2,0),(22657,'001','101','CAJA','1F001-00000851','2020-08-17','VTA',6622.50,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 09:03:31',2,0),(22658,'001','00200126','INDUAMERICA TRADE S.A','1F001-00000851','2020-08-17','VTA',0.00,6622.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 09:03:31',2,0),(22659,'001','101','CAJA','3B001-00003698','2020-08-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 09:20:00',2,0),(22660,'001','00100000','VENTA DEL DIA','3B001-00003698','2020-08-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 09:20:00',2,0),(22661,'001','101','CAJA','3B001-00003699','2020-08-17','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100656','IPM SEGUNDA JERUSALEN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 09:52:44',2,0),(22662,'001','00100656','IPM SEGUNDA JERUSALEN','3B001-00003699','2020-08-17','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 09:52:44',2,0),(22663,'001','101','CAJA','3B001-00003700','2020-08-17','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 09:56:30',2,0),(22664,'001','00100000','VENTA DEL DIA','3B001-00003700','2020-08-17','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 09:56:30',2,0),(22665,'001','101','CAJA','3B001-00003701','2020-08-17','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 10:17:36',2,0),(22666,'001','00100000','VENTA DEL DIA','3B001-00003701','2020-08-17','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 10:17:36',2,0),(22667,'001','101','CAJA','3B001-00003702','2020-08-17','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 10:51:57',2,0),(22668,'001','00100000','VENTA DEL DIA','3B001-00003702','2020-08-17','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 10:51:57',2,0),(22669,'001','101','CAJA','3B001-00003703','2020-08-17','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 16:41:32',2,0),(22670,'001','00100000','VENTA DEL DIA','3B001-00003703','2020-08-17','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 16:41:32',2,0),(22671,'001','101','CAJA','3B001-00003704','2020-08-17','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 17:20:07',2,0),(22672,'001','00100000','VENTA DEL DIA','3B001-00003704','2020-08-17','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-17 17:20:07',2,0),(22675,'001','101','CAJA','3B001-00003705','2020-08-18','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-18 09:39:43',2,0),(22676,'001','00100000','VENTA DEL DIA','3B001-00003705','2020-08-18','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-18 09:39:43',2,0),(22677,'001','101','CAJA','3B001-00003706','2020-08-18','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-18 10:53:55',2,0),(22678,'001','00100000','VENTA DEL DIA','3B001-00003706','2020-08-18','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-18 10:53:55',2,0),(22679,'001','101','CAJA','3B001-00003707','2020-08-18','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-18 10:56:25',2,0),(22680,'001','00100000','VENTA DEL DIA','3B001-00003707','2020-08-18','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-18 10:56:25',2,0),(22681,'001','101','CAJA','3B001-00003708','2020-08-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-18 11:57:53',2,0),(22682,'001','00100000','VENTA DEL DIA','3B001-00003708','2020-08-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-18 11:57:53',2,0),(22683,'001','101','CAJA','3B001-00003709','2020-08-18','VTA',2.40,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-18 15:32:44',2,0),(22684,'001','00100000','VENTA DEL DIA','3B001-00003709','2020-08-18','VTA',0.00,2.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-18 15:32:44',2,0),(22685,'001','101','CAJA','1F001-00000852','2020-08-18','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100606','REYFER CONTRATISTAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-18 17:07:55',2,0),(22686,'001','00100606','REYFER CONTRATISTAS S.A.C.','1F001-00000852','2020-08-18','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-18 17:07:55',2,0),(22687,'001','101','CAJA','3B001-00003710','2020-08-19','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 08:28:26',2,0),(22688,'001','00100000','VENTA DEL DIA','3B001-00003710','2020-08-19','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 08:28:26',2,0),(22689,'001','101','CAJA','3B001-00003711','2020-08-19','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 08:29:27',2,0),(22690,'001','00100000','VENTA DEL DIA','3B001-00003711','2020-08-19','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 08:29:27',2,0),(22691,'001','101','CAJA','3B001-00003712','2020-08-19','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 09:57:41',2,0),(22692,'001','00100000','VENTA DEL DIA','3B001-00003712','2020-08-19','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 09:57:41',2,0),(22693,'001','101','CAJA','3B001-00003713','2020-08-19','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 10:17:47',2,0),(22694,'001','00100000','VENTA DEL DIA','3B001-00003713','2020-08-19','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 10:17:47',2,0),(22695,'001','101','CAJA','3B001-00003714','2020-08-19','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 10:21:59',2,0),(22696,'001','00100000','VENTA DEL DIA','3B001-00003714','2020-08-19','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 10:21:59',2,0),(22697,'001','101','CAJA','3B001-00003715','2020-08-19','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 10:46:39',2,0),(22698,'001','00100000','VENTA DEL DIA','3B001-00003715','2020-08-19','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 10:46:39',2,0),(22699,'001','101','CAJA','3B001-00003716','2020-08-19','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 11:30:29',2,0),(22700,'001','00100000','VENTA DEL DIA','3B001-00003716','2020-08-19','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 11:30:29',2,0),(22701,'001','101','CAJA','1F001-00000853','2020-08-19','VTA',2280.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 13:54:33',2,0),(22702,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00000853','2020-08-19','VTA',0.00,2280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 13:54:33',2,0),(22705,'002','101','CAJA','3B001-00001849','2020-08-14','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200488','I.E451 VETANIA -NUEVA CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 14:00:06',2,0),(22706,'002','00200488','I.E451 VETANIA -NUEVA CAJAMARCA','3B001-00001849','2020-08-14','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-19 14:00:06',2,0),(22707,'001','101','CAJA','3B001-00003717','2020-08-21','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 08:51:39',2,0),(22708,'001','00100000','VENTA DEL DIA','3B001-00003717','2020-08-21','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 08:51:39',2,0),(22709,'001','101','CAJA','3B001-00003718','2020-08-21','VTA',387.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:09:55',2,0),(22710,'001','00100000','VENTA DEL DIA','3B001-00003718','2020-08-21','VTA',0.00,387.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:09:55',2,0),(22711,'001','101','CAJA','3B001-00003719','2020-08-21','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:11:44',2,0),(22712,'001','00100000','VENTA DEL DIA','3B001-00003719','2020-08-21','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:11:44',2,0),(22713,'001','101','CAJA','3B001-00003720','2020-08-21','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:13:56',2,0),(22714,'001','00100000','VENTA DEL DIA','3B001-00003720','2020-08-21','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:13:56',2,0),(22715,'001','101','CAJA','3B001-00003721','2020-08-21','VTA',492.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:15:37',2,0),(22716,'001','00100000','VENTA DEL DIA','3B001-00003721','2020-08-21','VTA',0.00,492.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:15:37',2,0),(22717,'001','101','CAJA','3B001-00003722','2020-08-21','VTA',124.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:18:01',2,0),(22718,'001','00100000','VENTA DEL DIA','3B001-00003722','2020-08-21','VTA',0.00,124.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:18:01',2,0),(22719,'001','101','CAJA','3B001-00003723','2020-08-21','VTA',274.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:23:27',2,0),(22720,'001','00100000','VENTA DEL DIA','3B001-00003723','2020-08-21','VTA',0.00,274.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:23:27',2,0),(22721,'001','101','CAJA','3B001-00003724','2020-08-21','VTA',156.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:55:06',2,0),(22722,'001','00100000','VENTA DEL DIA','3B001-00003724','2020-08-21','VTA',0.00,156.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 11:55:06',2,0),(22723,'001','101','CAJA','3B001-00003725','2020-08-21','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 12:33:34',2,0),(22724,'001','00100000','VENTA DEL DIA','3B001-00003725','2020-08-21','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 12:33:34',2,0),(22725,'001','101','CAJA','3B001-00003726','2020-08-21','VTA',245.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 13:57:43',2,0),(22726,'001','00100000','VENTA DEL DIA','3B001-00003726','2020-08-21','VTA',0.00,245.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 13:57:43',2,0),(22727,'001','101','CAJA','3B001-00003727','2020-08-21','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 14:23:36',2,0),(22728,'001','00100000','VENTA DEL DIA','3B001-00003727','2020-08-21','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 14:23:36',2,0),(22729,'001','101','CAJA','3B001-00003728','2020-08-21','VTA',1170.00,0.00,0.00,0.00,0.00,0.00,'00100480','BETY VASQUES TERAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 14:26:24',2,0),(22730,'001','00100480','BETY VASQUES TERAN','3B001-00003728','2020-08-21','VTA',0.00,1170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 14:26:24',2,0),(22731,'001','101','CAJA','3B001-00003729','2020-08-21','VTA',550.00,0.00,0.00,0.00,0.00,0.00,'00100634','ALBERTO MILIAN MILIAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 14:31:13',2,0),(22732,'001','00100634','ALBERTO MILIAN MILIAN','3B001-00003729','2020-08-21','VTA',0.00,550.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 14:31:13',2,0),(22733,'001','101','CAJA','3B001-00003730','2020-08-21','VTA',161.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 14:49:55',2,0),(22734,'001','00100000','VENTA DEL DIA','3B001-00003730','2020-08-21','VTA',0.00,161.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 14:49:55',2,0),(22735,'001','101','CAJA','3B001-00003731','2020-08-21','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 14:51:56',2,0),(22736,'001','00100000','VENTA DEL DIA','3B001-00003731','2020-08-21','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 14:51:56',2,0),(22737,'001','101','CAJA','3B001-00003732','2020-08-21','VTA',540.00,0.00,0.00,0.00,0.00,0.00,'00200326','BERSELIA LEON GALVES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 14:55:45',2,0),(22738,'001','00200326','BERSELIA LEON GALVES','3B001-00003732','2020-08-21','VTA',0.00,540.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 14:55:45',2,0),(22739,'001','101','CAJA','1F001-00000854','2020-08-21','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100657','MONARCA TRAVEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 15:17:32',2,0),(22740,'001','00100657','MONARCA TRAVEL E.I.R.L.','1F001-00000854','2020-08-21','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 15:17:32',2,0),(22741,'002','101','CAJA','1F001-00000328','2020-08-21','VTA',372.00,0.00,0.00,0.00,0.00,0.00,'00100657','MONARCA TRAVEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 15:19:00',2,0),(22742,'002','00100657','MONARCA TRAVEL E.I.R.L.','1F001-00000328','2020-08-21','VTA',0.00,372.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 15:19:00',2,0),(22743,'001','101','CAJA','3B001-00003733','2020-08-21','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 15:36:40',2,0),(22744,'001','00100000','VENTA DEL DIA','3B001-00003733','2020-08-21','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 15:36:40',2,0),(22745,'001','101','CAJA','3B001-00003734','2020-08-21','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 16:29:26',2,0),(22746,'001','00100000','VENTA DEL DIA','3B001-00003734','2020-08-21','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 16:29:26',2,0),(22747,'001','101','CAJA','3B001-00003735','2020-08-21','VTA',290.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 16:36:41',2,0),(22748,'001','00100000','VENTA DEL DIA','3B001-00003735','2020-08-21','VTA',0.00,290.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 16:36:41',2,0),(22749,'001','101','CAJA','3B001-00003736','2020-08-21','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 16:38:56',2,0),(22750,'001','00100000','VENTA DEL DIA','3B001-00003736','2020-08-21','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 16:38:56',2,0),(22751,'001','101','CAJA','3B001-00003737','2020-08-21','VTA',341.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 16:40:09',2,0),(22752,'001','00100000','VENTA DEL DIA','3B001-00003737','2020-08-21','VTA',0.00,341.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 16:40:09',2,0),(22753,'001','101','CAJA','3B001-00003738','2020-08-21','VTA',27.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 16:53:57',2,0),(22754,'001','00100000','VENTA DEL DIA','3B001-00003738','2020-08-21','VTA',0.00,27.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 16:53:57',2,0),(22757,'001','101','CAJA','1F001-00000855','2020-08-21','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 17:05:25',2,0),(22758,'001','00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','1F001-00000855','2020-08-21','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-21 17:05:25',2,0),(22759,'001','101','CAJA','3B001-00003739','2020-08-22','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-22 09:49:29',2,0),(22760,'001','00100000','VENTA DEL DIA','3B001-00003739','2020-08-22','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-22 09:49:30',2,0),(22761,'001','101','CAJA','3B001-00003740','2020-08-22','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-22 11:30:26',2,0),(22762,'001','00100000','VENTA DEL DIA','3B001-00003740','2020-08-22','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-22 11:30:26',2,0),(22765,'001','101','CAJA','3B001-00003742','2020-08-22','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-22 14:56:47',2,0),(22766,'001','00100000','VENTA DEL DIA','3B001-00003742','2020-08-22','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-22 14:56:47',2,0),(22767,'001','101','CAJA','3B001-00003741','2020-08-22','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-22 15:49:11',2,0),(22768,'001','00100000','VENTA DEL DIA','3B001-00003741','2020-08-22','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-22 15:49:11',2,0),(22769,'001','101','CAJA','3B001-00003743','2020-08-24','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-24 08:33:37',2,0),(22770,'001','00100000','VENTA DEL DIA','3B001-00003743','2020-08-24','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-24 08:33:37',2,0),(22771,'001','101','CAJA','3B001-00003744','2020-08-24','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-24 09:33:23',2,0),(22772,'001','00100000','VENTA DEL DIA','3B001-00003744','2020-08-24','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-24 09:33:23',2,0),(22773,'001','101','CAJA','1F001-00000856','2020-08-24','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-24 09:42:56',2,0),(22774,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000856','2020-08-24','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-24 09:42:56',2,0),(22775,'001','101','CAJA','3B001-00003745','2020-08-25','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 07:45:34',2,0),(22776,'001','00100000','VENTA DEL DIA','3B001-00003745','2020-08-25','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 07:45:34',2,0),(22779,'001','101','CAJA','1F001-00006380','2020-08-18','CMP',0.00,2200.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 10:23:05',2,0),(22780,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00006380','2020-08-18','CMP',2200.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 10:23:05',2,0),(22781,'001','101','CAJA','1F001-00006381','2020-08-18','CMP',0.00,2200.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 10:26:01',2,0),(22782,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00006381','2020-08-18','CMP',2200.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 10:26:01',2,0),(22783,'001','101','CAJA','1F001-00000857','2020-08-25','VTA',1012.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 10:27:16',2,0),(22784,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00000857','2020-08-25','VTA',0.00,1012.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 10:27:16',2,0),(22785,'001','101','CAJA','1F001-00000858','2020-08-25','VTA',4600.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 10:28:35',2,0),(22786,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00000858','2020-08-25','VTA',0.00,4600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 10:28:35',2,0),(22787,'001','101','CAJA','1F001-00023941','2020-08-18','CMP',0.00,2085.30,0.00,0.00,0.00,0.00,'001P0029','MIROMINA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 10:40:46',2,0),(22788,'001','001P0029','MIROMINA S.A.','1F001-00023941','2020-08-18','CMP',2085.30,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 10:40:46',2,0),(22789,'001','101','CAJA','3B001-00003746','2020-08-25','VTA',702.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 11:00:56',2,0),(22790,'001','00100000','VENTA DEL DIA','3B001-00003746','2020-08-25','VTA',0.00,702.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 11:00:56',2,0),(22793,'001','101','CAJA','1F001-00023926','2020-08-18','CMP',0.00,29907.17,0.00,0.00,0.00,0.00,'001P0029','MIROMINA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 11:25:23',2,0),(22794,'001','001P0029','MIROMINA S.A.','1F001-00023926','2020-08-18','CMP',29907.17,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 11:25:23',2,0),(22795,'001','101','CAJA','3B001-00003747','2020-08-25','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 11:38:13',2,0),(22796,'001','00100000','VENTA DEL DIA','3B001-00003747','2020-08-25','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 11:38:13',2,0),(22797,'001','101','CAJA','1F001-00000859','2020-08-25','VTA',2300.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 11:56:37',2,0),(22798,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000859','2020-08-25','VTA',0.00,2300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 11:56:37',2,0),(22799,'001','101','CAJA','1F001-00023924','2020-08-17','CMP',0.00,27389.79,0.00,0.00,0.00,0.00,'001P0029','MIROMINA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 12:14:25',2,0),(22800,'001','001P0029','MIROMINA S.A.','1F001-00023924','2020-08-17','CMP',27389.79,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 12:14:25',2,0),(22801,'001','101','CAJA','3B001-00003748','2020-08-25','VTA',3405.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 12:35:56',2,0),(22802,'001','00100000','VENTA DEL DIA','3B001-00003748','2020-08-25','VTA',0.00,3405.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 12:35:56',2,0),(22803,'001','101','CAJA','1F001-00000860','2020-08-25','VTA',3370.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 12:38:31',2,0),(22804,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000860','2020-08-25','VTA',0.00,3370.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 12:38:31',2,0),(22805,'001','101','CAJA','1F001-00000861','2020-08-25','VTA',2522.00,0.00,0.00,0.00,0.00,0.00,'00200222','RAQUEL NORY RAMIRES PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 12:41:40',2,0),(22806,'001','00200222','RAQUEL NORY RAMIRES PEREZ','1F001-00000861','2020-08-25','VTA',0.00,2522.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 12:41:40',2,0),(22807,'001','101','CAJA','3B001-00003749','2020-08-25','VTA',2010.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 13:02:27',2,0),(22808,'001','00100000','VENTA DEL DIA','3B001-00003749','2020-08-25','VTA',0.00,2010.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 13:02:27',2,0),(22809,'001','101','CAJA','3B001-00003750','2020-08-25','VTA',95.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 13:36:59',2,0),(22810,'001','00100000','VENTA DEL DIA','3B001-00003750','2020-08-25','VTA',0.00,95.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 13:36:59',2,0),(22811,'001','101','CAJA','3B001-00003751','2020-08-25','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 13:37:59',2,0),(22812,'001','00100000','VENTA DEL DIA','3B001-00003751','2020-08-25','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 13:37:59',2,0),(22813,'001','101','CAJA','1F001-00023925','2020-08-18','CMP',0.00,21745.04,0.00,0.00,0.00,0.00,'001P0029','MIROMINA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 13:42:29',2,0),(22814,'001','001P0029','MIROMINA S.A.','1F001-00023925','2020-08-18','CMP',21745.04,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 13:42:29',2,0),(22815,'001','101','CAJA','3B001-00003752','2020-08-25','VTA',1597.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 13:58:27',2,0),(22816,'001','00100000','VENTA DEL DIA','3B001-00003752','2020-08-25','VTA',0.00,1597.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 13:58:27',2,0),(22819,'001','101','CAJA','1E001-00000005','2020-08-19','CMP',0.00,977.57,0.00,0.00,0.00,0.00,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 15:34:19',2,0),(22820,'001','001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC','1E001-00000005','2020-08-19','CMP',977.57,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 15:34:19',2,0),(22821,'001','101','CAJA','1E001-00000006','2020-08-20','CMP',0.00,429.00,0.00,0.00,0.00,0.00,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 15:39:39',2,0),(22822,'001','001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC','1E001-00000006','2020-08-20','CMP',429.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 15:39:39',2,0),(22823,'001','101','CAJA','1F001-00005759','2020-08-13','CMP',0.00,2508.00,0.00,0.00,0.00,0.00,'001P0041','PINTURAS BICOLOR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 15:49:06',2,0),(22824,'001','001P0041','PINTURAS BICOLOR S.A.C.','1F001-00005759','2020-08-13','CMP',2508.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 15:49:06',2,0),(22825,'001','101','CAJA','1FF13-00000152','2020-07-22','CMP',0.00,330.20,0.00,0.00,0.00,0.00,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 15:57:48',2,0),(22826,'001','001P0038','INVERSIONES DIAZ E.I.R.L.','1FF13-00000152','2020-07-22','CMP',330.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 15:57:48',2,0),(22827,'001','101','CAJA','3B001-00003753','2020-08-25','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 16:01:14',2,0),(22828,'001','00100000','VENTA DEL DIA','3B001-00003753','2020-08-25','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 16:01:14',2,0),(22829,'001','101','CAJA','1FF3-00000240','2020-07-22','CMP',0.00,1196.80,0.00,0.00,0.00,0.00,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 16:09:23',2,0),(22830,'001','001P0038','INVERSIONES DIAZ E.I.R.L.','1FF3-00000240','2020-07-22','CMP',1196.80,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 16:09:23',2,0),(22833,'001','101','CAJA','1F001-00325654','2020-08-08','CMP',0.00,656.33,0.00,0.00,0.00,0.00,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 17:07:24',2,0),(22834,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','1F001-00325654','2020-08-08','CMP',656.33,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 17:07:24',2,0),(22835,'001','101','CAJA','10002-00000021','2020-08-08','CMP',0.00,218.00,0.00,0.00,0.00,0.00,'001P0047','HUAMANI LECCA SANDOR YVAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 17:26:01',2,0),(22836,'001','001P0047','HUAMANI LECCA SANDOR YVAN','10002-00000021','2020-08-08','CMP',218.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-25 17:26:01',2,0),(22837,'002','101','CAJA','1F001-00000329','2020-08-26','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200489','EXPORTABLES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-26 13:06:03',2,0),(22838,'002','00200489','EXPORTABLES S.A.C.','1F001-00000329','2020-08-26','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-26 13:06:03',2,0),(22839,'001','101','CAJA','3B001-00003754','2020-08-26','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-26 16:38:45',2,0),(22840,'001','00100000','VENTA DEL DIA','3B001-00003754','2020-08-26','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-26 16:38:45',2,0),(22841,'001','101','CAJA','3B001-00003755','2020-08-26','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-26 16:43:10',2,0),(22842,'001','00100000','VENTA DEL DIA','3B001-00003755','2020-08-26','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-26 16:43:10',2,0),(22843,'001','101','CAJA','3B001-00003756','2020-08-26','VTA',139.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-26 16:44:06',2,0),(22844,'001','00100000','VENTA DEL DIA','3B001-00003756','2020-08-26','VTA',0.00,139.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-26 16:44:06',2,0),(22845,'001','101','CAJA','3B001-00003757','2020-08-27','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-27 08:03:10',2,0),(22846,'001','00100000','VENTA DEL DIA','3B001-00003757','2020-08-27','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-27 08:03:10',2,0),(22847,'001','101','CAJA','3B001-00003758','2020-08-27','VTA',279.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-27 08:36:10',2,0),(22848,'001','00100000','VENTA DEL DIA','3B001-00003758','2020-08-27','VTA',0.00,279.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-27 08:36:10',2,0),(22849,'001','101','CAJA','3B001-00003759','2020-08-27','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-27 11:51:01',2,0),(22850,'001','00100000','VENTA DEL DIA','3B001-00003759','2020-08-27','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-27 11:51:01',2,0),(22851,'001','101','CAJA','3B001-00003760','2020-08-27','VTA',139.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-27 14:29:05',2,0),(22852,'001','00100000','VENTA DEL DIA','3B001-00003760','2020-08-27','VTA',0.00,139.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-27 14:29:05',2,0),(22853,'001','101','CAJA','1F001-00023923','2020-08-18','CMP',0.00,14927.03,0.00,0.00,0.00,0.00,'001P0029','MIROMINA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-27 16:18:41',2,0),(22854,'001','001P0029','MIROMINA S.A.','1F001-00023923','2020-08-18','CMP',14927.03,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-27 16:18:41',2,0),(22865,'001','101','CAJA','1F001-00077854','2020-08-05','CMP',0.00,34200.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-29 08:08:43',2,0),(22866,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00077854','2020-08-05','CMP',34200.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-29 08:08:43',2,0),(22869,'002','101','CAJA','1F001-00000330','2020-08-29','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-29 08:20:08',2,0),(22870,'002','00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L','1F001-00000330','2020-08-29','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-29 08:20:08',2,0),(22877,'002','101','CAJA','1F001-00000331','2020-08-29','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-29 11:16:42',2,0),(22878,'002','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00000331','2020-08-29','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-29 11:16:42',2,0),(22881,'001','101','CAJA','1F001-00000862','2020-08-29','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100451','PINEDO TANTA DARLIN ULISES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-29 11:35:48',2,0),(22882,'001','00100451','PINEDO TANTA DARLIN ULISES','1F001-00000862','2020-08-29','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-29 11:35:48',2,0),(22885,'001','101','CAJA','3B001-00003772','2020-08-31','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 10:02:59',2,0),(22886,'001','00100000','VENTA DEL DIA','3B001-00003772','2020-08-31','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 10:02:59',2,0),(22887,'001','101','CAJA','3B001-00003773','2020-08-31','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 10:07:01',2,0),(22888,'001','00100000','VENTA DEL DIA','3B001-00003773','2020-08-31','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 10:07:01',2,0),(22889,'001','101','CAJA','3B001-00003774','2020-08-31','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 10:56:22',2,0),(22890,'001','00100000','VENTA DEL DIA','3B001-00003774','2020-08-31','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 10:56:22',2,0),(22891,'002','101','CAJA','1F001-00000332','2020-08-31','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 11:11:25',2,0),(22892,'002','00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU','1F001-00000332','2020-08-31','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 11:11:25',2,0),(22895,'001','101','CAJA','1FE02-00169928','2020-08-18','CMP',0.00,0.00,0.00,0.00,1386.84,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 12:26:39',2,0),(22896,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE02-00169928','2020-08-18','CMP',0.00,0.00,0.00,1386.84,0.00,0.00,'101','CAJA',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 12:26:39',2,0),(22899,'001','101','CAJA','1FE65-00357759','2020-08-23','CMP',0.00,0.00,0.00,0.00,1178.73,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 13:59:42',2,0),(22900,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00357759','2020-08-23','CMP',0.00,0.00,0.00,1178.73,0.00,0.00,'101','CAJA',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 13:59:42',2,0),(22901,'001','101','CAJA','3B001-00003775','2020-08-31','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 14:14:01',2,0),(22902,'001','00100000','VENTA DEL DIA','3B001-00003775','2020-08-31','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 14:14:01',2,0),(22905,'001','101','CAJA','1F001-00000863','2020-08-31','VTA',2790.00,0.00,0.00,0.00,0.00,0.00,'00100635','JEDMISIS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 15:21:15',2,0),(22906,'001','00100635','JEDMISIS S.A.C.','1F001-00000863','2020-08-31','VTA',0.00,2790.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 15:21:15',2,0),(22907,'001','101','CAJA','3B001-00003776','2020-08-31','VTA',221.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 15:26:12',2,0),(22908,'001','00100000','VENTA DEL DIA','3B001-00003776','2020-08-31','VTA',0.00,221.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 15:26:12',2,0),(22911,'001','101','CAJA','3B001-00003777','2020-08-31','VTA',441.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 15:36:42',2,0),(22912,'001','00100000','VENTA DEL DIA','3B001-00003777','2020-08-31','VTA',0.00,441.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 15:36:42',2,0),(22913,'001','101','CAJA','3B001-00003778','2020-08-31','VTA',361.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 15:43:16',2,0),(22914,'001','00100000','VENTA DEL DIA','3B001-00003778','2020-08-31','VTA',0.00,361.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 15:43:16',2,0),(22915,'001','101','CAJA','3B001-00003779','2020-08-31','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 15:47:56',2,0),(22916,'001','00100000','VENTA DEL DIA','3B001-00003779','2020-08-31','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 15:47:56',2,0),(22917,'001','101','CAJA','3B001-00003780','2020-08-31','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 15:57:41',2,0),(22918,'001','00100000','VENTA DEL DIA','3B001-00003780','2020-08-31','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 15:57:41',2,0),(22919,'001','101','CAJA','3B001-00003781','2020-08-31','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 16:04:22',2,0),(22920,'001','00100000','VENTA DEL DIA','3B001-00003781','2020-08-31','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 16:04:22',2,0),(22921,'001','101','CAJA','3B001-00003782','2020-08-31','VTA',392.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 16:13:56',2,0),(22922,'001','00100000','VENTA DEL DIA','3B001-00003782','2020-08-31','VTA',0.00,392.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 16:13:56',2,0),(22923,'001','101','CAJA','3B001-00003783','2020-08-31','VTA',297.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 16:15:22',2,0),(22924,'001','00100000','VENTA DEL DIA','3B001-00003783','2020-08-31','VTA',0.00,297.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 16:15:22',2,0),(22925,'001','101','CAJA','1FE65-00356652','2020-08-18','CMP',0.00,0.00,0.00,0.00,689.86,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 16:46:58',2,0),(22926,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00356652','2020-08-18','CMP',0.00,0.00,0.00,689.86,0.00,0.00,'101','CAJA',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 16:46:58',2,0),(22927,'001','101','CAJA','3B001-00003784','2020-08-31','VTA',181.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 17:05:06',2,0),(22928,'001','00100000','VENTA DEL DIA','3B001-00003784','2020-08-31','VTA',0.00,181.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 17:05:06',2,0),(22929,'001','101','CAJA','3B001-00003785','2020-08-31','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 17:07:05',2,0),(22930,'001','00100000','VENTA DEL DIA','3B001-00003785','2020-08-31','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-08-31 17:07:05',2,0),(22931,'001','101','CAJA','3B001-00003786','2020-09-01','VTA',217.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 08:26:55',2,0),(22932,'001','00100000','VENTA DEL DIA','3B001-00003786','2020-09-01','VTA',0.00,217.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 08:26:55',2,0),(22933,'001','101','CAJA','3B001-00003787','2020-09-01','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 09:00:01',2,0),(22934,'001','00100000','VENTA DEL DIA','3B001-00003787','2020-09-01','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 09:00:01',2,0),(22935,'001','101','CAJA','3B001-00003788','2020-09-01','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 09:35:51',2,0),(22936,'001','00100000','VENTA DEL DIA','3B001-00003788','2020-09-01','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 09:35:51',2,0),(22937,'001','101','CAJA','3B001-00003789','2020-09-01','VTA',93.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 10:15:33',2,0),(22938,'001','00100000','VENTA DEL DIA','3B001-00003789','2020-09-01','VTA',0.00,93.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 10:15:33',2,0),(22939,'001','101','CAJA','3B001-00003790','2020-09-01','VTA',765.00,0.00,0.00,0.00,0.00,0.00,'00100389','ADOLFO HEREDIA TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 10:35:40',2,0),(22940,'001','00100389','ADOLFO HEREDIA TAPIA','3B001-00003790','2020-09-01','VTA',0.00,765.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 10:35:40',2,0),(22941,'001','101','CAJA','1F001-00002367','2020-08-20','CMP',0.00,4027.54,0.00,0.00,0.00,0.00,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 10:44:06',2,0),(22942,'001','001P0036','IMPORTACIONES MIRALDI S.A.C.','1F001-00002367','2020-08-20','CMP',4027.54,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 10:44:06',2,0),(22949,'001','101','CAJA','1F001-00000864','2020-08-31','VTA',1721.00,0.00,0.00,0.00,0.00,0.00,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 13:35:19',2,0),(22950,'001','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','1F001-00000864','2020-08-31','VTA',0.00,1721.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 13:35:19',2,0),(22951,'001','101','CAJA','1F001-00000865','2020-09-01','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100660','ANGASPILCO GUERRERO SALVINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 13:38:05',2,0),(22952,'001','00100660','ANGASPILCO GUERRERO SALVINA','1F001-00000865','2020-09-01','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 13:38:05',2,0),(22953,'001','101','CAJA','1F001-00001047','2020-09-01','CMP',0.00,16800.00,0.00,0.00,0.00,0.00,'001P0045','MERCANTIL FERRIMAS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 13:52:24',2,0),(22954,'001','001P0045','MERCANTIL FERRIMAS E.I.R.L','1F001-00001047','2020-09-01','CMP',16800.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 13:52:24',2,0),(22955,'001','101','CAJA','1F001-00000866','2020-09-01','VTA',17440.00,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 13:55:50',2,0),(22956,'001','00200126','INDUAMERICA TRADE S.A','1F001-00000866','2020-09-01','VTA',0.00,17440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 13:55:50',2,0),(22961,'001','101','CAJA','3B001-00003791','2020-09-01','VTA',472.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 14:28:38',2,0),(22962,'001','00100000','VENTA DEL DIA','3B001-00003791','2020-09-01','VTA',0.00,472.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 14:28:38',2,0),(22965,'001','101','CAJA','1F001-00332701','2020-08-22','CMP',0.00,2023.66,0.00,0.00,0.00,0.00,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 14:50:45',2,0),(22966,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','1F001-00332701','2020-08-22','CMP',2023.66,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 14:50:45',2,0),(22967,'001','101','CAJA','3B001-00003792','2020-09-01','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 16:10:50',2,0),(22968,'001','00100000','VENTA DEL DIA','3B001-00003792','2020-09-01','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-01 16:10:50',2,0),(22969,'001','101','CAJA','3B001-00003793','2020-09-02','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-02 10:02:06',2,0),(22970,'001','00100000','VENTA DEL DIA','3B001-00003793','2020-09-02','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-02 10:02:06',2,0),(22973,'001','101','CAJA','10001-00000205','2020-06-17','CMP',0.00,925.00,0.00,0.00,0.00,0.00,'001P0042','CUBAS AGUILAR LADY ELIZABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-02 10:23:43',2,0),(22974,'001','001P0042','CUBAS AGUILAR LADY ELIZABETH','10001-00000205','2020-06-17','CMP',925.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-02 10:23:43',2,0),(22975,'001','101','CAJA','1F001-00000867','2020-09-02','VTA',790.00,0.00,0.00,0.00,0.00,0.00,'00100659','MUNICIPALIDAD DISTRITAL DE PARDO MIGUEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-02 10:38:31',2,0),(22976,'001','00100659','MUNICIPALIDAD DISTRITAL DE PARDO MIGUEL','1F001-00000867','2020-09-02','VTA',0.00,790.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-02 10:38:31',2,0),(22977,'001','101','CAJA','1F001-00010540','2020-08-08','CMP',0.00,444.68,0.00,0.00,0.00,0.00,'001P0041','PINTURAS BICOLOR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-02 12:07:05',2,0),(22978,'001','001P0041','PINTURAS BICOLOR S.A.C.','1F001-00010540','2020-08-08','CMP',444.68,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-02 12:07:05',2,0),(22979,'001','101','CAJA','3B001-00003794','2020-09-02','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-02 17:44:41',2,0),(22980,'001','00100000','VENTA DEL DIA','3B001-00003794','2020-09-02','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-02 17:44:41',2,0),(22981,'001','101','CAJA','1F001-00000868','2020-09-03','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 10:24:05',2,0),(22982,'001','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','1F001-00000868','2020-09-03','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 10:24:05',2,0),(22985,'001','101','CAJA','3B001-00003795','2020-09-03','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 11:52:09',2,0),(22986,'001','00100000','VENTA DEL DIA','3B001-00003795','2020-09-03','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 11:52:09',2,0),(22987,'001','101','CAJA','3B001-00003796','2020-09-03','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 11:58:36',2,0),(22988,'001','00100000','VENTA DEL DIA','3B001-00003796','2020-09-03','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 11:58:36',2,0),(22991,'001','101','CAJA','1F020-00000900','2020-08-27','CMP',0.00,1496.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 12:36:18',2,0),(22992,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000900','2020-08-27','CMP',1496.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 12:36:18',2,0),(22993,'001','101','CAJA','1F001-00024168','2020-08-25','CMP',0.00,4100.00,0.00,0.00,0.00,0.00,'001P0029','MIROMINA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 12:36:50',2,0),(22994,'001','001P0029','MIROMINA S.A.','1F001-00024168','2020-08-25','CMP',4100.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 12:36:50',2,0),(22997,'001','101','CAJA','3B001-00003797','2020-09-03','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 14:03:54',2,0),(22998,'001','00100000','VENTA DEL DIA','3B001-00003797','2020-09-03','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 14:03:54',2,0),(23007,'001','101','CAJA','1FFF1-00000173','2020-08-29','CMP',0.00,10560.00,0.00,0.00,0.00,0.00,'001P0033','COBERTURAS DEL NORTE S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 14:36:25',2,0),(23008,'001','001P0033','COBERTURAS DEL NORTE S.R.L.','1FFF1-00000173','2020-08-29','CMP',10560.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 14:36:25',2,0),(23011,'001','101','CAJA','3B001-00003798','2020-09-03','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 16:51:29',2,0),(23012,'001','00100000','VENTA DEL DIA','3B001-00003798','2020-09-03','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 16:51:29',2,0),(23013,'001','101','CAJA','3B001-00003799','2020-09-03','VTA',3.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 16:59:01',2,0),(23014,'001','00100000','VENTA DEL DIA','3B001-00003799','2020-09-03','VTA',0.00,3.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 16:59:01',2,0),(23015,'001','101','CAJA','3B001-00003800','2020-09-03','VTA',1582.00,0.00,0.00,0.00,0.00,0.00,'00100662','OLGA AGUIRE GALVES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 17:29:36',2,0),(23016,'001','00100662','OLGA AGUIRE GALVES','3B001-00003800','2020-09-03','VTA',0.00,1582.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 17:29:36',2,0),(23017,'001','101','CAJA','3B001-00003801','2020-09-03','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 17:48:38',2,0),(23018,'001','00100000','VENTA DEL DIA','3B001-00003801','2020-09-03','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-03 17:48:38',2,0),(23019,'001','101','CAJA','3B001-00003802','2020-09-04','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 09:17:14',2,0),(23020,'001','00100000','VENTA DEL DIA','3B001-00003802','2020-09-04','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 09:17:15',2,0),(23021,'001','101','CAJA','3B001-00003803','2020-09-04','VTA',152.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 09:24:39',2,0),(23022,'001','00100000','VENTA DEL DIA','3B001-00003803','2020-09-04','VTA',0.00,152.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 09:24:39',2,0),(23023,'001','101','CAJA','1F001-00039945','2020-05-30','CMP',0.00,11728.50,0.00,0.00,0.00,0.00,'001P0039','COMFER S A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 10:05:04',2,0),(23024,'001','001P0039','COMFER S A','1F001-00039945','2020-05-30','CMP',11728.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 10:05:04',2,0),(23025,'001','101','CAJA','3B001-00003804','2020-09-04','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 10:05:55',2,0),(23026,'001','00100000','VENTA DEL DIA','3B001-00003804','2020-09-04','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 10:05:55',2,0),(23027,'001','101','CAJA','3B001-00003805','2020-09-04','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 11:36:19',2,0),(23028,'001','00100000','VENTA DEL DIA','3B001-00003805','2020-09-04','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 11:36:19',2,0),(23029,'001','101','CAJA','3B001-00003806','2020-09-04','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 11:57:07',2,0),(23030,'001','00100000','VENTA DEL DIA','3B001-00003806','2020-09-04','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 11:57:07',2,0),(23031,'001','101','CAJA','3B001-00003807','2020-09-04','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 14:09:51',2,0),(23032,'001','00100000','VENTA DEL DIA','3B001-00003807','2020-09-04','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 14:09:51',2,0),(23033,'001','101','CAJA','3B001-00003808','2020-09-04','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 15:01:54',2,0),(23034,'001','00100000','VENTA DEL DIA','3B001-00003808','2020-09-04','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 15:01:54',2,0),(23035,'001','101','CAJA','3B001-00003809','2020-09-04','VTA',73.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 15:09:04',2,0),(23036,'001','00100000','VENTA DEL DIA','3B001-00003809','2020-09-04','VTA',0.00,73.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 15:09:04',2,0),(23037,'001','101','CAJA','1F002-00000001','2020-09-04','VTA',866.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 16:42:30',2,0),(23038,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F002-00000001','2020-09-04','VTA',0.00,866.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 16:42:30',2,0),(23039,'001','101','CAJA','3B001-00003810','2020-09-04','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 16:49:25',2,0),(23040,'001','00100000','VENTA DEL DIA','3B001-00003810','2020-09-04','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 16:49:25',2,0),(23043,'001','101','CAJA','1F003-00000001','2020-09-04','VTA',137.00,0.00,0.00,0.00,0.00,0.00,'00100663','ESTACION DE SERVICIOS MI CARIÑITO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 17:05:57',4,0),(23044,'001','00100663','ESTACION DE SERVICIOS MI CARIÑITO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','1F003-00000001','2020-09-04','VTA',0.00,137.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 17:05:57',4,0),(23045,'001','101','CAJA','3B001-00003766','2020-08-31','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100658','OFICINA COMUNAL RIO SOLITOR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:03:18',2,0),(23046,'001','00100658','OFICINA COMUNAL RIO SOLITOR','3B001-00003766','2020-08-31','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:03:18',2,0),(23047,'001','101','CAJA','3B001-00003767','2020-08-31','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:04:06',2,0),(23048,'001','00100000','VENTA DEL DIA','3B001-00003767','2020-08-31','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:04:06',2,0),(23049,'001','101','CAJA','3B001-00003768','2020-08-31','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:04:37',2,0),(23050,'001','00100000','VENTA DEL DIA','3B001-00003768','2020-08-31','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:04:37',2,0),(23051,'001','101','CAJA','3B001-00003769','2020-08-31','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:05:09',2,0),(23052,'001','00100000','VENTA DEL DIA','3B001-00003769','2020-08-31','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:05:09',2,0),(23053,'001','101','CAJA','3B001-00003770','2020-08-31','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:05:36',2,0),(23054,'001','00100000','VENTA DEL DIA','3B001-00003770','2020-08-31','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:05:36',2,0),(23055,'001','101','CAJA','3B001-00003771','2020-08-31','VTA',32.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:06:09',2,0),(23056,'001','00100000','VENTA DEL DIA','3B001-00003771','2020-08-31','VTA',0.00,32.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:06:09',2,0),(23057,'001','101','CAJA','3B001-00003761','2020-08-31','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:06:39',2,0),(23058,'001','00100000','VENTA DEL DIA','3B001-00003761','2020-08-31','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:06:39',2,0),(23059,'001','101','CAJA','3B001-00003762','2020-08-31','VTA',163.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:07:11',2,0),(23060,'001','00100000','VENTA DEL DIA','3B001-00003762','2020-08-31','VTA',0.00,163.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:07:11',2,0),(23061,'001','101','CAJA','3B001-00003763','2020-08-31','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:07:38',2,0),(23062,'001','00100000','VENTA DEL DIA','3B001-00003763','2020-08-31','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:07:38',2,0),(23063,'001','101','CAJA','3B001-00003764','2020-08-31','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:08:04',2,0),(23064,'001','00100000','VENTA DEL DIA','3B001-00003764','2020-08-31','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:08:04',2,0),(23065,'001','101','CAJA','3B001-00003765','2020-08-31','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:08:34',2,0),(23066,'001','00100000','VENTA DEL DIA','3B001-00003765','2020-08-31','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:08:34',2,0),(23067,'001','101','CAJA','1F001-00000869','2020-09-03','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:25:37',2,0),(23068,'001','00200126','INDUAMERICA TRADE S.A','1F001-00000869','2020-09-03','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-04 18:25:37',2,0),(23071,'001','101','CAJA','3B001-00003811','2020-09-05','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 08:56:47',2,0),(23072,'001','00100000','VENTA DEL DIA','3B001-00003811','2020-09-05','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 08:56:47',2,0),(23073,'001','101','CAJA','3B001-00003812','2020-09-05','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 10:12:20',2,0),(23074,'001','00100000','VENTA DEL DIA','3B001-00003812','2020-09-05','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 10:12:20',2,0),(23075,'001','101','CAJA','3B001-00003813','2020-09-05','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 10:34:26',2,0),(23076,'001','00100000','VENTA DEL DIA','3B001-00003813','2020-09-05','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 10:34:26',2,0),(23079,'001','101','CAJA','3B001-00003814','2020-09-05','VTA',358.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 10:37:28',2,0),(23080,'001','00100000','VENTA DEL DIA','3B001-00003814','2020-09-05','VTA',0.00,358.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 10:37:28',2,0),(23083,'001','101','CAJA','3B001-00003815','2020-09-05','VTA',276.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 11:28:53',2,0),(23084,'001','00100000','VENTA DEL DIA','3B001-00003815','2020-09-05','VTA',0.00,276.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 11:28:53',2,0),(23085,'001','101','CAJA','3B001-00003816','2020-09-05','VTA',650.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 11:44:08',2,0),(23086,'001','00100000','VENTA DEL DIA','3B001-00003816','2020-09-05','VTA',0.00,650.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 11:44:08',2,0),(23087,'001','101','CAJA','3B001-00003817','2020-09-05','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 12:59:11',2,0),(23088,'001','00100000','VENTA DEL DIA','3B001-00003817','2020-09-05','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 12:59:11',2,0),(23089,'001','101','CAJA','3B001-00003818','2020-09-05','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 13:50:26',2,0),(23090,'001','00100000','VENTA DEL DIA','3B001-00003818','2020-09-05','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 13:50:26',2,0),(23091,'001','101','CAJA','3B001-00003819','2020-09-05','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 14:16:33',2,0),(23092,'001','00100000','VENTA DEL DIA','3B001-00003819','2020-09-05','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 14:16:33',2,0),(23093,'001','101','CAJA','3B001-00003820','2020-09-05','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 16:12:59',2,0),(23094,'001','00100000','VENTA DEL DIA','3B001-00003820','2020-09-05','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 16:12:59',2,0),(23095,'001','101','CAJA','3B001-00003821','2020-09-05','VTA',913.00,0.00,0.00,0.00,0.00,0.00,'00100453','MANUEL CARLOS MANAYAI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 17:07:43',2,0),(23096,'001','00100453','MANUEL CARLOS MANAYAI','3B001-00003821','2020-09-05','VTA',0.00,913.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-05 17:07:43',2,0),(23097,'001','101','CAJA','3B001-00003822','2020-09-07','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 07:23:43',2,0),(23098,'001','00100000','VENTA DEL DIA','3B001-00003822','2020-09-07','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 07:23:43',2,0),(23101,'001','101','CAJA','3B001-00003824','2020-09-07','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 07:33:15',2,0),(23102,'001','00100000','VENTA DEL DIA','3B001-00003824','2020-09-07','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 07:33:15',2,0),(23103,'001','101','CAJA','1F002-00043525','2020-08-31','CMP',0.00,0.00,0.00,0.00,573.90,0.00,'001P0048','UYUSTOOLS PERU LIMITADA SRL',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 08:45:31',2,0),(23104,'001','001P0048','UYUSTOOLS PERU LIMITADA SRL','1F002-00043525','2020-08-31','CMP',0.00,0.00,0.00,573.90,0.00,0.00,'101','CAJA',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 08:45:31',2,0),(23105,'001','101','CAJA','1F01-00003720','2020-08-25','CMP',0.00,0.00,0.00,0.00,135.99,0.00,'001P0049','CORPORACION ABATRON SAC',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 09:05:08',2,0),(23106,'001','001P0049','CORPORACION ABATRON SAC','1F01-00003720','2020-08-25','CMP',0.00,0.00,0.00,135.99,0.00,0.00,'101','CAJA',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 09:05:08',2,0),(23113,'001','101','CAJA','3B001-00003825','2020-09-07','VTA',318.00,0.00,0.00,0.00,0.00,0.00,'00100667','MILDI CACHIQUE ANGULO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 11:23:20',2,0),(23114,'001','00100667','MILDI CACHIQUE ANGULO','3B001-00003825','2020-09-07','VTA',0.00,318.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 11:23:20',2,0),(23115,'001','101','CAJA','3B001-00003826','2020-09-07','VTA',853.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 11:28:22',2,0),(23116,'001','00100000','VENTA DEL DIA','3B001-00003826','2020-09-07','VTA',0.00,853.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 11:28:22',2,0),(23117,'001','101','CAJA','3B001-00003827','2020-09-07','VTA',61.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 11:31:30',2,0),(23118,'001','00100000','VENTA DEL DIA','3B001-00003827','2020-09-07','VTA',0.00,61.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 11:31:30',2,0),(23121,'001','101','CAJA','1F001-00001732','2020-08-25','CMP',0.00,0.00,0.00,0.00,336.34,0.00,'001P0050','KROSS  IMPORT S.A.C.',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 12:13:05',2,0),(23122,'001','001P0050','KROSS  IMPORT S.A.C.','1F001-00001732','2020-08-25','CMP',0.00,0.00,0.00,336.34,0.00,0.00,'101','CAJA',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 12:13:05',2,0),(23127,'001','101','CAJA','3B001-00003828','2020-09-07','VTA',701.00,0.00,0.00,0.00,0.00,0.00,'00100668','JAVIER FLORES SILVA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 12:49:09',2,0),(23128,'001','00100668','JAVIER FLORES SILVA','3B001-00003828','2020-09-07','VTA',0.00,701.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 12:49:09',2,0),(23129,'001','101','CAJA','3B001-00003829','2020-09-07','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 13:28:14',2,0),(23130,'001','00100000','VENTA DEL DIA','3B001-00003829','2020-09-07','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 13:28:14',2,0),(23131,'001','101','CAJA','3B001-00003830','2020-09-07','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 13:31:47',2,0),(23132,'001','00100000','VENTA DEL DIA','3B001-00003830','2020-09-07','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 13:31:47',2,0),(23133,'001','101','CAJA','3B001-00003831','2020-09-07','VTA',117.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 14:23:25',2,0),(23134,'001','00100000','VENTA DEL DIA','3B001-00003831','2020-09-07','VTA',0.00,117.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 14:23:25',2,0),(23135,'001','101','CAJA','10001-00001563','2020-08-07','CMP',0.00,527.60,0.00,0.00,0.00,0.00,'001P0051','PEGAMAX S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 14:41:58',2,0),(23136,'001','001P0051','PEGAMAX S.A.C.','10001-00001563','2020-08-07','CMP',527.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 14:41:58',2,0),(23141,'001','101','CAJA','3B003-00000001','2020-09-07','VTA',3425.00,0.00,0.00,0.00,0.00,0.00,'00100665','ITAMAR HUANCARUNA BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 15:24:53',4,0),(23142,'001','00100665','ITAMAR HUANCARUNA BECERRA','3B003-00000001','2020-09-07','VTA',0.00,3425.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 15:24:53',4,0),(23143,'001','101','CAJA','1F001-00000870','2020-09-07','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100664','CONSORCIO CONSTRUCTOR F&S',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 15:40:17',2,0),(23144,'001','00100664','CONSORCIO CONSTRUCTOR F&S','1F001-00000870','2020-09-07','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 15:40:17',2,0),(23145,'001','101','CAJA','3B001-00003823','2020-09-07','VTA',4713.00,0.00,0.00,0.00,0.00,0.00,'00100443','DANIEL CARRANSA GEVARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 16:12:34',2,0),(23146,'001','00100443','DANIEL CARRANSA GEVARA','3B001-00003823','2020-09-07','VTA',0.00,4713.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-07 16:12:34',2,0),(23147,'001','101','CAJA','3B001-00003832','2020-09-09','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 09:45:56',2,0),(23148,'001','00100000','VENTA DEL DIA','3B001-00003832','2020-09-09','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 09:45:56',2,0),(23149,'001','101','CAJA','3B001-00003833','2020-09-09','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 09:46:34',2,0),(23150,'001','00100000','VENTA DEL DIA','3B001-00003833','2020-09-09','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 09:46:34',2,0),(23151,'001','101','CAJA','3B001-00003834','2020-09-09','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 10:19:37',2,0),(23152,'001','00100000','VENTA DEL DIA','3B001-00003834','2020-09-09','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 10:19:37',2,0),(23153,'001','101','CAJA','3B001-00003835','2020-09-09','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 10:43:45',2,0),(23154,'001','00100000','VENTA DEL DIA','3B001-00003835','2020-09-09','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 10:43:45',2,0),(23155,'001','101','CAJA','3B001-00003836','2020-09-09','VTA',343.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 11:46:36',2,0),(23156,'001','00100000','VENTA DEL DIA','3B001-00003836','2020-09-09','VTA',0.00,343.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 11:46:36',2,0),(23157,'001','101','CAJA','3B001-00003837','2020-09-09','VTA',380.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 11:49:14',2,0),(23158,'001','00100000','VENTA DEL DIA','3B001-00003837','2020-09-09','VTA',0.00,380.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 11:49:14',2,0),(23159,'001','101','CAJA','3B001-00003838','2020-09-09','VTA',190.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 11:50:22',2,0),(23160,'001','00100000','VENTA DEL DIA','3B001-00003838','2020-09-09','VTA',0.00,190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 11:50:22',2,0),(23161,'001','101','CAJA','3B001-00003839','2020-09-09','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 12:28:33',2,0),(23162,'001','00100000','VENTA DEL DIA','3B001-00003839','2020-09-09','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 12:28:33',2,0),(23163,'001','101','CAJA','3B001-00003840','2020-09-09','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 12:41:00',2,0),(23164,'001','00100000','VENTA DEL DIA','3B001-00003840','2020-09-09','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 12:41:00',2,0),(23165,'001','101','CAJA','1F001-00003634','2020-09-08','CMP',0.00,210.00,0.00,0.00,0.00,0.00,'001P0052','INVERSIONES DAVID VG E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 12:49:35',2,0),(23166,'001','001P0052','INVERSIONES DAVID VG E.I.R.L.','1F001-00003634','2020-09-08','CMP',210.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 12:49:35',2,0),(23167,'001','101','CAJA','3B001-00003841','2020-09-09','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 13:27:33',2,0),(23168,'001','00100000','VENTA DEL DIA','3B001-00003841','2020-09-09','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 13:27:33',2,0),(23169,'001','101','CAJA','3B001-00003842','2020-09-09','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 14:04:06',2,0),(23170,'001','00100000','VENTA DEL DIA','3B001-00003842','2020-09-09','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 14:04:06',2,0),(23171,'001','101','CAJA','1T001-00336856','2020-08-31','CMP',0.00,134.86,0.00,0.00,0.00,0.00,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 14:11:22',2,0),(23172,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','1T001-00336856','2020-08-31','CMP',134.86,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 14:11:22',2,0),(23173,'001','101','CAJA','3B001-00003843','2020-09-09','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 14:33:34',2,0),(23174,'001','00100000','VENTA DEL DIA','3B001-00003843','2020-09-09','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 14:33:34',2,0),(23175,'001','101','CAJA','3B001-00003844','2020-09-09','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 14:38:15',2,0),(23176,'001','00100000','VENTA DEL DIA','3B001-00003844','2020-09-09','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 14:38:15',2,0),(23183,'001','101','CAJA','1F001-00338420','2020-09-02','CMP',0.00,168.67,0.00,0.00,0.00,0.00,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 15:21:00',2,0),(23184,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','1F001-00338420','2020-09-02','CMP',168.67,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 15:21:00',2,0),(23185,'001','101','CAJA','3B001-00003845','2020-09-09','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 15:45:59',2,0),(23186,'001','00100000','VENTA DEL DIA','3B001-00003845','2020-09-09','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 15:45:59',2,0),(23187,'001','101','CAJA','3B001-00003846','2020-09-09','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 16:55:51',2,0),(23188,'001','00100000','VENTA DEL DIA','3B001-00003846','2020-09-09','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-09 16:55:51',2,0),(23191,'001','101','CAJA','1E001-00000159','2020-09-29','CMP',0.00,209.98,0.00,0.00,0.00,0.00,'001P0053','GRUPO SADEV E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 08:39:46',2,0),(23192,'001','001P0053','GRUPO SADEV E.I.R.L.','1E001-00000159','2020-09-29','CMP',209.98,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 08:39:46',2,0),(23193,'001','101','CAJA','3B001-00003847','2020-09-10','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 09:25:00',2,0),(23194,'001','00100000','VENTA DEL DIA','3B001-00003847','2020-09-10','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 09:25:00',2,0),(23195,'001','101','CAJA','3B001-00003848','2020-09-10','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 09:27:36',2,0),(23196,'001','00100000','VENTA DEL DIA','3B001-00003848','2020-09-10','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 09:27:36',2,0),(23199,'001','101','CAJA','1F001-00000871','2020-09-10','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 09:55:35',2,0),(23200,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000871','2020-09-10','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 09:55:35',2,0),(23201,'001','101','CAJA','3B001-00003849','2020-09-10','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 10:37:27',2,0),(23202,'001','00100000','VENTA DEL DIA','3B001-00003849','2020-09-10','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 10:37:27',2,0),(23203,'001','101','CAJA','3B001-00003850','2020-09-10','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 10:42:22',2,0),(23204,'001','00100000','VENTA DEL DIA','3B001-00003850','2020-09-10','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 10:42:22',2,0),(23205,'001','101','CAJA','3B001-00003851','2020-09-10','VTA',33.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 12:15:26',2,0),(23206,'001','00100000','VENTA DEL DIA','3B001-00003851','2020-09-10','VTA',0.00,33.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 12:15:26',2,0),(23207,'001','101','CAJA','1F001-00000872','2020-09-10','VTA',11.50,0.00,0.00,0.00,0.00,0.00,'00100670','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 14:46:38',2,0),(23208,'001','00100670','BIM SELVA S.R.L.','1F001-00000872','2020-09-10','VTA',0.00,11.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 14:46:38',2,0),(23209,'001','101','CAJA','3B001-00003852','2020-09-10','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 14:47:39',2,0),(23210,'001','00100000','VENTA DEL DIA','3B001-00003852','2020-09-10','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 14:47:39',2,0),(23219,'001','101','CAJA','3B001-00003853','2020-09-10','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 15:20:36',2,0),(23220,'001','00100000','VENTA DEL DIA','3B001-00003853','2020-09-10','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 15:20:36',2,0),(23221,'001','101','CAJA','3B001-00003854','2020-09-10','VTA',461.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 15:59:02',2,0),(23222,'001','00100000','VENTA DEL DIA','3B001-00003854','2020-09-10','VTA',0.00,461.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 15:59:02',2,0),(23223,'001','101','CAJA','3B001-00003855','2020-09-10','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 16:01:16',2,0),(23224,'001','00100000','VENTA DEL DIA','3B001-00003855','2020-09-10','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 16:01:16',2,0),(23227,'001','101','CAJA','3B001-00003856','2020-09-10','VTA',1666.00,0.00,0.00,0.00,0.00,0.00,'00100671','MARIANO RAMIREZ ALARCON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 16:08:16',2,0),(23228,'001','00100671','MARIANO RAMIREZ ALARCON','3B001-00003856','2020-09-10','VTA',0.00,1666.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 16:08:16',2,0),(23235,'001','101','CAJA','3B001-00003857','2020-09-10','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 16:39:33',2,0),(23236,'001','00100000','VENTA DEL DIA','3B001-00003857','2020-09-10','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 16:39:33',2,0),(23237,'001','101','CAJA','3B001-00003858','2020-09-10','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 16:44:42',2,0),(23238,'001','00100000','VENTA DEL DIA','3B001-00003858','2020-09-10','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-10 16:44:42',2,0),(23239,'001','101','CAJA','1F001-00332665','2020-08-22','CMP',0.00,769.12,0.00,0.00,0.00,0.00,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 08:28:19',2,0),(23240,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','1F001-00332665','2020-08-22','CMP',769.12,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 08:28:19',2,0),(23241,'001','101','CAJA','3B001-00003859','2020-09-11','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 08:34:33',2,0),(23242,'001','00100000','VENTA DEL DIA','3B001-00003859','2020-09-11','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 08:34:33',2,0),(23243,'002','101','CAJA','1F001-00000334','2020-09-11','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00200491','CABANILLAS BECERRA HEIDEGUER HEGEL ENGELS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 09:50:21',2,0),(23244,'002','00200491','CABANILLAS BECERRA HEIDEGUER HEGEL ENGELS','1F001-00000334','2020-09-11','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 09:50:21',2,0),(23245,'001','101','CAJA','3B001-00003860','2020-09-11','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100672','ALVERGUE JOSESITO DE LA CARIDAD ALC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 10:24:15',2,0),(23246,'001','00100672','ALVERGUE JOSESITO DE LA CARIDAD ALC','3B001-00003860','2020-09-11','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 10:24:15',2,0),(23253,'001','101','CAJA','3B001-00003861','2020-09-11','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 12:30:25',2,0),(23254,'001','00100000','VENTA DEL DIA','3B001-00003861','2020-09-11','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 12:30:25',2,0),(23255,'001','101','CAJA','3B001-00003862','2020-09-11','VTA',246.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 14:57:34',2,0),(23256,'001','00100000','VENTA DEL DIA','3B001-00003862','2020-09-11','VTA',0.00,246.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 14:57:34',2,0),(23257,'001','101','CAJA','3B001-00003863','2020-09-11','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 15:48:42',2,0),(23258,'001','00100000','VENTA DEL DIA','3B001-00003863','2020-09-11','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 15:48:42',2,0),(23261,'001','101','CAJA','3B001-00003864','2020-09-11','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 15:53:19',2,0),(23262,'001','00100000','VENTA DEL DIA','3B001-00003864','2020-09-11','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 15:53:19',2,0),(23263,'001','101','CAJA','3B001-00003865','2020-09-11','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 17:20:39',2,0),(23264,'001','00100000','VENTA DEL DIA','3B001-00003865','2020-09-11','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 17:20:39',2,0),(23265,'001','101','CAJA','3B001-00003866','2020-09-11','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 17:42:15',2,0),(23266,'001','00100000','VENTA DEL DIA','3B001-00003866','2020-09-11','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-11 17:42:15',2,0),(23273,'001','101','CAJA','3B001-00003867','2020-09-12','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 09:34:49',2,0),(23274,'001','00100000','VENTA DEL DIA','3B001-00003867','2020-09-12','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 09:34:49',2,0),(23275,'001','101','CAJA','3B001-00003868','2020-09-12','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 09:36:56',2,0),(23276,'001','00100000','VENTA DEL DIA','3B001-00003868','2020-09-12','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 09:36:56',2,0),(23277,'001','101','CAJA','3B001-00003869','2020-09-12','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 10:39:20',2,0),(23278,'001','00100000','VENTA DEL DIA','3B001-00003869','2020-09-12','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 10:39:20',2,0),(23279,'001','101','CAJA','3B001-00003870','2020-09-12','VTA',172.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 10:48:03',2,0),(23280,'001','00100000','VENTA DEL DIA','3B001-00003870','2020-09-12','VTA',0.00,172.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 10:48:03',2,0),(23281,'001','101','CAJA','3B001-00003871','2020-09-12','VTA',256.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 10:48:40',2,0),(23282,'001','00100000','VENTA DEL DIA','3B001-00003871','2020-09-12','VTA',0.00,256.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 10:48:40',2,0),(23283,'001','101','CAJA','3B001-00003872','2020-09-12','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 11:41:28',2,0),(23284,'001','00100000','VENTA DEL DIA','3B001-00003872','2020-09-12','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 11:41:28',2,0),(23285,'001','101','CAJA','3B001-00003873','2020-09-12','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 11:52:55',2,0),(23286,'001','00100000','VENTA DEL DIA','3B001-00003873','2020-09-12','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 11:52:55',2,0),(23287,'001','101','CAJA','1F001-00000873','2020-09-12','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 12:09:32',2,0),(23288,'001','00100510','AGROINDUSTRIAS YURAC S.A.C.','1F001-00000873','2020-09-12','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 12:09:32',2,0),(23289,'001','101','CAJA','3B001-00003874','2020-09-12','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 12:39:45',2,0),(23290,'001','00100000','VENTA DEL DIA','3B001-00003874','2020-09-12','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 12:39:45',2,0),(23291,'001','101','CAJA','3B001-00003875','2020-09-12','VTA',572.00,0.00,0.00,0.00,0.00,0.00,'00100673','JOSE RONAL TAM FERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 13:02:21',4,0),(23292,'001','00100673','JOSE RONAL TAM FERNANDEZ','3B001-00003875','2020-09-12','VTA',0.00,572.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 13:02:21',4,0),(23293,'001','101','CAJA','3B001-00003876','2020-09-12','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 15:21:43',2,0),(23294,'001','00100000','VENTA DEL DIA','3B001-00003876','2020-09-12','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 15:21:43',2,0),(23295,'001','101','CAJA','1F001-00000874','2020-09-12','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100674','CONSTRUCTORES SANTA AURELIA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 15:59:34',2,0),(23296,'001','00100674','CONSTRUCTORES SANTA AURELIA S.A.C.','1F001-00000874','2020-09-12','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-12 15:59:34',2,0),(23313,'001','101','CAJA','3B001-00003879','2020-09-14','VTA',690.00,0.00,0.00,0.00,0.00,0.00,'00100676','JENRY TOGAS QUISPE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 08:17:39',2,0),(23314,'001','00100676','JENRY TOGAS QUISPE','3B001-00003879','2020-09-14','VTA',0.00,690.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 08:17:39',2,0),(23315,'001','101','CAJA','3B001-00003880','2020-09-14','VTA',672.00,0.00,0.00,0.00,0.00,0.00,'00100677','WILDER VASQUEZ HERRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 09:09:13',4,0),(23316,'001','00100677','WILDER VASQUEZ HERRERA','3B001-00003880','2020-09-14','VTA',0.00,672.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 09:09:13',4,0),(23317,'001','101','CAJA','3B001-00003881','2020-09-14','VTA',876.00,0.00,0.00,0.00,0.00,0.00,'00100678','SILVIA VILELA CARSELEN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 09:32:19',2,0),(23318,'001','00100678','SILVIA VILELA CARSELEN','3B001-00003881','2020-09-14','VTA',0.00,876.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 09:32:19',2,0),(23319,'001','101','CAJA','1F001-00000875','2020-09-14','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 10:09:54',2,0),(23320,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000875','2020-09-14','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 10:09:54',2,0),(23321,'001','101','CAJA','1F001-00000876','2020-09-14','VTA',528.00,0.00,0.00,0.00,0.00,0.00,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 11:18:55',4,0),(23322,'001','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','1F001-00000876','2020-09-14','VTA',0.00,528.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 11:18:55',4,0),(23323,'001','101','CAJA','3B001-00003882','2020-09-14','VTA',305.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 11:48:26',2,0),(23324,'001','00100000','VENTA DEL DIA','3B001-00003882','2020-09-14','VTA',0.00,305.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 11:48:26',2,0),(23325,'001','101','CAJA','1F001-00000877','2020-09-14','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 11:52:53',2,0),(23326,'001','00200126','INDUAMERICA TRADE S.A','1F001-00000877','2020-09-14','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 11:52:53',2,0),(23335,'001','101','CAJA','3B001-00003883','2020-09-14','VTA',203.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 12:37:07',4,0),(23336,'001','00100000','VENTA DEL DIA','3B001-00003883','2020-09-14','VTA',0.00,203.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 12:37:07',4,0),(23339,'001','101','CAJA','1F001-00340571','2020-09-07','CMP',0.00,2144.41,0.00,0.00,0.00,0.00,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 12:43:53',2,0),(23340,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','1F001-00340571','2020-09-07','CMP',2144.41,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 12:43:53',2,0),(23341,'002','101','CAJA','1F001-00000335','2020-09-14','VTA',124.00,0.00,0.00,0.00,0.00,0.00,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 13:29:58',2,0),(23342,'002','00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.','1F001-00000335','2020-09-14','VTA',0.00,124.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 13:29:58',2,0),(23343,'001','101','CAJA','3B001-00003884','2020-09-14','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 13:43:21',2,0),(23344,'001','00100000','VENTA DEL DIA','3B001-00003884','2020-09-14','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 13:43:21',2,0),(23345,'001','101','CAJA','3B001-00003885','2020-09-14','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 14:13:26',4,0),(23346,'001','00100000','VENTA DEL DIA','3B001-00003885','2020-09-14','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 14:13:26',4,0),(23347,'001','101','CAJA','3B001-00003886','2020-09-14','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 14:15:05',2,0),(23348,'001','00100207','VENTA DEL DIA','3B001-00003886','2020-09-14','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 14:15:05',2,0),(23349,'001','101','CAJA','3B001-00003887','2020-09-14','VTA',87.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 14:18:39',2,0),(23350,'001','00100000','VENTA DEL DIA','3B001-00003887','2020-09-14','VTA',0.00,87.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 14:18:39',2,0),(23351,'001','101','CAJA','3B001-00003888','2020-09-14','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 14:27:56',4,0),(23352,'001','00100000','VENTA DEL DIA','3B001-00003888','2020-09-14','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 14:27:56',4,0),(23353,'001','101','CAJA','1E001-00000136','2020-09-10','CMP',0.00,1363.72,0.00,0.00,0.00,0.00,'001P0016','MAMANI GUERRA EDIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 14:27:56',2,0),(23354,'001','001P0016','MAMANI GUERRA EDIN','1E001-00000136','2020-09-10','CMP',1363.72,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 14:27:56',2,0),(23355,'001','101','CAJA','3B001-00003889','2020-09-14','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 15:01:57',2,0),(23356,'001','00100000','VENTA DEL DIA','3B001-00003889','2020-09-14','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 15:01:57',2,0),(23357,'001','101','CAJA','3B001-00003890','2020-09-14','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 16:00:50',2,0),(23358,'001','00100000','VENTA DEL DIA','3B001-00003890','2020-09-14','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 16:00:50',2,0),(23359,'001','101','CAJA','3B001-00003891','2020-09-14','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 16:05:31',4,0),(23360,'001','00100000','VENTA DEL DIA','3B001-00003891','2020-09-14','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 16:05:31',4,0),(23361,'001','101','CAJA','3B001-00003892','2020-09-14','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 17:40:27',2,0),(23362,'001','00100000','VENTA DEL DIA','3B001-00003892','2020-09-14','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-14 17:40:27',2,0),(23365,'001','101','CAJA','1F001-00000878','2020-09-15','VTA',254.00,0.00,0.00,0.00,0.00,0.00,'00100679','AUTOMOTORES Y MAQUINARIAS AMAZONAS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 09:23:39',2,0),(23366,'001','00100679','AUTOMOTORES Y MAQUINARIAS AMAZONAS E.I.R.L.','1F001-00000878','2020-09-15','VTA',0.00,254.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 09:23:39',2,0),(23367,'002','101','CAJA','3B001-00001852','2020-09-15','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00200492','CORTE SUPERIOR DE JUSTICIA SAN MARTIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 10:20:39',2,0),(23368,'002','00200492','CORTE SUPERIOR DE JUSTICIA SAN MARTIN','3B001-00001852','2020-09-15','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 10:20:39',2,0),(23369,'001','101','CAJA','3B001-00003894','2020-09-15','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 13:59:04',2,0),(23370,'001','00100000','VENTA DEL DIA','3B001-00003894','2020-09-15','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 13:59:04',2,0),(23371,'001','101','CAJA','1F001-00000879','2020-09-15','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100223','CERAMICOS DETT S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 14:50:08',2,0),(23372,'001','00100223','CERAMICOS DETT S.A.C.','1F001-00000879','2020-09-15','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 14:50:08',2,0),(23373,'002','101','CAJA','1F001-00000336','2020-09-15','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100223','CERAMICOS DETT S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 14:54:34',2,0),(23374,'002','00100223','CERAMICOS DETT S.A.C.','1F001-00000336','2020-09-15','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 14:54:34',2,0),(23375,'001','101','CAJA','3B001-00003895','2020-09-15','VTA',335.00,0.00,0.00,0.00,0.00,0.00,'00100680','ARISTE GUIN PINEDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 15:07:08',2,0),(23376,'001','00100680','ARISTE GUIN PINEDO','3B001-00003895','2020-09-15','VTA',0.00,335.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 15:07:08',2,0),(23377,'001','101','CAJA','3B001-00003896','2020-09-15','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 15:42:16',2,0),(23378,'001','00100000','VENTA DEL DIA','3B001-00003896','2020-09-15','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 15:42:16',2,0),(23379,'001','101','CAJA','3B001-00003893','2020-09-15','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 16:06:06',2,0),(23380,'001','00100000','VENTA DEL DIA','3B001-00003893','2020-09-15','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 16:06:06',2,0),(23383,'001','101','CAJA','1F003-00000880','2020-09-15','VTA',306.00,0.00,0.00,0.00,0.00,0.00,'00100681','RODRIGO LOAYZA JHOANY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 16:42:22',4,0),(23384,'001','00100681','RODRIGO LOAYZA JHOANY','1F003-00000880','2020-09-15','VTA',0.00,306.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-15 16:42:22',4,0),(23385,'001','101','CAJA','3B001-00003897','2020-09-16','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 10:08:49',2,0),(23386,'001','00100000','VENTA DEL DIA','3B001-00003897','2020-09-16','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 10:08:49',2,0),(23391,'001','101','CAJA','3B001-00003898','2020-09-16','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100672','ALVERGUE JOSESITO DE LA CARIDAD ALC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 12:05:29',2,0),(23392,'001','00100672','ALVERGUE JOSESITO DE LA CARIDAD ALC','3B001-00003898','2020-09-16','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 12:05:29',2,0),(23393,'001','101','CAJA','3B001-00003899','2020-09-16','VTA',48.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 12:10:37',2,0),(23394,'001','00100000','VENTA DEL DIA','3B001-00003899','2020-09-16','VTA',0.00,48.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 12:10:37',2,0),(23395,'001','101','CAJA','1F001-00000880','2020-09-16','VTA',948.00,0.00,0.00,0.00,0.00,0.00,'00100687','EMPRESA DE CONSTRUCCIONES Y SERVICIOS GENERALES JIMENEZ JLE S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 12:25:18',4,0),(23396,'001','00100687','EMPRESA DE CONSTRUCCIONES Y SERVICIOS GENERALES JIMENEZ JLE S.A.C.','1F001-00000880','2020-09-16','VTA',0.00,948.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 12:25:18',4,0),(23397,'001','101','CAJA','1F001-00000881','2020-09-16','VTA',460.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 12:28:11',4,0),(23398,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00000881','2020-09-16','VTA',0.00,460.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 12:28:11',4,0),(23399,'001','101','CAJA','3B001-00003900','2020-09-16','VTA',291.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 12:39:39',4,0),(23400,'001','00100000','VENTA DEL DIA','3B001-00003900','2020-09-16','VTA',0.00,291.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 12:39:39',4,0),(23467,'001','101','CAJA','3B001-00003931','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100697','MANUEL JESUS FLORES MERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:01:15',2,0),(23468,'001','00100697','MANUEL JESUS FLORES MERA','3B001-00003931','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:01:15',2,0),(23469,'001','101','CAJA','3B001-00003932','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100698','MARIA ASUNCIONA MAS GOÑAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:02:36',2,0),(23470,'001','00100698','MARIA ASUNCIONA MAS GOÑAS','3B001-00003932','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:02:36',2,0),(23471,'001','101','CAJA','3B001-00003933','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100699','NELDER RODRIGUES NUÑEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:04:28',2,0),(23472,'001','00100699','NELDER RODRIGUES NUÑEZ','3B001-00003933','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:04:28',2,0),(23473,'001','101','CAJA','3B001-00003934','2020-09-16','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100700','MARIA CLAUDIA CONCHA CARRASCO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:06:21',2,0),(23474,'001','00100700','MARIA CLAUDIA CONCHA CARRASCO','3B001-00003934','2020-09-16','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:06:21',2,0),(23475,'001','101','CAJA','3B001-00003935','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100701','ARELI VIOLETA SANCHEZ VENTURA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:07:29',2,0),(23476,'001','00100701','ARELI VIOLETA SANCHEZ VENTURA','3B001-00003935','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:07:29',2,0),(23477,'001','101','CAJA','3B001-00003901','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100616','EVA TRINIDAD ALMONACID',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:10:53',2,0),(23478,'001','00100616','EVA TRINIDAD ALMONACID','3B001-00003901','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:10:53',2,0),(23479,'001','101','CAJA','3B001-00003902','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100617','JORGE PEREZ BUSTAMANTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:11:40',2,0),(23480,'001','00100617','JORGE PEREZ BUSTAMANTE','3B001-00003902','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:11:40',2,0),(23481,'001','101','CAJA','3B001-00003903','2020-09-16','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100618','MIRIAN VASQUEZ RAFAEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:12:29',2,0),(23482,'001','00100618','MIRIAN VASQUEZ RAFAEL','3B001-00003903','2020-09-16','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:12:29',2,0),(23483,'001','101','CAJA','3B001-00003904','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100619','JANETH CUBAS REQUEJO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:13:10',2,0),(23484,'001','00100619','JANETH CUBAS REQUEJO','3B001-00003904','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:13:10',2,0),(23485,'001','101','CAJA','3B001-00003905','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100621','NERY BALDINA ARAUJO ESTELA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:13:57',2,0),(23486,'001','00100621','NERY BALDINA ARAUJO ESTELA','3B001-00003905','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:13:57',2,0),(23487,'001','101','CAJA','3B001-00003906','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100622','ROBERTO ROJAS NORIEGA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:14:37',2,0),(23488,'001','00100622','ROBERTO ROJAS NORIEGA','3B001-00003906','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:14:37',2,0),(23489,'001','101','CAJA','3B001-00003907','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100623','NILDA CORONEL FERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:15:48',2,0),(23490,'001','00100623','NILDA CORONEL FERNANDEZ','3B001-00003907','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:15:48',2,0),(23491,'001','101','CAJA','3B001-00003908','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100624','ELVA ROSA ZUTA LOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:17:30',2,0),(23492,'001','00100624','ELVA ROSA ZUTA LOJA','3B001-00003908','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:17:30',2,0),(23493,'001','101','CAJA','3B001-00003909','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100625','MARIBEL MEGO CASTILLO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:18:10',2,0),(23494,'001','00100625','MARIBEL MEGO CASTILLO','3B001-00003909','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:18:10',2,0),(23495,'001','101','CAJA','3B001-00003910','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100626','YOMER CIEZA CHAVEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:18:44',2,0),(23496,'001','00100626','YOMER CIEZA CHAVEZ','3B001-00003910','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:18:44',2,0),(23499,'001','101','CAJA','3B001-00003936','2020-09-16','VTA',124.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:27:39',2,0),(23500,'001','00100000','VENTA DEL DIA','3B001-00003936','2020-09-16','VTA',0.00,124.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:27:39',2,0),(23503,'001','101','CAJA','1F001-00000882','2020-09-16','VTA',1382.00,0.00,0.00,0.00,0.00,0.00,'00100183','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:54:13',2,0),(23504,'001','00100183','SAMUEL TELLO VILLAVICENCIO','1F001-00000882','2020-09-16','VTA',0.00,1382.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 15:54:13',2,0),(23505,'001','101','CAJA','3B001-00003937','2020-09-16','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:02:15',2,0),(23506,'001','00100000','VENTA DEL DIA','3B001-00003937','2020-09-16','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:02:15',2,0),(23507,'001','101','CAJA','3B001-00003913','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100629','CHELUIN SILUPE DIAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:08:02',2,0),(23508,'001','00100629','CHELUIN SILUPE DIAZ','3B001-00003913','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:08:02',2,0),(23509,'001','101','CAJA','3B001-00003911','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100627','GUSTAVO NEIRA HUAMAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:08:49',2,0),(23510,'001','00100627','GUSTAVO NEIRA HUAMAN','3B001-00003911','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:08:49',2,0),(23511,'001','101','CAJA','3B001-00003912','2020-09-16','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100628','JHONNY FRANK DELGADO TONGO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:34:09',2,0),(23512,'001','00100628','JHONNY FRANK DELGADO TONGO','3B001-00003912','2020-09-16','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:34:09',2,0),(23513,'001','101','CAJA','3B001-00003938','2020-09-16','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:44:02',2,0),(23514,'001','00100000','VENTA DEL DIA','3B001-00003938','2020-09-16','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:44:02',2,0),(23515,'001','101','CAJA','3B001-00003914','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100631','JOEL AGUILAR RAMIREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:44:52',2,0),(23516,'001','00100631','JOEL AGUILAR RAMIREZ','3B001-00003914','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:44:52',2,0),(23517,'001','101','CAJA','3B001-00003915','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100632','JOEL NEYRA HUAMAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:45:30',2,0),(23518,'001','00100632','JOEL NEYRA HUAMAN','3B001-00003915','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:45:30',2,0),(23519,'001','101','CAJA','3B001-00003916','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100633','MANUEL JESUS VEGA POLO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:46:08',2,0),(23520,'001','00100633','MANUEL JESUS VEGA POLO','3B001-00003916','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:46:08',2,0),(23521,'001','101','CAJA','3B001-00003917','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100634','ALBERTO MILIAN MILIAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:46:46',2,0),(23522,'001','00100634','ALBERTO MILIAN MILIAN','3B001-00003917','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:46:46',2,0),(23523,'001','101','CAJA','3B001-00003918','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100682','LUCIA NEIMA CRUZ COPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:47:24',2,0),(23524,'001','00100682','LUCIA NEIMA CRUZ COPIA','3B001-00003918','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:47:24',2,0),(23525,'001','101','CAJA','3B001-00003919','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100684','SEVERO CRUZ BERNA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:48:00',2,0),(23526,'001','00100684','SEVERO CRUZ BERNA','3B001-00003919','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:48:00',2,0),(23527,'001','101','CAJA','3B001-00003920','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100685','MARIA JESUS CORONADO LLAMO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:48:53',2,0),(23528,'001','00100685','MARIA JESUS CORONADO LLAMO','3B001-00003920','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:48:53',2,0),(23529,'001','101','CAJA','3B001-00003921','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100686','JOSE LUIS PORTOCARRERO ZUMAETA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:49:36',2,0),(23530,'001','00100686','JOSE LUIS PORTOCARRERO ZUMAETA','3B001-00003921','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:49:36',2,0),(23531,'001','101','CAJA','3B001-00003922','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100688','SANTOS RUERTO REYES HUAMAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:56:13',2,0),(23532,'001','00100688','SANTOS RUERTO REYES HUAMAN','3B001-00003922','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:56:13',2,0),(23533,'001','101','CAJA','3B001-00003923','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100689','YENY PAOLA CRUZ GIL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:58:33',2,0),(23534,'001','00100689','YENY PAOLA CRUZ GIL','3B001-00003923','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:58:33',2,0),(23535,'001','101','CAJA','3B001-00003924','2020-09-16','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100690','MARISELDA PEREZ CARRASCO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:59:09',2,0),(23536,'001','00100690','MARISELDA PEREZ CARRASCO','3B001-00003924','2020-09-16','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:59:09',2,0),(23537,'001','101','CAJA','3B001-00003925','2020-09-16','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100691','RUBEN CASAS PADILLA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:59:46',2,0),(23538,'001','00100691','RUBEN CASAS PADILLA','3B001-00003925','2020-09-16','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 16:59:46',2,0),(23539,'001','101','CAJA','3B001-00003926','2020-09-16','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100693','LILIAN IZQUIERDO HERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:00:33',2,0),(23540,'001','00100693','LILIAN IZQUIERDO HERNANDEZ','3B001-00003926','2020-09-16','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:00:33',2,0),(23541,'001','101','CAJA','3B001-00003927','2020-09-16','VTA',705.00,0.00,0.00,0.00,0.00,0.00,'00100692','SANTOS MONTEZA MALCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:01:21',2,0),(23542,'001','00100692','SANTOS MONTEZA MALCA','3B001-00003927','2020-09-16','VTA',0.00,705.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:01:21',2,0),(23543,'001','101','CAJA','3B001-00003928','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100694','VICTOR CARBAJAL ESCULA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:01:58',2,0),(23544,'001','00100694','VICTOR CARBAJAL ESCULA','3B001-00003928','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:01:58',2,0),(23545,'001','101','CAJA','3B001-00003929','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100695','JAVIER TARRILLO TENORIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:02:50',2,0),(23546,'001','00100695','JAVIER TARRILLO TENORIO','3B001-00003929','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:02:50',2,0),(23547,'001','101','CAJA','3B001-00003930','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100696','ROSA JANET PALACIOS ADRIANZEN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:04:10',2,0),(23548,'001','00100696','ROSA JANET PALACIOS ADRIANZEN','3B001-00003930','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:04:10',2,0),(23549,'001','101','CAJA','3B001-00003939','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100620','DANTE RICARDO BAZAN BERRIOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:25:14',2,0),(23550,'001','00100620','DANTE RICARDO BAZAN BERRIOS','3B001-00003939','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:25:14',2,0),(23551,'001','101','CAJA','3B001-00003940','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100630','GLORIA ENILSA LOZANO RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:30:02',2,0),(23552,'001','00100630','GLORIA ENILSA LOZANO RUIZ','3B001-00003940','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:30:02',2,0),(23553,'001','101','CAJA','3B001-00003941','2020-09-16','VTA',587.50,0.00,0.00,0.00,0.00,0.00,'00100683','ELDA FARRO BECERRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:30:51',2,0),(23554,'001','00100683','ELDA FARRO BECERRA','3B001-00003941','2020-09-16','VTA',0.00,587.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-16 17:30:51',2,0),(23555,'001','101','CAJA','3B001-00003942','2020-09-17','VTA',897.00,0.00,0.00,0.00,0.00,0.00,'00100389','ADOLFO HEREDIA TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 08:40:13',2,0),(23556,'001','00100389','ADOLFO HEREDIA TAPIA','3B001-00003942','2020-09-17','VTA',0.00,897.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 08:40:13',2,0),(23557,'001','101','CAJA','3B001-00003943','2020-09-17','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 08:53:52',2,0),(23558,'001','00100000','VENTA DEL DIA','3B001-00003943','2020-09-17','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 08:53:52',2,0),(23561,'001','101','CAJA','3B001-00003945','2020-09-17','VTA',187.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 10:37:09',2,0),(23562,'001','00100000','VENTA DEL DIA','3B001-00003945','2020-09-17','VTA',0.00,187.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 10:37:09',2,0),(23563,'001','101','CAJA','3B001-00003946','2020-09-17','VTA',19.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 10:41:46',2,0),(23564,'001','00100000','VENTA DEL DIA','3B001-00003946','2020-09-17','VTA',0.00,19.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 10:41:46',2,0),(23565,'001','101','CAJA','3B001-00003947','2020-09-17','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 10:42:45',2,0),(23566,'001','00100000','VENTA DEL DIA','3B001-00003947','2020-09-17','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 10:42:45',2,0),(23567,'001','101','CAJA','3B001-00003944','2020-09-17','VTA',682.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 10:52:48',2,0),(23568,'001','00100000','VENTA DEL DIA','3B001-00003944','2020-09-17','VTA',0.00,682.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 10:52:48',2,0),(23571,'001','101','CAJA','3B001-00003948','2020-09-17','VTA',190.00,0.00,0.00,0.00,0.00,0.00,'00100702','FRACSELES VASQUES GUEVARA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 11:10:04',2,0),(23572,'001','00100702','FRACSELES VASQUES GUEVARA','3B001-00003948','2020-09-17','VTA',0.00,190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 11:10:04',2,0),(23573,'001','101','CAJA','3B001-00003949','2020-09-17','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 11:36:30',2,0),(23574,'001','00100000','VENTA DEL DIA','3B001-00003949','2020-09-17','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 11:36:30',2,0),(23575,'001','101','CAJA','1F100-00000781','2020-09-17','CMP',0.00,3684.61,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 12:38:33',2,0),(23576,'001','001P0054','BIM SELVA S.R.L.','1F100-00000781','2020-09-17','CMP',3684.61,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 12:38:33',2,0),(23577,'001','101','CAJA','3B001-00003950','2020-09-17','VTA',248.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 12:43:50',4,0),(23578,'001','00100000','VENTA DEL DIA','3B001-00003950','2020-09-17','VTA',0.00,248.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 12:43:50',4,0),(23579,'001','101','CAJA','3B001-00003951','2020-09-17','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100376','ALTAMIRANO FRIAS ERLIN IVAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 15:55:53',2,0),(23580,'001','00100376','ALTAMIRANO FRIAS ERLIN IVAN','3B001-00003951','2020-09-17','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 15:55:53',2,0),(23581,'001','101','CAJA','3B001-00003952','2020-09-17','VTA',121.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 15:59:55',2,0),(23582,'001','00100000','VENTA DEL DIA','3B001-00003952','2020-09-17','VTA',0.00,121.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 15:59:55',2,0),(23585,'001','101','CAJA','3B001-00003953','2020-09-17','VTA',218.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:16:47',2,0),(23586,'001','00100000','VENTA DEL DIA','3B001-00003953','2020-09-17','VTA',0.00,218.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:16:47',2,0),(23587,'001','101','CAJA','3B001-00003954','2020-09-17','VTA',246.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:26:05',2,0),(23588,'001','00100000','VENTA DEL DIA','3B001-00003954','2020-09-17','VTA',0.00,246.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:26:05',2,0),(23589,'001','101','CAJA','3B001-00003955','2020-09-17','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:26:45',2,0),(23590,'001','00100000','VENTA DEL DIA','3B001-00003955','2020-09-17','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:26:45',2,0),(23591,'001','101','CAJA','3B001-00003956','2020-09-17','VTA',178.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:28:56',2,0),(23592,'001','00100000','VENTA DEL DIA','3B001-00003956','2020-09-17','VTA',0.00,178.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:28:56',2,0),(23593,'001','101','CAJA','3B001-00003957','2020-09-17','VTA',152.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:30:58',2,0),(23594,'001','00100000','VENTA DEL DIA','3B001-00003957','2020-09-17','VTA',0.00,152.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:30:58',2,0),(23595,'001','101','CAJA','3B001-00003958','2020-09-17','VTA',213.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:41:25',2,0),(23596,'001','00100000','VENTA DEL DIA','3B001-00003958','2020-09-17','VTA',0.00,213.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:41:25',2,0),(23597,'001','101','CAJA','3B001-00003959','2020-09-17','VTA',299.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:45:52',2,0),(23598,'001','00100000','VENTA DEL DIA','3B001-00003959','2020-09-17','VTA',0.00,299.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:45:52',2,0),(23599,'001','101','CAJA','3B001-00003960','2020-09-17','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:50:55',2,0),(23600,'001','00100000','VENTA DEL DIA','3B001-00003960','2020-09-17','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:50:55',2,0),(23601,'001','101','CAJA','3B001-00003961','2020-09-17','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:53:18',2,0),(23602,'001','00100000','VENTA DEL DIA','3B001-00003961','2020-09-17','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:53:18',2,0),(23603,'001','101','CAJA','3B001-00003962','2020-09-17','VTA',224.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:54:41',2,0),(23604,'001','00100000','VENTA DEL DIA','3B001-00003962','2020-09-17','VTA',0.00,224.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:54:41',2,0),(23605,'001','101','CAJA','3B001-00003963','2020-09-17','VTA',309.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:56:10',2,0),(23606,'001','00100000','VENTA DEL DIA','3B001-00003963','2020-09-17','VTA',0.00,309.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 16:56:10',2,0),(23607,'001','101','CAJA','1F001-00000883','2020-09-17','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 17:10:53',2,0),(23608,'001','00100112','JUAN GRABIEL CONTRERAS ALBA','1F001-00000883','2020-09-17','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 17:10:53',2,0),(23609,'001','101','CAJA','1F001-00000884','2020-09-17','VTA',5875.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 17:12:40',2,0),(23610,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000884','2020-09-17','VTA',0.00,5875.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-17 17:12:40',2,0),(23611,'001','101','CAJA','3B001-00003964','2020-09-18','VTA',422.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 08:10:08',2,0),(23612,'001','00100000','VENTA DEL DIA','3B001-00003964','2020-09-18','VTA',0.00,422.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 08:10:08',2,0),(23613,'001','101','CAJA','3B001-00003965','2020-09-18','VTA',178.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 08:20:18',4,0),(23614,'001','00100000','VENTA DEL DIA','3B001-00003965','2020-09-18','VTA',0.00,178.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 08:20:18',4,0),(23615,'001','101','CAJA','3B001-00003966','2020-09-18','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 09:07:30',4,0),(23616,'001','00100000','VENTA DEL DIA','3B001-00003966','2020-09-18','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 09:07:30',4,0),(23617,'001','101','CAJA','3B001-00003967','2020-09-18','VTA',233.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 09:15:39',2,0),(23618,'001','00100000','VENTA DEL DIA','3B001-00003967','2020-09-18','VTA',0.00,233.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 09:15:39',2,0),(23621,'001','101','CAJA','3B001-00003968','2020-09-18','VTA',444.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 09:25:46',2,0),(23622,'001','00100000','VENTA DEL DIA','3B001-00003968','2020-09-18','VTA',0.00,444.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 09:25:46',2,0),(23623,'001','101','CAJA','3B001-00003969','2020-09-18','VTA',156.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 09:32:45',2,0),(23624,'001','00100000','VENTA DEL DIA','3B001-00003969','2020-09-18','VTA',0.00,156.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 09:32:45',2,0),(23625,'001','101','CAJA','3B001-00003970','2020-09-18','VTA',167.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 09:36:08',2,0),(23626,'001','00100000','VENTA DEL DIA','3B001-00003970','2020-09-18','VTA',0.00,167.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 09:36:08',2,0),(23629,'001','101','CAJA','3B001-00003971','2020-09-18','VTA',466.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 09:58:21',4,0),(23630,'001','00100000','VENTA DEL DIA','3B001-00003971','2020-09-18','VTA',0.00,466.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 09:58:21',4,0),(23631,'002','101','CAJA','1F001-00000337','2020-09-18','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00200493','CORTEZ CAMPOS OSCAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 10:38:39',2,0),(23632,'002','00200493','CORTEZ CAMPOS OSCAR','1F001-00000337','2020-09-18','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 10:38:39',2,0),(23633,'001','101','CAJA','3B001-00003972','2020-09-18','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 10:46:20',4,0),(23634,'001','00100000','VENTA DEL DIA','3B001-00003972','2020-09-18','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 10:46:20',4,0),(23635,'001','101','CAJA','3B001-00003973','2020-09-18','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 11:07:53',2,0),(23636,'001','00100000','VENTA DEL DIA','3B001-00003973','2020-09-18','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 11:07:53',2,0),(23637,'001','101','CAJA','3B001-00003974','2020-09-18','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 11:09:27',2,0),(23638,'001','00100000','VENTA DEL DIA','3B001-00003974','2020-09-18','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 11:09:27',2,0),(23639,'001','101','CAJA','3B001-00003975','2020-09-18','VTA',328.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 11:10:30',2,0),(23640,'001','00100000','VENTA DEL DIA','3B001-00003975','2020-09-18','VTA',0.00,328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 11:10:30',2,0),(23643,'001','101','CAJA','3B001-00003977','2020-09-18','VTA',449.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 11:17:34',2,0),(23644,'001','00100000','VENTA DEL DIA','3B001-00003977','2020-09-18','VTA',0.00,449.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 11:17:34',2,0),(23645,'001','101','CAJA','3B001-00003978','2020-09-18','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 11:31:12',4,0),(23646,'001','00100000','VENTA DEL DIA','3B001-00003978','2020-09-18','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 11:31:12',4,0),(23649,'001','101','CAJA','3B001-00003979','2020-09-18','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 11:45:48',2,0),(23650,'001','00100000','VENTA DEL DIA','3B001-00003979','2020-09-18','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 11:45:48',2,0),(23651,'001','101','CAJA','3B001-00003980','2020-09-18','VTA',464.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 12:02:30',2,0),(23652,'001','00100000','VENTA DEL DIA','3B001-00003980','2020-09-18','VTA',0.00,464.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 12:02:30',2,0),(23653,'001','101','CAJA','3B001-00003981','2020-09-18','VTA',297.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 12:06:20',2,0),(23654,'001','00100000','VENTA DEL DIA','3B001-00003981','2020-09-18','VTA',0.00,297.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 12:06:20',2,0),(23655,'001','101','CAJA','3B001-00003982','2020-09-18','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 12:07:44',2,0),(23656,'001','00100000','VENTA DEL DIA','3B001-00003982','2020-09-18','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 12:07:44',2,0),(23657,'001','101','CAJA','3B001-00003983','2020-09-18','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 12:08:57',4,0),(23658,'001','00100000','VENTA DEL DIA','3B001-00003983','2020-09-18','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 12:08:57',4,0),(23659,'001','101','CAJA','3B001-00003984','2020-09-18','VTA',234.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 12:11:43',4,0),(23660,'001','00100000','VENTA DEL DIA','3B001-00003984','2020-09-18','VTA',0.00,234.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 12:11:43',4,0),(23661,'001','101','CAJA','3B001-00003985','2020-09-18','VTA',405.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 13:50:30',2,0),(23662,'001','00100207','VENTA DEL DIA','3B001-00003985','2020-09-18','VTA',0.00,405.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 13:50:30',2,0),(23663,'001','101','CAJA','3B001-00003877','2020-09-14','VTA',520.00,0.00,0.00,0.00,0.00,0.00,'00100675','HUMGO MAS LOZADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 13:51:53',2,0),(23664,'001','00100675','HUMGO MAS LOZADA','3B001-00003877','2020-09-14','VTA',0.00,520.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 13:51:53',2,0),(23665,'001','101','CAJA','3B001-00003878','2020-09-14','VTA',178.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 13:52:23',2,0),(23666,'001','00100000','VENTA DEL DIA','3B001-00003878','2020-09-14','VTA',0.00,178.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 13:52:23',2,0),(23667,'001','101','CAJA','3B001-00003986','2020-09-18','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 14:05:40',2,0),(23668,'001','00100000','VENTA DEL DIA','3B001-00003986','2020-09-18','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 14:05:40',2,0),(23669,'001','101','CAJA','3B001-00003987','2020-09-18','VTA',297.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 14:09:25',4,0),(23670,'001','00100000','VENTA DEL DIA','3B001-00003987','2020-09-18','VTA',0.00,297.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 14:09:25',4,0),(23671,'001','101','CAJA','3B001-00003988','2020-09-18','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 14:21:47',4,0),(23672,'001','00100000','VENTA DEL DIA','3B001-00003988','2020-09-18','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 14:21:47',4,0),(23673,'001','101','CAJA','3B001-00003989','2020-09-18','VTA',19.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 14:26:43',2,0),(23674,'001','00100000','VENTA DEL DIA','3B001-00003989','2020-09-18','VTA',0.00,19.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 14:26:43',2,0),(23675,'001','101','CAJA','1F001-00000885','2020-09-18','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100703','ELERA CORDOVA ENOC OBED',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 15:02:53',2,0),(23676,'001','00100703','ELERA CORDOVA ENOC OBED','1F001-00000885','2020-09-18','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 15:02:53',2,0),(23677,'002','101','CAJA','1F001-00000333','2020-09-11','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 15:27:56',2,0),(23678,'002','00200126','INDUAMERICA TRADE S.A','1F001-00000333','2020-09-11','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 15:27:56',2,0),(23679,'002','101','CAJA','3B001-00001851','2020-09-14','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100672','ALVERGUE JOSESITO DE LA CARIDAD ALC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 15:29:07',2,0),(23680,'002','00100672','ALVERGUE JOSESITO DE LA CARIDAD ALC','3B001-00001851','2020-09-14','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 15:29:07',2,0),(23681,'002','101','CAJA','3B001-00001850','2020-09-14','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200490','YAQUILEN GALARSA TAUMA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 15:29:42',2,0),(23682,'002','00200490','YAQUILEN GALARSA TAUMA','3B001-00001850','2020-09-14','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 15:29:42',2,0),(23683,'001','101','CAJA','3B001-00003976','2020-09-18','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 15:56:55',2,0),(23684,'001','00100000','VENTA DEL DIA','3B001-00003976','2020-09-18','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 15:56:55',2,0),(23687,'001','101','CAJA','1F001-00000886','2020-09-18','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100664','CONSORCIO CONSTRUCTOR F&S',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 16:03:30',2,0),(23688,'001','00100664','CONSORCIO CONSTRUCTOR F&S','1F001-00000886','2020-09-18','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 16:03:30',2,0),(23689,'001','101','CAJA','1F001-00000887','2020-09-18','VTA',370.40,0.00,0.00,0.00,0.00,0.00,'00100211','WILKEANCAR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 16:43:16',2,0),(23690,'001','00100211','WILKEANCAR S.A.C.','1F001-00000887','2020-09-18','VTA',0.00,370.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 16:43:16',2,0),(23695,'001','101','CAJA','1F001-00000888','2020-09-18','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100704','BANCO DE LA NACION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 17:48:47',2,0),(23696,'001','00100704','BANCO DE LA NACION','1F001-00000888','2020-09-18','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-18 17:48:47',2,0),(23697,'001','101','CAJA','3B001-00003990','2020-09-19','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 08:54:06',4,0),(23698,'001','00100000','VENTA DEL DIA','3B001-00003990','2020-09-19','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 08:54:06',4,0),(23699,'001','101','CAJA','3B001-00003991','2020-09-19','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 09:01:16',2,0),(23700,'001','00100207','VENTA DEL DIA','3B001-00003991','2020-09-19','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 09:01:16',2,0),(23701,'001','101','CAJA','1F001-00000889','2020-09-19','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 09:37:44',4,0),(23702,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F001-00000889','2020-09-19','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 09:37:44',4,0),(23703,'001','101','CAJA','3B001-00003992','2020-09-19','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 09:42:53',2,0),(23704,'001','00100000','VENTA DEL DIA','3B001-00003992','2020-09-19','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 09:42:53',2,0),(23705,'001','101','CAJA','3B001-00003993','2020-09-19','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 09:54:03',2,0),(23706,'001','00100000','VENTA DEL DIA','3B001-00003993','2020-09-19','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 09:54:03',2,0),(23707,'001','101','CAJA','3B001-00003994','2020-09-19','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 09:57:11',4,0),(23708,'001','00100000','VENTA DEL DIA','3B001-00003994','2020-09-19','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 09:57:11',4,0),(23709,'001','101','CAJA','3B001-00003995','2020-09-19','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 09:59:34',2,0),(23710,'001','00200000','VENTA DEL DIA','3B001-00003995','2020-09-19','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 09:59:34',2,0),(23711,'001','101','CAJA','3B001-00003996','2020-09-19','VTA',91.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 10:10:08',4,0),(23712,'001','00100000','VENTA DEL DIA','3B001-00003996','2020-09-19','VTA',0.00,91.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 10:10:08',4,0),(23713,'001','101','CAJA','3B001-00003997','2020-09-19','VTA',468.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 10:30:55',4,0),(23714,'001','00100000','VENTA DEL DIA','3B001-00003997','2020-09-19','VTA',0.00,468.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 10:30:55',4,0),(23715,'001','101','CAJA','3B001-00003998','2020-09-19','VTA',7.80,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 10:56:56',2,0),(23716,'001','00100207','VENTA DEL DIA','3B001-00003998','2020-09-19','VTA',0.00,7.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 10:56:56',2,0),(23717,'001','101','CAJA','3B001-00003999','2020-09-19','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 11:25:44',2,0),(23718,'001','00100000','VENTA DEL DIA','3B001-00003999','2020-09-19','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 11:25:44',2,0),(23719,'001','101','CAJA','3B001-00004000','2020-09-19','VTA',495.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 11:32:23',2,0),(23720,'001','00100000','VENTA DEL DIA','3B001-00004000','2020-09-19','VTA',0.00,495.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 11:32:23',2,0),(23721,'001','101','CAJA','3B001-00004001','2020-09-19','VTA',520.00,0.00,0.00,0.00,0.00,0.00,'00100675','HUMGO MAS LOZADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 11:36:44',2,0),(23722,'001','00100675','HUMGO MAS LOZADA','3B001-00004001','2020-09-19','VTA',0.00,520.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 11:36:44',2,0),(23723,'001','101','CAJA','3B001-00004002','2020-09-19','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 11:59:20',2,0),(23724,'001','00100000','VENTA DEL DIA','3B001-00004002','2020-09-19','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 11:59:20',2,0),(23725,'001','101','CAJA','3B001-00004003','2020-09-19','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100705','UNION COMERCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 12:02:09',2,0),(23726,'001','00100705','UNION COMERCIO','3B001-00004003','2020-09-19','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 12:02:09',2,0),(23727,'002','101','CAJA','3B001-00001853','2020-09-19','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100705','UNION COMERCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 12:05:01',2,0),(23728,'002','00100705','UNION COMERCIO','3B001-00001853','2020-09-19','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 12:05:01',2,0),(23729,'001','101','CAJA','3B001-00004004','2020-09-19','VTA',410.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 12:22:54',2,0),(23730,'001','00100000','VENTA DEL DIA','3B001-00004004','2020-09-19','VTA',0.00,410.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 12:22:54',2,0),(23731,'001','101','CAJA','3B001-00004005','2020-09-19','VTA',416.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 12:25:07',2,0),(23732,'001','00100000','VENTA DEL DIA','3B001-00004005','2020-09-19','VTA',0.00,416.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 12:25:07',2,0),(23733,'001','101','CAJA','3B001-00004006','2020-09-19','VTA',208.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 12:49:50',2,0),(23734,'001','00100000','VENTA DEL DIA','3B001-00004006','2020-09-19','VTA',0.00,208.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 12:49:50',2,0),(23735,'001','101','CAJA','3B001-00004007','2020-09-19','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 13:40:16',2,0),(23736,'001','00100000','VENTA DEL DIA','3B001-00004007','2020-09-19','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 13:40:16',2,0),(23737,'001','101','CAJA','3B001-00004008','2020-09-19','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 13:40:46',2,0),(23738,'001','00100000','VENTA DEL DIA','3B001-00004008','2020-09-19','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 13:40:46',2,0),(23739,'001','101','CAJA','3B001-00004009','2020-09-19','VTA',338.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 13:45:47',2,0),(23740,'001','00100000','VENTA DEL DIA','3B001-00004009','2020-09-19','VTA',0.00,338.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 13:45:47',2,0),(23741,'001','101','CAJA','3B001-00004010','2020-09-19','VTA',388.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 13:54:29',2,0),(23742,'001','00100000','VENTA DEL DIA','3B001-00004010','2020-09-19','VTA',0.00,388.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 13:54:29',2,0),(23743,'001','101','CAJA','3B001-00004011','2020-09-19','VTA',459.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 14:02:17',2,0),(23744,'001','00100000','VENTA DEL DIA','3B001-00004011','2020-09-19','VTA',0.00,459.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 14:02:17',2,0),(23745,'001','101','CAJA','3B001-00004012','2020-09-19','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 14:03:32',2,0),(23746,'001','00100000','VENTA DEL DIA','3B001-00004012','2020-09-19','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 14:03:32',2,0),(23747,'001','101','CAJA','3B001-00004013','2020-09-19','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 15:06:50',4,0),(23748,'001','00100000','VENTA DEL DIA','3B001-00004013','2020-09-19','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 15:06:50',4,0),(23749,'001','101','CAJA','3B001-00004014','2020-09-19','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 15:38:54',2,0),(23750,'001','00200000','VENTA DEL DIA','3B001-00004014','2020-09-19','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 15:38:54',2,0),(23751,'001','101','CAJA','1F001-00000890','2020-09-19','VTA',130.50,0.00,0.00,0.00,0.00,0.00,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 16:48:39',2,0),(23752,'001','00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.','1F001-00000890','2020-09-19','VTA',0.00,130.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 16:48:39',2,0),(23753,'002','101','CAJA','1F001-00000338','2020-09-19','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 16:51:28',2,0),(23754,'002','00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.','1F001-00000338','2020-09-19','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 16:51:28',2,0),(23759,'002','101','CAJA','1F001-00000339','2020-09-19','VTA',231.00,0.00,0.00,0.00,0.00,0.00,'00200494','COOPERATIVA AGROPECUARIA SWEET COFFEE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 17:57:29',2,0),(23760,'002','00200494','COOPERATIVA AGROPECUARIA SWEET COFFEE','1F001-00000339','2020-09-19','VTA',0.00,231.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-19 17:57:29',2,0),(23761,'001','101','CAJA','3B001-00004015','2020-09-21','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 07:38:28',2,0),(23762,'001','00100000','VENTA DEL DIA','3B001-00004015','2020-09-21','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 07:38:28',2,0),(23765,'001','101','CAJA','3B001-00004016','2020-09-21','VTA',252.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 09:00:39',4,0),(23766,'001','00100000','VENTA DEL DIA','3B001-00004016','2020-09-21','VTA',0.00,252.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 09:00:39',4,0),(23767,'001','101','CAJA','3B001-00004017','2020-09-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 09:20:38',2,0),(23768,'001','00200000','VENTA DEL DIA','3B001-00004017','2020-09-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 09:20:38',2,0),(23769,'001','101','CAJA','3B001-00004018','2020-09-21','VTA',395.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 10:33:13',2,0),(23770,'001','00100000','VENTA DEL DIA','3B001-00004018','2020-09-21','VTA',0.00,395.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 10:33:13',2,0),(23773,'001','101','CAJA','3B001-00004020','2020-09-21','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 12:09:05',2,0),(23774,'001','00100000','VENTA DEL DIA','3B001-00004020','2020-09-21','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 12:09:05',2,0),(23775,'001','101','CAJA','3B001-00004021','2020-09-21','VTA',310.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 12:22:10',4,0),(23776,'001','00100000','VENTA DEL DIA','3B001-00004021','2020-09-21','VTA',0.00,310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 12:22:10',4,0),(23777,'001','101','CAJA','3B001-00004019','2020-09-21','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 12:23:10',2,0),(23778,'001','00100000','VENTA DEL DIA','3B001-00004019','2020-09-21','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 12:23:10',2,0),(23781,'001','101','CAJA','1F001-00000891','2020-09-21','VTA',902.00,0.00,0.00,0.00,0.00,0.00,'00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 14:08:33',2,0),(23782,'001','00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.','1F001-00000891','2020-09-21','VTA',0.00,902.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 14:08:33',2,0),(23783,'001','101','CAJA','3B001-00004022','2020-09-21','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 15:45:46',4,0),(23784,'001','00100000','VENTA DEL DIA','3B001-00004022','2020-09-21','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 15:45:46',4,0),(23785,'001','101','CAJA','3B001-00004023','2020-09-21','VTA',2.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 15:49:33',4,0),(23786,'001','00100000','VENTA DEL DIA','3B001-00004023','2020-09-21','VTA',0.00,2.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 15:49:33',4,0),(23787,'001','101','CAJA','3B001-00004024','2020-09-21','VTA',320.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 16:24:12',2,0),(23788,'001','00100000','VENTA DEL DIA','3B001-00004024','2020-09-21','VTA',0.00,320.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 16:24:12',2,0),(23789,'001','101','CAJA','3B001-00004025','2020-09-21','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 16:26:30',2,0),(23790,'001','00100000','VENTA DEL DIA','3B001-00004025','2020-09-21','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 16:26:30',2,0),(23793,'001','101','CAJA','3B001-00004026','2020-09-21','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 17:04:00',2,0),(23794,'001','00100000','VENTA DEL DIA','3B001-00004026','2020-09-21','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 17:04:00',2,0),(23795,'001','101','CAJA','3B001-00004027','2020-09-21','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 17:18:11',2,0),(23796,'001','00100000','VENTA DEL DIA','3B001-00004027','2020-09-21','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 17:18:11',2,0),(23797,'001','101','CAJA','1F100-00000832','2020-09-20','CMP',0.00,1715.41,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 17:47:26',2,0),(23798,'001','001P0054','BIM SELVA S.R.L.','1F100-00000832','2020-09-20','CMP',1715.41,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-21 17:47:26',2,0),(23799,'001','101','CAJA','3B001-00004028','2020-09-22','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 09:23:11',4,0),(23800,'001','00100000','VENTA DEL DIA','3B001-00004028','2020-09-22','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 09:23:11',4,0),(23801,'001','101','CAJA','1F001-00000892','2020-09-22','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 10:12:46',2,0),(23802,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000892','2020-09-22','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 10:12:46',2,0),(23803,'001','101','CAJA','3B001-00004029','2020-09-22','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 10:24:04',2,0),(23804,'001','00100000','VENTA DEL DIA','3B001-00004029','2020-09-22','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 10:24:04',2,0),(23805,'001','101','CAJA','3B001-00004030','2020-09-22','VTA',117.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 10:34:48',4,0),(23806,'001','00100000','VENTA DEL DIA','3B001-00004030','2020-09-22','VTA',0.00,117.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 10:34:48',4,0),(23809,'001','101','CAJA','3B001-00004032','2020-09-22','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 14:46:41',2,0),(23810,'001','00100000','VENTA DEL DIA','3B001-00004032','2020-09-22','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 14:46:41',2,0),(23811,'001','101','CAJA','3B001-00004031','2020-09-22','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 14:56:18',2,0),(23812,'001','00100000','VENTA DEL DIA','3B001-00004031','2020-09-22','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 14:56:18',2,0),(23813,'001','101','CAJA','3B001-00004033','2020-09-22','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 15:56:26',2,0),(23814,'001','00100000','VENTA DEL DIA','3B001-00004033','2020-09-22','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 15:56:26',2,0),(23815,'001','101','CAJA','1F001-00000893','2020-09-22','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100670','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 16:21:04',2,0),(23816,'001','00100670','BIM SELVA S.R.L.','1F001-00000893','2020-09-22','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 16:21:04',2,0),(23817,'001','101','CAJA','3B001-00004034','2020-09-22','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100707','SARITA ESTACIO CORONEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 16:44:31',4,0),(23818,'001','00100707','SARITA ESTACIO CORONEL','3B001-00004034','2020-09-22','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-22 16:44:31',4,0),(23819,'001','101','CAJA','3B001-00004035','2020-09-23','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 11:51:57',2,0),(23820,'001','00100000','VENTA DEL DIA','3B001-00004035','2020-09-23','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 11:51:57',2,0),(23821,'001','101','CAJA','3B001-00004036','2020-09-23','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 11:54:33',2,0),(23822,'001','00100000','VENTA DEL DIA','3B001-00004036','2020-09-23','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 11:54:33',2,0),(23823,'001','101','CAJA','1F001-00000894','2020-09-23','VTA',1014.00,0.00,0.00,0.00,0.00,0.00,'00100708','ACUÑA CUBAS GILBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 12:25:18',2,0),(23824,'001','00100708','ACUÑA CUBAS GILBERTO','1F001-00000894','2020-09-23','VTA',0.00,1014.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 12:25:18',2,0),(23827,'002','101','CAJA','1F001-00000340','2020-09-23','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100708','ACUÑA CUBAS GILBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 12:40:28',2,0),(23828,'002','00100708','ACUÑA CUBAS GILBERTO','1F001-00000340','2020-09-23','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 12:40:28',2,0),(23829,'001','101','CAJA','3B001-00004037','2020-09-23','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 14:51:34',4,0),(23830,'001','00100000','VENTA DEL DIA','3B001-00004037','2020-09-23','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 14:51:34',4,0),(23831,'001','101','CAJA','3B001-00004038','2020-09-23','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 14:53:47',4,0),(23832,'001','00100000','VENTA DEL DIA','3B001-00004038','2020-09-23','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 14:53:47',4,0),(23833,'001','101','CAJA','3B001-00004039','2020-09-23','VTA',221.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 14:56:36',4,0),(23834,'001','00100000','VENTA DEL DIA','3B001-00004039','2020-09-23','VTA',0.00,221.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 14:56:36',4,0),(23835,'001','101','CAJA','3B001-00004040','2020-09-23','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 15:00:31',4,0),(23836,'001','00100000','VENTA DEL DIA','3B001-00004040','2020-09-23','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 15:00:31',4,0),(23837,'001','101','CAJA','3B001-00004041','2020-09-23','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 15:13:50',4,0),(23838,'001','00100000','VENTA DEL DIA','3B001-00004041','2020-09-23','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 15:13:50',4,0),(23839,'001','101','CAJA','3B001-00004042','2020-09-23','VTA',64.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 15:17:26',2,0),(23840,'001','00100000','VENTA DEL DIA','3B001-00004042','2020-09-23','VTA',0.00,64.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 15:17:26',2,0),(23841,'001','101','CAJA','3B001-00004043','2020-09-23','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 15:23:59',2,0),(23842,'001','00100000','VENTA DEL DIA','3B001-00004043','2020-09-23','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 15:23:59',2,0),(23843,'001','101','CAJA','3B001-00004044','2020-09-23','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 16:55:17',4,0),(23844,'001','00100000','VENTA DEL DIA','3B001-00004044','2020-09-23','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 16:55:17',4,0),(23845,'001','101','CAJA','3B001-00004045','2020-09-23','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 17:05:38',4,0),(23846,'001','00100000','VENTA DEL DIA','3B001-00004045','2020-09-23','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 17:05:38',4,0),(23847,'002','101','CAJA','1F001-00000341','2020-09-23','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00200495','CH BAJEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 17:55:25',2,0),(23848,'002','00200495','CH BAJEL E.I.R.L.','1F001-00000341','2020-09-23','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 17:55:25',2,0),(23849,'001','101','CAJA','1F001-00000895','2020-09-23','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00200495','CH BAJEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 17:55:46',2,0),(23850,'001','00200495','CH BAJEL E.I.R.L.','1F001-00000895','2020-09-23','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-23 17:55:46',2,0),(23859,'001','101','CAJA','3B001-00004046','2020-09-24','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 09:00:51',2,0),(23860,'001','00100000','VENTA DEL DIA','3B001-00004046','2020-09-24','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 09:00:51',2,0),(23861,'001','101','CAJA','3B001-00004047','2020-09-24','VTA',282.00,0.00,0.00,0.00,0.00,0.00,'00100709','CELI SANCHEZ EQUEN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 09:01:23',2,0),(23862,'001','00100709','CELI SANCHEZ EQUEN','3B001-00004047','2020-09-24','VTA',0.00,282.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 09:01:23',2,0),(23863,'001','101','CAJA','3B001-00004048','2020-09-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 09:08:06',2,0),(23864,'001','00100000','VENTA DEL DIA','3B001-00004048','2020-09-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 09:08:06',2,0),(23865,'001','101','CAJA','3B001-00004049','2020-09-24','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 11:09:24',4,0),(23866,'001','00100000','VENTA DEL DIA','3B001-00004049','2020-09-24','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 11:09:24',4,0),(23867,'001','101','CAJA','3B001-00004050','2020-09-24','VTA',156.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 11:37:36',4,0),(23868,'001','00100000','VENTA DEL DIA','3B001-00004050','2020-09-24','VTA',0.00,156.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 11:37:36',4,0),(23873,'001','101','CAJA','1F001-00000896','2020-09-24','VTA',47280.50,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 12:19:53',2,0),(23874,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00000896','2020-09-24','VTA',0.00,47280.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 12:19:53',2,0),(23875,'001','101','CAJA','3B001-00004051','2020-09-24','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 12:32:58',4,0),(23876,'001','00100000','VENTA DEL DIA','3B001-00004051','2020-09-24','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 12:32:58',4,0),(23877,'001','101','CAJA','3B001-00004052','2020-09-24','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 12:34:02',4,0),(23878,'001','00100000','VENTA DEL DIA','3B001-00004052','2020-09-24','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 12:34:02',4,0),(23879,'002','101','CAJA','1F001-00000342','2020-09-24','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 13:21:56',2,0),(23880,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000342','2020-09-24','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 13:21:56',2,0),(23881,'001','101','CAJA','3B001-00004053','2020-09-24','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100710','VIRGINIO RIVERA VASQUES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 13:45:36',2,0),(23882,'001','00100710','VIRGINIO RIVERA VASQUES','3B001-00004053','2020-09-24','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 13:45:36',2,0),(23883,'001','101','CAJA','3B001-00004054','2020-09-24','VTA',226.50,0.00,0.00,0.00,0.00,0.00,'00200403','I.E.00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 14:37:29',2,0),(23884,'001','00200403','I.E.00891- APAFA','3B001-00004054','2020-09-24','VTA',0.00,226.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 14:37:29',2,0),(23885,'002','101','CAJA','1F001-00000343','2020-09-24','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00200494','COOPERATIVA AGROPECUARIA SWEET COFFEE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 15:10:25',2,0),(23886,'002','00200494','COOPERATIVA AGROPECUARIA SWEET COFFEE','1F001-00000343','2020-09-24','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 15:10:25',2,0),(23887,'001','101','CAJA','3B001-00004055','2020-09-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 15:20:56',2,0),(23888,'001','00100000','VENTA DEL DIA','3B001-00004055','2020-09-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 15:20:56',2,0),(23889,'001','101','CAJA','3B001-00004056','2020-09-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 15:22:26',2,0),(23890,'001','00100000','VENTA DEL DIA','3B001-00004056','2020-09-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 15:22:26',2,0),(23893,'001','101','CAJA','3B001-00004057','2020-09-24','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 16:32:12',2,0),(23894,'001','00100000','VENTA DEL DIA','3B001-00004057','2020-09-24','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 16:32:12',2,0),(23895,'001','101','CAJA','3B001-00004058','2020-09-24','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 17:28:20',4,0),(23896,'001','00100000','VENTA DEL DIA','3B001-00004058','2020-09-24','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-24 17:28:20',4,0),(23899,'001','101','CAJA','1F001-00000897','2020-09-25','VTA',199.80,0.00,0.00,0.00,0.00,0.00,'00100211','WILKEANCAR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 08:54:50',2,0),(23900,'001','00100211','WILKEANCAR S.A.C.','1F001-00000897','2020-09-25','VTA',0.00,199.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 08:54:50',2,0),(23901,'001','101','CAJA','3B001-00004059','2020-09-25','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 09:09:05',2,0),(23902,'001','00100000','VENTA DEL DIA','3B001-00004059','2020-09-25','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 09:09:05',2,0),(23903,'001','101','CAJA','3B001-00004060','2020-09-25','VTA',190.00,0.00,0.00,0.00,0.00,0.00,'00100711','HECTOR MENDOZA SANTOLLO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 09:15:14',2,0),(23904,'001','00100711','HECTOR MENDOZA SANTOLLO','3B001-00004060','2020-09-25','VTA',0.00,190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 09:15:14',2,0),(23905,'001','101','CAJA','3B005-00000001','2020-09-25','VTA',101.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 09:33:10',4,0),(23906,'001','00100000','VENTA DEL DIA','3B005-00000001','2020-09-25','VTA',0.00,101.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 09:33:10',4,0),(23907,'001','101','CAJA','3B001-00004061','2020-09-25','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 09:48:07',2,0),(23908,'001','00100000','VENTA DEL DIA','3B001-00004061','2020-09-25','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 09:48:07',2,0),(23909,'001','101','CAJA','3B001-00004062','2020-09-25','VTA',87.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 09:50:54',2,0),(23910,'001','00100000','VENTA DEL DIA','3B001-00004062','2020-09-25','VTA',0.00,87.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 09:50:54',2,0),(23911,'001','101','CAJA','3B005-00000002','2020-09-25','VTA',195.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 10:52:53',4,0),(23912,'001','00100000','VENTA DEL DIA','3B005-00000002','2020-09-25','VTA',0.00,195.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 10:52:53',4,0),(23915,'001','101','CAJA','3B001-00004063','2020-09-25','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 12:02:04',2,0),(23916,'001','00100000','VENTA DEL DIA','3B001-00004063','2020-09-25','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 12:02:04',2,0),(23917,'001','101','CAJA','3B001-00004064','2020-09-25','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 14:12:03',2,0),(23918,'001','00100000','VENTA DEL DIA','3B001-00004064','2020-09-25','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 14:12:03',2,0),(23919,'001','101','CAJA','3B001-00004065','2020-09-25','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 14:14:06',2,0),(23920,'001','00100000','VENTA DEL DIA','3B001-00004065','2020-09-25','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 14:14:06',2,0),(23921,'001','101','CAJA','1F001-00000898','2020-09-25','VTA',312.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 14:18:19',2,0),(23922,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000898','2020-09-25','VTA',0.00,312.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 14:18:19',2,0),(23923,'001','101','CAJA','3B005-00000003','2020-09-25','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100714','ANDI ACUÑA RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 17:35:44',4,0),(23924,'001','00100714','ANDI ACUÑA RUIZ','3B005-00000003','2020-09-25','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 17:35:44',4,0),(23925,'001','101','CAJA','3B005-00000004','2020-09-25','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 17:57:16',4,0),(23926,'001','00100000','VENTA DEL DIA','3B005-00000004','2020-09-25','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 17:57:16',4,0),(23927,'003','101','CAJA','1F001-00000802','2020-06-17','CMP',0.00,600.00,0.00,0.00,0.00,0.00,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 21:21:21',1,0),(23928,'003','003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.','1F001-00000802','2020-06-17','CMP',600.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-25 21:21:21',1,0),(23931,'001','101','CAJA','3B005-00000005','2020-09-26','VTA',245.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 08:38:44',4,0),(23932,'001','00100000','VENTA DEL DIA','3B005-00000005','2020-09-26','VTA',0.00,245.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 08:38:44',4,0),(23933,'001','101','CAJA','3B001-00004066','2020-09-26','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 08:57:40',2,0),(23934,'001','00100000','VENTA DEL DIA','3B001-00004066','2020-09-26','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 08:57:40',2,0),(23935,'001','101','CAJA','1F005-00000002','2020-09-26','VTA',800.00,0.00,0.00,0.00,0.00,0.00,'00100713','INMOBILIARIA ALASKA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 08:59:40',4,0),(23936,'001','00100713','INMOBILIARIA ALASKA S.A.C.','1F005-00000002','2020-09-26','VTA',0.00,800.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 08:59:40',4,0),(23937,'001','101','CAJA','3B005-00000006','2020-09-26','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 09:48:58',4,0),(23938,'001','00100000','VENTA DEL DIA','3B005-00000006','2020-09-26','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 09:48:58',4,0),(23941,'001','101','CAJA','1F001-00000899','2020-09-26','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 09:55:07',2,0),(23942,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000899','2020-09-26','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 09:55:07',2,0),(23943,'001','101','CAJA','3B001-00004067','2020-09-26','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 10:11:18',2,0),(23944,'001','00100000','VENTA DEL DIA','3B001-00004067','2020-09-26','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 10:11:18',2,0),(23945,'001','101','CAJA','3B001-00004068','2020-09-26','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 10:32:58',2,0),(23946,'001','00100000','VENTA DEL DIA','3B001-00004068','2020-09-26','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 10:32:58',2,0),(23949,'001','101','CAJA','3B005-00000008','2020-09-26','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 11:08:09',4,0),(23950,'001','00100000','VENTA DEL DIA','3B005-00000008','2020-09-26','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 11:08:09',4,0),(23951,'001','101','CAJA','3B001-00004069','2020-09-26','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 11:47:34',2,0),(23952,'001','00100000','VENTA DEL DIA','3B001-00004069','2020-09-26','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 11:47:34',2,0),(23953,'001','101','CAJA','1F001-00000900','2020-09-26','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00200494','COOPERATIVA AGROPECUARIA SWEET COFFEE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 12:27:00',2,0),(23954,'001','00200494','COOPERATIVA AGROPECUARIA SWEET COFFEE','1F001-00000900','2020-09-26','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 12:27:00',2,0),(23955,'001','101','CAJA','3B005-00000009','2020-09-26','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 14:10:08',2,0),(23956,'001','00100000','VENTA DEL DIA','3B005-00000009','2020-09-26','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 14:10:08',2,0),(23957,'001','101','CAJA','1F001-00000901','2020-09-26','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100183','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 14:13:20',2,0),(23958,'001','00100183','SAMUEL TELLO VILLAVICENCIO','1F001-00000901','2020-09-26','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 14:13:20',2,0),(23959,'001','101','CAJA','3B001-00004070','2020-09-26','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 14:24:43',2,0),(23960,'001','00100000','VENTA DEL DIA','3B001-00004070','2020-09-26','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 14:24:43',2,0),(23961,'001','101','CAJA','3B001-00004071','2020-09-26','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 14:35:13',2,0),(23962,'001','00100000','VENTA DEL DIA','3B001-00004071','2020-09-26','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 14:35:13',2,0),(23965,'001','101','CAJA','3B001-00004072','2020-09-26','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 16:29:31',2,0),(23966,'001','00100000','VENTA DEL DIA','3B001-00004072','2020-09-26','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-26 16:29:31',2,0),(23967,'001','101','CAJA','3B001-00004073','2020-09-28','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 08:05:51',2,0),(23968,'001','00100000','VENTA DEL DIA','3B001-00004073','2020-09-28','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 08:05:51',2,0),(23971,'001','101','CAJA','1F001-00001122','2020-09-28','CMP',0.00,5006.00,0.00,0.00,0.00,0.00,'001P0056','SOLMASA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 09:09:55',2,0),(23972,'001','001P0056','SOLMASA S.A.C.','1F001-00001122','2020-09-28','CMP',5006.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 09:09:55',2,0),(23975,'001','101','CAJA','1E001-00000105','2020-02-17','CMP',0.00,9332.00,0.00,0.00,0.00,0.00,'001P0055','VILLARREAL FLORES OBED CHARLY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 09:42:34',2,0),(23976,'001','001P0055','VILLARREAL FLORES OBED CHARLY','1E001-00000105','2020-02-17','CMP',9332.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 09:42:34',2,0),(23985,'001','101','CAJA','1F005-00000003','2020-09-28','VTA',1550.00,0.00,0.00,0.00,0.00,0.00,'00100284','MOLINO SAN NICOLAS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 11:17:46',4,0),(23986,'001','00100284','MOLINO SAN NICOLAS SAC','1F005-00000003','2020-09-28','VTA',0.00,1550.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 11:17:46',4,0),(23989,'001','101','CAJA','1F001-00000902','2020-09-28','VTA',10000.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 13:08:26',2,0),(23990,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00000902','2020-09-28','VTA',0.00,10000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 13:08:26',2,0),(23995,'001','101','CAJA','1F001-00000903','2020-09-28','VTA',208.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 15:29:55',2,0),(23996,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000903','2020-09-28','VTA',0.00,208.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 15:29:55',2,0),(23999,'001','101','CAJA','1F001-00000904','2020-09-28','VTA',4784.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 16:08:24',2,0),(24000,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000904','2020-09-28','VTA',0.00,4784.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-28 16:08:24',2,0),(24001,'001','101','CAJA','3B001-00004079','2020-09-29','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 07:57:09',2,0),(24002,'001','00100000','VENTA DEL DIA','3B001-00004079','2020-09-29','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 07:57:09',2,0),(24003,'001','101','CAJA','3B001-00004080','2020-09-29','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 09:56:30',2,0),(24004,'001','00100000','VENTA DEL DIA','3B001-00004080','2020-09-29','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 09:56:30',2,0),(24007,'001','101','CAJA','3B001-00004081','2020-09-29','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 09:59:23',2,0),(24008,'001','00100000','VENTA DEL DIA','3B001-00004081','2020-09-29','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 09:59:23',2,0),(24009,'001','101','CAJA','3B001-00004082','2020-09-29','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200116','I.E. 00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 10:00:44',2,0),(24010,'001','00200116','I.E. 00891- APAFA','3B001-00004082','2020-09-29','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 10:00:44',2,0),(24011,'001','101','CAJA','3B001-00004083','2020-09-29','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100716','SANDI VASQUES FLORES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 10:45:35',2,0),(24012,'001','00100716','SANDI VASQUES FLORES','3B001-00004083','2020-09-29','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 10:45:35',2,0),(24013,'001','101','CAJA','3B001-00004084','2020-09-29','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 11:44:54',2,0),(24014,'001','00100000','VENTA DEL DIA','3B001-00004084','2020-09-29','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 11:44:54',2,0),(24015,'001','101','CAJA','3B001-00004085','2020-09-29','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 11:46:25',2,0),(24016,'001','00100000','VENTA DEL DIA','3B001-00004085','2020-09-29','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 11:46:25',2,0),(24017,'001','101','CAJA','3B001-00004086','2020-09-29','VTA',65.40,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 11:58:42',2,0),(24018,'001','00100000','VENTA DEL DIA','3B001-00004086','2020-09-29','VTA',0.00,65.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 11:58:42',2,0),(24019,'001','101','CAJA','3B001-00004087','2020-09-29','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 12:08:30',2,0),(24020,'001','00100000','VENTA DEL DIA','3B001-00004087','2020-09-29','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 12:08:30',2,0),(24021,'001','101','CAJA','3B001-00004088','2020-09-29','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00100717','I.E 00110',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 12:11:07',2,0),(24022,'001','00100717','I.E 00110','3B001-00004088','2020-09-29','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 12:11:07',2,0),(24023,'001','101','CAJA','3B001-00004089','2020-09-29','VTA',246.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 14:13:12',1,0),(24024,'001','00100000','VENTA DEL DIA','3B001-00004089','2020-09-29','VTA',0.00,246.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 14:13:12',1,0),(24025,'001','101','CAJA','3B001-00004090','2020-09-29','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 14:16:17',1,0),(24026,'001','00100000','VENTA DEL DIA','3B001-00004090','2020-09-29','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 14:16:17',1,0),(24027,'001','101','CAJA','3B005-00000016','2020-09-29','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 16:13:24',4,0),(24028,'001','00100000','VENTA DEL DIA','3B005-00000016','2020-09-29','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 16:13:24',4,0),(24029,'001','101','CAJA','3B005-00000017','2020-09-29','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 16:15:46',4,0),(24030,'001','00100000','VENTA DEL DIA','3B005-00000017','2020-09-29','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 16:15:46',4,0),(24031,'001','101','CAJA','3B001-00004091','2020-09-29','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 17:12:32',1,0),(24032,'001','00100000','VENTA DEL DIA','3B001-00004091','2020-09-29','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-29 17:12:32',1,0),(24033,'001','101','CAJA','3B005-00000018','2020-09-30','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:03:55',4,0),(24034,'001','00100000','VENTA DEL DIA','3B005-00000018','2020-09-30','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:03:55',4,0),(24035,'001','101','CAJA','3B005-00000019','2020-09-30','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:05:31',4,0),(24036,'001','00100000','VENTA DEL DIA','3B005-00000019','2020-09-30','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:05:31',4,0),(24037,'002','101','CAJA','1F001-00000344','2020-09-30','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:09:55',2,0),(24038,'002','00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.','1F001-00000344','2020-09-30','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:09:55',2,0),(24039,'001','101','CAJA','3B005-00000020','2020-09-30','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:10:14',4,0),(24040,'001','00100000','VENTA DEL DIA','3B005-00000020','2020-09-30','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:10:14',4,0),(24041,'001','101','CAJA','1F001-00000905','2020-09-30','VTA',82.50,0.00,0.00,0.00,0.00,0.00,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:10:44',2,0),(24042,'001','00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.','1F001-00000905','2020-09-30','VTA',0.00,82.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:10:44',2,0),(24043,'001','101','CAJA','3B005-00000021','2020-09-30','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:11:40',4,0),(24044,'001','00100000','VENTA DEL DIA','3B005-00000021','2020-09-30','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:11:40',4,0),(24045,'001','101','CAJA','3B001-00004092','2020-09-30','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:14:25',2,0),(24046,'001','00100000','VENTA DEL DIA','3B001-00004092','2020-09-30','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:14:25',2,0),(24047,'001','101','CAJA','3B005-00000022','2020-09-30','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:30:08',4,0),(24048,'001','00100000','VENTA DEL DIA','3B005-00000022','2020-09-30','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:30:08',4,0),(24049,'001','101','CAJA','3B005-00000023','2020-09-30','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:40:37',4,0),(24050,'001','00100000','VENTA DEL DIA','3B005-00000023','2020-09-30','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:40:37',4,0),(24051,'001','101','CAJA','3B005-00000024','2020-09-30','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:43:19',4,0),(24052,'001','00100000','VENTA DEL DIA','3B005-00000024','2020-09-30','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:43:19',4,0),(24053,'001','101','CAJA','3B005-00000025','2020-09-30','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:44:23',4,0),(24054,'001','00100000','VENTA DEL DIA','3B005-00000025','2020-09-30','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:44:23',4,0),(24055,'001','101','CAJA','3B005-00000026','2020-09-30','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:45:52',4,0),(24056,'001','00100000','VENTA DEL DIA','3B005-00000026','2020-09-30','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:45:52',4,0),(24057,'001','101','CAJA','3B005-00000027','2020-09-30','VTA',185.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:47:59',4,0),(24058,'001','00100000','VENTA DEL DIA','3B005-00000027','2020-09-30','VTA',0.00,185.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:47:59',4,0),(24059,'001','101','CAJA','3B005-00000028','2020-09-30','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:49:28',4,0),(24060,'001','00100000','VENTA DEL DIA','3B005-00000028','2020-09-30','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:49:28',4,0),(24061,'001','101','CAJA','3B005-00000029','2020-09-30','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:52:25',4,0),(24062,'001','00100000','VENTA DEL DIA','3B005-00000029','2020-09-30','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:52:25',4,0),(24063,'001','101','CAJA','3B001-00004093','2020-09-30','VTA',129.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:53:08',2,0),(24064,'001','00100000','VENTA DEL DIA','3B001-00004093','2020-09-30','VTA',0.00,129.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 10:53:08',2,0),(24067,'001','101','CAJA','3B001-00004094','2020-09-30','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 11:04:33',2,0),(24068,'001','00100000','VENTA DEL DIA','3B001-00004094','2020-09-30','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 11:04:33',2,0),(24069,'001','101','CAJA','3B001-00004095','2020-09-30','VTA',316.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 11:13:19',2,0),(24070,'001','00100000','VENTA DEL DIA','3B001-00004095','2020-09-30','VTA',0.00,316.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 11:13:19',2,0),(24071,'001','101','CAJA','3B001-00004096','2020-09-30','VTA',204.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 11:39:44',2,0),(24072,'001','00100000','VENTA DEL DIA','3B001-00004096','2020-09-30','VTA',0.00,204.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 11:39:44',2,0),(24073,'001','101','CAJA','3B001-00004097','2020-09-30','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 11:40:43',2,0),(24074,'001','00100000','VENTA DEL DIA','3B001-00004097','2020-09-30','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 11:40:43',2,0),(24075,'001','101','CAJA','3B005-00000030','2020-09-30','VTA',436.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 12:03:26',4,0),(24076,'001','00100000','VENTA DEL DIA','3B005-00000030','2020-09-30','VTA',0.00,436.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 12:03:26',4,0),(24077,'001','101','CAJA','3B001-00004098','2020-09-30','VTA',209.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 12:11:22',2,0),(24078,'001','00100000','VENTA DEL DIA','3B001-00004098','2020-09-30','VTA',0.00,209.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 12:11:22',2,0),(24079,'001','101','CAJA','3B001-00004099','2020-09-30','VTA',258.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 12:24:50',2,0),(24080,'001','00100000','VENTA DEL DIA','3B001-00004099','2020-09-30','VTA',0.00,258.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 12:24:50',2,0),(24081,'001','101','CAJA','3B001-00004100','2020-09-30','VTA',116.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 12:42:19',2,0),(24082,'001','00100000','VENTA DEL DIA','3B001-00004100','2020-09-30','VTA',0.00,116.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 12:42:19',2,0),(24083,'001','101','CAJA','3B001-00004101','2020-09-30','VTA',553.20,0.00,0.00,0.00,0.00,0.00,'00100718','WILMER ORTIZ COLLANTES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 12:49:31',2,0),(24084,'001','00100718','WILMER ORTIZ COLLANTES','3B001-00004101','2020-09-30','VTA',0.00,553.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 12:49:31',2,0),(24085,'001','101','CAJA','3B001-00004102','2020-09-30','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 12:52:29',2,0),(24086,'001','00100000','VENTA DEL DIA','3B001-00004102','2020-09-30','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 12:52:29',2,0),(24087,'001','101','CAJA','3B001-00004103','2020-09-30','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 13:46:20',2,0),(24088,'001','00100000','VENTA DEL DIA','3B001-00004103','2020-09-30','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 13:46:20',2,0),(24089,'001','101','CAJA','3B001-00004104','2020-09-30','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 14:15:01',1,0),(24090,'001','00100000','VENTA DEL DIA','3B001-00004104','2020-09-30','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 14:15:01',1,0),(24091,'001','101','CAJA','3B001-00004105','2020-09-30','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 15:22:52',1,0),(24092,'001','00100000','VENTA DEL DIA','3B001-00004105','2020-09-30','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 15:22:52',1,0),(24093,'001','101','CAJA','1F001-00000906','2020-09-30','VTA',134.00,0.00,0.00,0.00,0.00,0.00,'00100211','WILKEANCAR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 17:00:42',2,0),(24094,'001','00100211','WILKEANCAR S.A.C.','1F001-00000906','2020-09-30','VTA',0.00,134.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-09-30 17:00:42',2,0),(24095,'001','101','CAJA','3B005-00000031','2020-10-01','VTA',277.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 08:30:47',4,0),(24096,'001','00100000','VENTA DEL DIA','3B005-00000031','2020-10-01','VTA',0.00,277.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 08:30:47',4,0),(24097,'001','101','CAJA','3B001-00004106','2020-10-01','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 09:17:01',2,0),(24098,'001','00100000','VENTA DEL DIA','3B001-00004106','2020-10-01','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 09:17:01',2,0),(24101,'001','101','CAJA','1F001-00000907','2020-10-01','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 09:21:37',2,0),(24102,'001','00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','1F001-00000907','2020-10-01','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 09:21:37',2,0),(24107,'001','101','CAJA','1F005-00000004','2020-10-01','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 09:42:58',4,0),(24108,'001','00200273','FABRIACEROS S.A.C.','1F005-00000004','2020-10-01','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 09:42:58',4,0),(24109,'001','101','CAJA','3B001-00004107','2020-10-01','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 09:47:19',2,0),(24110,'001','00100000','VENTA DEL DIA','3B001-00004107','2020-10-01','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 09:47:19',2,0),(24111,'001','101','CAJA','3B001-00004108','2020-10-01','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 11:29:39',2,0),(24112,'001','00100000','VENTA DEL DIA','3B001-00004108','2020-10-01','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 11:29:39',2,0),(24113,'001','101','CAJA','1F001-00000908','2020-10-01','VTA',2272.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 12:29:13',2,0),(24114,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000908','2020-10-01','VTA',0.00,2272.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 12:29:13',2,0),(24115,'001','101','CAJA','3B005-00000032','2020-10-01','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 12:41:03',4,0),(24116,'001','00100000','VENTA DEL DIA','3B005-00000032','2020-10-01','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 12:41:03',4,0),(24119,'001','101','CAJA','1F005-00000005','2020-10-01','VTA',1483.50,0.00,0.00,0.00,0.00,0.00,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 13:07:24',4,0),(24120,'001','00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','1F005-00000005','2020-10-01','VTA',0.00,1483.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 13:07:24',4,0),(24125,'001','101','CAJA','3B001-00004109','2020-10-01','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 13:30:07',2,0),(24126,'001','00100000','VENTA DEL DIA','3B001-00004109','2020-10-01','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 13:30:07',2,0),(24129,'001','101','CAJA','1F002-00044439','2020-09-26','CMP',0.00,0.00,0.00,0.00,1010.78,0.00,'001P0048','UYUSTOOLS PERU LIMITADA SRL',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 13:35:59',2,0),(24130,'001','001P0048','UYUSTOOLS PERU LIMITADA SRL','1F002-00044439','2020-09-26','CMP',0.00,0.00,0.00,1010.78,0.00,0.00,'101','CAJA',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 13:35:59',2,0),(24133,'001','101','CAJA','1F001-00000909','2020-10-01','VTA',425.00,0.00,0.00,0.00,0.00,0.00,'00100318','BRAGA COMPANY S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 13:53:40',2,0),(24134,'001','00100318','BRAGA COMPANY S.A.C.','1F001-00000909','2020-10-01','VTA',0.00,425.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 13:53:40',2,0),(24135,'001','101','CAJA','1F001-00000910','2020-10-01','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100318','BRAGA COMPANY S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 13:54:43',2,0),(24136,'001','00100318','BRAGA COMPANY S.A.C.','1F001-00000910','2020-10-01','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 13:54:43',2,0),(24137,'001','101','CAJA','1F001-00000911','2020-10-01','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100720','INNOVACION TECNOLOGICA METAL SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 14:34:07',2,0),(24138,'001','00100720','INNOVACION TECNOLOGICA METAL SAC','1F001-00000911','2020-10-01','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 14:34:07',2,0),(24139,'001','101','CAJA','3B005-00000033','2020-10-01','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 15:14:51',4,0),(24140,'001','00100000','VENTA DEL DIA','3B005-00000033','2020-10-01','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 15:14:51',4,0),(24143,'001','101','CAJA','3B001-00004110','2020-10-01','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 17:18:55',2,0),(24144,'001','00100000','VENTA DEL DIA','3B001-00004110','2020-10-01','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 17:18:55',2,0),(24147,'001','101','CAJA','3B001-00004112','2020-10-01','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100721','I.E 00914',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 17:27:35',2,0),(24148,'001','00100721','I.E 00914','3B001-00004112','2020-10-01','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 17:27:35',2,0),(24149,'001','101','CAJA','3B001-00004111','2020-10-01','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100722','I.E 00549',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 17:34:18',2,0),(24150,'001','00100722','I.E 00549','3B001-00004111','2020-10-01','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 17:34:18',2,0),(24151,'001','101','CAJA','1F001-00000912','2020-10-01','VTA',231.00,0.00,0.00,0.00,0.00,0.00,'00200044','CONSTRUCTORA EINMOBILIARA AMAZON PERU S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 17:47:14',2,0),(24152,'001','00200044','CONSTRUCTORA EINMOBILIARA AMAZON PERU S.A.C.','1F001-00000912','2020-10-01','VTA',0.00,231.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-01 17:47:14',2,0),(24153,'001','101','CAJA','3B005-00000034','2020-10-02','VTA',310.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 08:35:47',4,0),(24154,'001','00100000','VENTA DEL DIA','3B005-00000034','2020-10-02','VTA',0.00,310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 08:35:47',4,0),(24155,'002','101','CAJA','1F001-00000345','2020-10-02','VTA',892.00,0.00,0.00,0.00,0.00,0.00,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 10:33:17',2,0),(24156,'002','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','1F001-00000345','2020-10-02','VTA',0.00,892.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 10:33:17',2,0),(24157,'001','101','CAJA','1F001-00000913','2020-10-02','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 10:34:27',2,0),(24158,'001','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','1F001-00000913','2020-10-02','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 10:34:27',2,0),(24159,'001','101','CAJA','3B001-00004113','2020-10-02','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100313','NEVER ALLUY PIOPIUK',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 13:17:33',2,0),(24160,'001','00100313','NEVER ALLUY PIOPIUK','3B001-00004113','2020-10-02','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 13:17:33',2,0),(24161,'001','101','CAJA','1F001-00000914','2020-10-02','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 13:52:56',2,0),(24162,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00000914','2020-10-02','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 13:52:56',2,0),(24163,'001','101','CAJA','3B001-00004114','2020-10-02','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 13:54:07',2,0),(24164,'001','00100000','VENTA DEL DIA','3B001-00004114','2020-10-02','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 13:54:07',2,0),(24165,'001','101','CAJA','3B001-00004115','2020-10-02','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 14:12:14',2,0),(24166,'001','00100000','VENTA DEL DIA','3B001-00004115','2020-10-02','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 14:12:14',2,0),(24167,'001','101','CAJA','3B001-00004116','2020-10-02','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 16:16:32',2,0),(24168,'001','00100000','VENTA DEL DIA','3B001-00004116','2020-10-02','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 16:16:32',2,0),(24169,'001','101','CAJA','3B005-00000035','2020-10-02','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 16:30:23',4,0),(24170,'001','00100000','VENTA DEL DIA','3B005-00000035','2020-10-02','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 16:30:23',4,0),(24171,'001','101','CAJA','3B001-00004117','2020-10-02','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 17:32:39',2,0),(24172,'001','00100000','VENTA DEL DIA','3B001-00004117','2020-10-02','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-02 17:32:39',2,0),(24175,'001','101','CAJA','3B001-00004118','2020-10-03','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 07:48:05',2,0),(24176,'001','00100000','VENTA DEL DIA','3B001-00004118','2020-10-03','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 07:48:05',2,0),(24177,'001','101','CAJA','3B001-00004119','2020-10-03','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 09:27:35',2,0),(24178,'001','00100000','VENTA DEL DIA','3B001-00004119','2020-10-03','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 09:27:35',2,0),(24179,'001','101','CAJA','3B005-00000036','2020-10-03','VTA',297.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 10:27:21',4,0),(24180,'001','00100000','VENTA DEL DIA','3B005-00000036','2020-10-03','VTA',0.00,297.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 10:27:21',4,0),(24181,'001','101','CAJA','1F010-00005150','2020-10-01','CMP',0.00,2100.00,0.00,0.00,0.00,0.00,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 10:32:04',2,0),(24182,'001','001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.','1F010-00005150','2020-10-01','CMP',2100.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 10:32:04',2,0),(24183,'001','101','CAJA','1F010-00005159','2020-10-03','CMP',0.00,2100.00,0.00,0.00,0.00,0.00,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 10:34:20',2,0),(24184,'001','001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.','1F010-00005159','2020-10-03','CMP',2100.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 10:34:20',2,0),(24185,'001','101','CAJA','1F010-00005148','2020-10-01','CMP',0.00,1785.00,0.00,0.00,0.00,0.00,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 10:37:20',2,0),(24186,'001','001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.','1F010-00005148','2020-10-01','CMP',1785.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 10:37:20',2,0),(24187,'001','101','CAJA','1F001-00000915','2020-10-03','VTA',8770.00,0.00,0.00,0.00,0.00,0.00,'00100719','CONSORCIO DEPORTIVO YURACYACU',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 10:58:16',2,0),(24188,'001','00100719','CONSORCIO DEPORTIVO YURACYACU','1F001-00000915','2020-10-03','VTA',0.00,8770.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 10:58:16',2,0),(24193,'001','101','CAJA','3B001-00004120','2020-10-03','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 11:21:22',2,0),(24194,'001','00100000','VENTA DEL DIA','3B001-00004120','2020-10-03','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 11:21:22',2,0),(24195,'001','101','CAJA','1F001-00000916','2020-10-03','VTA',312.00,0.00,0.00,0.00,0.00,0.00,'00100715','DONAYRE TEZEN MACCIEL IVETTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 11:22:30',2,0),(24196,'001','00100715','DONAYRE TEZEN MACCIEL IVETTE','1F001-00000916','2020-10-03','VTA',0.00,312.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 11:22:30',2,0),(24197,'001','101','CAJA','3B005-00000037','2020-10-03','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 11:43:08',4,0),(24198,'001','00100000','VENTA DEL DIA','3B005-00000037','2020-10-03','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 11:43:08',4,0),(24201,'001','101','CAJA','3B001-00004121','2020-10-03','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 11:50:07',2,0),(24202,'001','00100000','VENTA DEL DIA','3B001-00004121','2020-10-03','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 11:50:07',2,0),(24203,'001','101','CAJA','3B001-00004122','2020-10-03','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 11:53:03',2,0),(24204,'001','00100000','VENTA DEL DIA','3B001-00004122','2020-10-03','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 11:53:03',2,0),(24205,'001','101','CAJA','3B001-00004123','2020-10-03','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 12:01:29',2,0),(24206,'001','00100000','VENTA DEL DIA','3B001-00004123','2020-10-03','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 12:01:29',2,0),(24207,'001','101','CAJA','1F001-00000917','2020-10-03','VTA',112.00,0.00,0.00,0.00,0.00,0.00,'00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 12:07:29',2,0),(24208,'001','00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.','1F001-00000917','2020-10-03','VTA',0.00,112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 12:07:29',2,0),(24209,'001','101','CAJA','3B001-00004124','2020-10-03','VTA',651.00,0.00,0.00,0.00,0.00,0.00,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 12:19:03',2,0),(24210,'001','00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )','3B001-00004124','2020-10-03','VTA',0.00,651.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 12:19:03',2,0),(24211,'001','101','CAJA','3B005-00000038','2020-10-03','VTA',246.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 12:20:01',4,0),(24212,'001','00100000','VENTA DEL DIA','3B005-00000038','2020-10-03','VTA',0.00,246.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 12:20:01',4,0),(24213,'001','101','CAJA','3B001-00004125','2020-10-03','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100725','JUAN CACHAY CHUQUISUTA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 12:50:18',2,0),(24214,'001','00100725','JUAN CACHAY CHUQUISUTA','3B001-00004125','2020-10-03','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 12:50:18',2,0),(24215,'001','101','CAJA','1F001-00006932','2020-10-03','CMP',0.00,1570.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 14:07:28',2,0),(24216,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00006932','2020-10-03','CMP',1570.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 14:07:28',2,0),(24217,'001','101','CAJA','1F001-00006931','2020-10-03','CMP',0.00,90.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 14:10:05',2,0),(24218,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00006931','2020-10-03','CMP',90.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 14:10:05',2,0),(24219,'001','101','CAJA','3B005-00000039','2020-10-03','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 14:18:48',4,0),(24220,'001','00100000','VENTA DEL DIA','3B005-00000039','2020-10-03','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 14:18:48',4,0),(24229,'001','101','CAJA','1F002-00000002','2020-10-03','VTA',2180.00,0.00,0.00,0.00,0.00,0.00,'00100719','CONSORCIO DEPORTIVO YURACYACU',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:12:33',2,1),(24230,'001','00100719','CONSORCIO DEPORTIVO YURACYACU','1F002-00000002','2020-10-03','VTA',0.00,2180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:12:33',2,1),(24231,'001','101','CAJA','1F002-00000001','2020-10-03','VTA',2180.00,0.00,0.00,0.00,0.00,0.00,'00100719','CONSORCIO DEPORTIVO YURACYACU',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:27:50',2,1),(24232,'001','00100719','CONSORCIO DEPORTIVO YURACYACU','1F002-00000001','2020-10-03','VTA',0.00,2180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:27:50',2,1),(24233,'001','101','CAJA','1F002-00000001','2020-10-03','VTA',2180.00,0.00,0.00,0.00,0.00,0.00,'00100719','CONSORCIO DEPORTIVO YURACYACU',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:28:26',2,1),(24234,'001','00100719','CONSORCIO DEPORTIVO YURACYACU','1F002-00000001','2020-10-03','VTA',0.00,2180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:28:26',2,1),(24235,'001','101','CAJA','1F001-00000918','2020-10-03','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100727','REGALADO REQUEJO ALEXANDER CLEIMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:48:04',2,0),(24236,'001','00100727','REGALADO REQUEJO ALEXANDER CLEIMER','1F001-00000918','2020-10-03','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:48:04',2,0),(24237,'001','101','CAJA','1F005-00000006','2020-10-03','VTA',1000.00,0.00,0.00,0.00,0.00,0.00,'00100724','JD ORIENTE CONSTRUCCIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:55:21',4,0),(24238,'001','00100724','JD ORIENTE CONSTRUCCIONES E.I.R.L.','1F005-00000006','2020-10-03','VTA',0.00,1000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:55:21',4,0),(24239,'001','101','CAJA','1F005-00000007','2020-10-03','VTA',771.90,0.00,0.00,0.00,0.00,0.00,'00100726','INSTITUTO DE EDUCACION SUPERIOR TECNOLOGICO PRIVADO FELIX DE LA ROSA REATEGUI Y GAVIRIA EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:55:48',4,0),(24240,'001','00100726','INSTITUTO DE EDUCACION SUPERIOR TECNOLOGICO PRIVADO FELIX DE LA ROSA REATEGUI Y GAVIRIA EIRL','1F005-00000007','2020-10-03','VTA',0.00,771.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:55:48',4,0),(24241,'001','101','CAJA','1F005-00000008','2020-10-03','VTA',251.00,0.00,0.00,0.00,0.00,0.00,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:56:12',4,0),(24242,'001','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','1F005-00000008','2020-10-03','VTA',0.00,251.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 15:56:12',4,0),(24243,'001','101','CAJA','1F002-00000002','2020-10-03','VTA',2180.00,0.00,0.00,0.00,0.00,0.00,'00100719','CONSORCIO DEPORTIVO YURACYACU',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 16:38:44',2,0),(24244,'001','00100719','CONSORCIO DEPORTIVO YURACYACU','1F002-00000002','2020-10-03','VTA',0.00,2180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-03 16:38:44',2,0),(24245,'001','101','CAJA','3B001-00004074','2020-09-29','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:42:31',2,0),(24246,'001','00100000','VENTA DEL DIA','3B001-00004074','2020-09-29','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:42:31',2,0),(24247,'001','101','CAJA','3B001-00004075','2020-09-29','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:44:15',2,0),(24248,'001','00100000','VENTA DEL DIA','3B001-00004075','2020-09-29','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:44:15',2,0),(24249,'001','101','CAJA','3B001-00004076','2020-09-29','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:45:01',2,0),(24250,'001','00100000','VENTA DEL DIA','3B001-00004076','2020-09-29','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:45:01',2,0),(24251,'001','101','CAJA','3B001-00004077','2020-09-29','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:45:47',2,0),(24252,'001','00100000','VENTA DEL DIA','3B001-00004077','2020-09-29','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:45:47',2,0),(24253,'001','101','CAJA','3B001-00004078','2020-09-29','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:46:37',2,0),(24254,'001','00100000','VENTA DEL DIA','3B001-00004078','2020-09-29','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:46:37',2,0),(24257,'001','101','CAJA','3B005-00000010','2020-09-29','VTA',243.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:48:32',2,0),(24258,'001','00100000','VENTA DEL DIA','3B005-00000010','2020-09-29','VTA',0.00,243.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:48:32',2,0),(24259,'001','101','CAJA','3B005-00000011','2020-09-29','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:49:58',2,0),(24260,'001','00100000','VENTA DEL DIA','3B005-00000011','2020-09-29','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:49:58',2,0),(24261,'001','101','CAJA','3B005-00000012','2020-09-29','VTA',196.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:51:01',2,0),(24262,'001','00100000','VENTA DEL DIA','3B005-00000012','2020-09-29','VTA',0.00,196.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:51:01',2,0),(24263,'001','101','CAJA','3B005-00000013','2020-09-29','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:51:51',2,0),(24264,'001','00100000','VENTA DEL DIA','3B005-00000013','2020-09-29','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:51:51',2,0),(24265,'001','101','CAJA','3B005-00000014','2020-09-29','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:52:39',2,0),(24266,'001','00100000','VENTA DEL DIA','3B005-00000014','2020-09-29','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-04 16:52:39',2,0),(24267,'001','101','CAJA','3B005-00000040','2020-10-05','VTA',2966.50,0.00,0.00,0.00,0.00,0.00,'00100728','MONTENEGRO VASQUEZ ORMENIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 09:06:25',4,0),(24268,'001','00100728','MONTENEGRO VASQUEZ ORMENIO','3B005-00000040','2020-10-05','VTA',0.00,2966.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 09:06:25',4,0),(24269,'001','101','CAJA','3B001-00004126','2020-10-05','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 09:23:35',2,0),(24270,'001','00100000','VENTA DEL DIA','3B001-00004126','2020-10-05','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 09:23:35',2,0),(24271,'001','101','CAJA','3B001-00004127','2020-10-05','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 09:48:14',2,0),(24272,'001','00100000','VENTA DEL DIA','3B001-00004127','2020-10-05','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 09:48:14',2,0),(24275,'001','101','CAJA','3B001-00004128','2020-10-05','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 09:51:22',2,0),(24276,'001','00100000','VENTA DEL DIA','3B001-00004128','2020-10-05','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 09:51:22',2,0),(24279,'001','101','CAJA','1F001-00001104','2020-09-28','CMP',0.00,1483.20,0.00,0.00,0.00,0.00,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 10:22:44',2,0),(24280,'001','001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.','1F001-00001104','2020-09-28','CMP',1483.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 10:22:44',2,0),(24281,'001','101','CAJA','3B005-00000041','2020-10-05','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 10:36:52',4,0),(24282,'001','00100000','VENTA DEL DIA','3B005-00000041','2020-10-05','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 10:36:52',4,0),(24285,'001','101','CAJA','3B005-00000042','2020-10-05','VTA',199.20,0.00,0.00,0.00,0.00,0.00,'00100730','SUAREZ DELGADO JEREMIAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 12:01:48',4,0),(24286,'001','00100730','SUAREZ DELGADO JEREMIAS','3B005-00000042','2020-10-05','VTA',0.00,199.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 12:01:48',4,0),(24287,'001','101','CAJA','3B001-00004129','2020-10-05','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100731','ELY CABRERA ALTAMIRANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 12:06:03',2,0),(24288,'001','00100731','ELY CABRERA ALTAMIRANO','3B001-00004129','2020-10-05','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 12:06:03',2,0),(24289,'001','101','CAJA','3B001-00004130','2020-10-05','VTA',442.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 12:07:37',2,0),(24290,'001','00100000','VENTA DEL DIA','3B001-00004130','2020-10-05','VTA',0.00,442.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 12:07:37',2,0),(24291,'001','101','CAJA','3B001-00004131','2020-10-05','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 12:33:00',2,0),(24292,'001','00100000','VENTA DEL DIA','3B001-00004131','2020-10-05','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 12:33:00',2,0),(24293,'001','101','CAJA','3B001-00004132','2020-10-05','VTA',116.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 12:42:35',2,0),(24294,'001','00100000','VENTA DEL DIA','3B001-00004132','2020-10-05','VTA',0.00,116.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 12:42:35',2,0),(24295,'001','101','CAJA','3B001-00004133','2020-10-05','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 13:07:25',2,0),(24296,'001','00100000','VENTA DEL DIA','3B001-00004133','2020-10-05','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 13:07:25',2,0),(24297,'001','101','CAJA','1F001-00000919','2020-10-05','VTA',247.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 13:18:27',2,0),(24298,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000919','2020-10-05','VTA',0.00,247.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 13:18:27',2,0),(24299,'001','101','CAJA','3B001-00004134','2020-10-05','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100732','NOE CORONEL CARRERO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 13:35:02',2,0),(24300,'001','00100732','NOE CORONEL CARRERO','3B001-00004134','2020-10-05','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 13:35:02',2,0),(24301,'001','101','CAJA','3B005-00000043','2020-10-05','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 14:02:07',4,0),(24302,'001','00100000','VENTA DEL DIA','3B005-00000043','2020-10-05','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 14:02:07',4,0),(24303,'001','101','CAJA','3B005-00000044','2020-10-05','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 14:29:02',4,0),(24304,'001','00100000','VENTA DEL DIA','3B005-00000044','2020-10-05','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 14:29:02',4,0),(24305,'001','101','CAJA','3B001-00004135','2020-10-05','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 15:18:36',2,0),(24306,'001','00100000','VENTA DEL DIA','3B001-00004135','2020-10-05','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 15:18:36',2,0),(24307,'001','101','CAJA','1F001-00000920','2020-10-05','VTA',607.50,0.00,0.00,0.00,0.00,0.00,'00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 16:25:23',2,0),(24308,'001','00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.','1F001-00000920','2020-10-05','VTA',0.00,607.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 16:25:23',2,0),(24309,'001','101','CAJA','3B005-00000045','2020-10-05','VTA',60.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 16:29:49',4,0),(24310,'001','00100000','VENTA DEL DIA','3B005-00000045','2020-10-05','VTA',0.00,60.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-05 16:29:49',4,0),(24311,'001','101','CAJA','3B005-00000046','2020-10-06','VTA',184.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 08:00:41',4,0),(24312,'001','00100000','VENTA DEL DIA','3B005-00000046','2020-10-06','VTA',0.00,184.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 08:00:41',4,0),(24313,'001','101','CAJA','3B005-00000047','2020-10-06','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 08:01:34',4,0),(24314,'001','00100000','VENTA DEL DIA','3B005-00000047','2020-10-06','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 08:01:34',4,0),(24315,'001','101','CAJA','3B001-00004136','2020-10-06','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 08:09:21',2,0),(24316,'001','00100000','VENTA DEL DIA','3B001-00004136','2020-10-06','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 08:09:21',2,0),(24317,'001','101','CAJA','3B001-00004137','2020-10-06','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 08:52:06',2,0),(24318,'001','00100000','VENTA DEL DIA','3B001-00004137','2020-10-06','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 08:52:06',2,0),(24319,'001','101','CAJA','1F003-00101719','2020-09-18','CMP',0.00,0.00,0.00,0.00,944.90,0.00,'001P0057','DISTRIBUIDORA INCORESA S A',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 09:03:22',2,0),(24320,'001','001P0057','DISTRIBUIDORA INCORESA S A','1F003-00101719','2020-09-18','CMP',0.00,0.00,0.00,944.90,0.00,0.00,'101','CAJA',1,3.600,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 09:03:22',2,0),(24323,'001','101','CAJA','3B001-00004138','2020-10-06','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 09:22:16',2,0),(24324,'001','00100000','VENTA DEL DIA','3B001-00004138','2020-10-06','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 09:22:16',2,0),(24325,'002','101','CAJA','1F001-00000346','2020-10-06','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200451','CONSORCIO COSANAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 10:15:14',2,0),(24326,'002','00200451','CONSORCIO COSANAR','1F001-00000346','2020-10-06','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 10:15:14',2,0),(24327,'001','101','CAJA','3B005-00000048','2020-10-06','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 10:33:42',4,0),(24328,'001','00100000','VENTA DEL DIA','3B005-00000048','2020-10-06','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 10:33:42',4,0),(24329,'001','101','CAJA','3B001-00004139','2020-10-06','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 11:04:53',2,0),(24330,'001','00100000','VENTA DEL DIA','3B001-00004139','2020-10-06','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 11:04:53',2,0),(24331,'001','101','CAJA','3B001-00004140','2020-10-06','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 14:26:29',2,0),(24332,'001','00100000','VENTA DEL DIA','3B001-00004140','2020-10-06','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 14:26:29',2,0),(24333,'001','101','CAJA','3B001-00004141','2020-10-06','VTA',448.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 15:12:49',2,0),(24334,'001','00100000','VENTA DEL DIA','3B001-00004141','2020-10-06','VTA',0.00,448.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 15:12:49',2,0),(24335,'001','101','CAJA','3B001-00004142','2020-10-06','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 16:02:36',2,0),(24336,'001','00100000','VENTA DEL DIA','3B001-00004142','2020-10-06','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 16:02:36',2,0),(24337,'001','101','CAJA','3B001-00004143','2020-10-06','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00200447','WALTER PEREZ MUNDACA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 16:04:22',2,0),(24338,'001','00200447','WALTER PEREZ MUNDACA','3B001-00004143','2020-10-06','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 16:04:22',2,0),(24339,'001','101','CAJA','1F001-00000921','2020-10-06','VTA',233.00,0.00,0.00,0.00,0.00,0.00,'00100733','TUÑOQUE DAVILA JOSE RONALD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 16:27:16',2,0),(24340,'001','00100733','TUÑOQUE DAVILA JOSE RONALD','1F001-00000921','2020-10-06','VTA',0.00,233.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 16:27:16',2,0),(24341,'001','101','CAJA','3B001-00004144','2020-10-06','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 18:00:49',2,0),(24342,'001','00100000','VENTA DEL DIA','3B001-00004144','2020-10-06','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-06 18:00:49',2,0),(24343,'001','101','CAJA','3B005-00000049','2020-10-07','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 08:16:35',4,0),(24344,'001','00100000','VENTA DEL DIA','3B005-00000049','2020-10-07','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 08:16:35',4,0),(24345,'001','101','CAJA','3B001-00004145','2020-10-07','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 08:57:41',2,0),(24346,'001','00100000','VENTA DEL DIA','3B001-00004145','2020-10-07','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 08:57:41',2,0),(24347,'001','101','CAJA','1F005-00000009','2020-10-07','VTA',1333.00,0.00,0.00,0.00,0.00,0.00,'00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 09:16:11',4,0),(24348,'001','00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.','1F005-00000009','2020-10-07','VTA',0.00,1333.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 09:16:11',4,0),(24349,'001','101','CAJA','1F005-00000010','2020-10-07','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100734','SANTACRUZ DIAZ ALDO SHUNIOR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 09:29:08',4,0),(24350,'001','00100734','SANTACRUZ DIAZ ALDO SHUNIOR','1F005-00000010','2020-10-07','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 09:29:08',4,0),(24355,'001','101','CAJA','1F005-00000011','2020-10-07','VTA',1048.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 10:46:08',4,0),(24356,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F005-00000011','2020-10-07','VTA',0.00,1048.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 10:46:08',4,0),(24357,'001','101','CAJA','3B001-00004146','2020-10-07','VTA',125.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 11:33:59',2,0),(24358,'001','00100000','VENTA DEL DIA','3B001-00004146','2020-10-07','VTA',0.00,125.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 11:33:59',2,0),(24359,'001','101','CAJA','1F005-00000012','2020-10-07','VTA',81.50,0.00,0.00,0.00,0.00,0.00,'00100735','LA COMISIÓN DE USUARIOS DE AGUA DEL SUB SECTOR HIDRÁULICO AVISADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 11:37:55',4,0),(24360,'001','00100735','LA COMISIÓN DE USUARIOS DE AGUA DEL SUB SECTOR HIDRÁULICO AVISADO','1F005-00000012','2020-10-07','VTA',0.00,81.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 11:37:55',4,0),(24361,'001','101','CAJA','3B005-00000050','2020-10-07','VTA',290.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 15:16:26',4,0),(24362,'001','00100000','VENTA DEL DIA','3B005-00000050','2020-10-07','VTA',0.00,290.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-07 15:16:26',4,0),(24363,'001','101','CAJA','3B005-00000051','2020-10-08','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 08:43:53',4,0),(24364,'001','00100000','VENTA DEL DIA','3B005-00000051','2020-10-08','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 08:43:53',4,0),(24367,'001','101','CAJA','1F005-00000013','2020-10-08','VTA',216.50,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 09:57:21',4,0),(24368,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F005-00000013','2020-10-08','VTA',0.00,216.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 09:57:21',4,0),(24371,'001','101','CAJA','3B001-00004147','2020-10-08','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 11:21:40',2,0),(24372,'001','00100000','VENTA DEL DIA','3B001-00004147','2020-10-08','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 11:21:40',2,0),(24373,'001','101','CAJA','3B005-00000052','2020-10-08','VTA',919.00,0.00,0.00,0.00,0.00,0.00,'00100736','NAVARRO MONTEZA EVER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 11:49:16',4,0),(24374,'001','00100736','NAVARRO MONTEZA EVER','3B005-00000052','2020-10-08','VTA',0.00,919.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 11:49:16',4,0),(24375,'001','101','CAJA','3B001-00004148','2020-10-08','VTA',504.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 12:36:02',2,0),(24376,'001','00100000','VENTA DEL DIA','3B001-00004148','2020-10-08','VTA',0.00,504.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 12:36:02',2,0),(24377,'001','101','CAJA','3B001-00004149','2020-10-08','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 14:48:15',2,0),(24378,'001','00100000','VENTA DEL DIA','3B001-00004149','2020-10-08','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 14:48:15',2,0),(24379,'001','101','CAJA','3B005-00000053','2020-10-08','VTA',94.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 15:00:53',4,0),(24380,'001','00100000','VENTA DEL DIA','3B005-00000053','2020-10-08','VTA',0.00,94.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 15:00:53',4,0),(24381,'001','101','CAJA','3B001-00004150','2020-10-08','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 15:50:46',2,0),(24382,'001','00100000','VENTA DEL DIA','3B001-00004150','2020-10-08','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-08 15:50:46',2,0),(24383,'001','101','CAJA','3B005-00000054','2020-10-09','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 08:31:19',4,0),(24384,'001','00100000','VENTA DEL DIA','3B005-00000054','2020-10-09','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 08:31:20',4,0),(24385,'001','101','CAJA','3B001-00004151','2020-10-09','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 09:03:48',2,0),(24386,'001','00100000','VENTA DEL DIA','3B001-00004151','2020-10-09','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 09:03:48',2,0),(24387,'001','101','CAJA','1F001-00000922','2020-10-09','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 09:41:42',2,0),(24388,'001','00100510','AGROINDUSTRIAS YURAC S.A.C.','1F001-00000922','2020-10-09','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 09:41:42',2,0),(24389,'001','101','CAJA','1F100-00000934','2020-10-05','CMP',0.00,532.00,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 10:52:14',2,0),(24390,'001','001P0054','BIM SELVA S.R.L.','1F100-00000934','2020-10-05','CMP',532.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 10:52:14',2,0),(24391,'001','101','CAJA','1F001-00000923','2020-10-09','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100737','IZQUIERDO REGALADO LORENZO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:01:44',2,0),(24392,'001','00100737','IZQUIERDO REGALADO LORENZO','1F001-00000923','2020-10-09','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:01:44',2,0),(24395,'001','101','CAJA','3B001-00004152','2020-10-09','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:16:42',2,0),(24396,'001','00100000','VENTA DEL DIA','3B001-00004152','2020-10-09','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:16:42',2,0),(24397,'001','101','CAJA','1F001-00000924','2020-10-09','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:17:26',2,0),(24398,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000924','2020-10-09','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:17:26',2,0),(24399,'001','101','CAJA','3B001-00004153','2020-10-09','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:19:40',2,0),(24400,'001','00100000','VENTA DEL DIA','3B001-00004153','2020-10-09','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:19:40',2,0),(24401,'001','101','CAJA','3B001-00004154','2020-10-09','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:21:27',2,0),(24402,'001','00100000','VENTA DEL DIA','3B001-00004154','2020-10-09','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:21:27',2,0),(24403,'001','101','CAJA','1F001-00001140','2020-10-09','CMP',0.00,2520.00,0.00,0.00,0.00,0.00,'001P0045','MERCANTIL FERRIMAS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:25:04',2,0),(24404,'001','001P0045','MERCANTIL FERRIMAS E.I.R.L','1F001-00001140','2020-10-09','CMP',2520.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:25:04',2,0),(24405,'001','101','CAJA','1F006-00000008','2020-10-09','CMP',0.00,896.00,0.00,0.00,0.00,0.00,'001P0003','ACEROS RIOJA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:29:03',2,0),(24406,'001','001P0003','ACEROS RIOJA S.A.C','1F006-00000008','2020-10-09','CMP',896.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:29:03',2,0),(24407,'001','101','CAJA','1F020-00000911','2020-10-09','CMP',0.00,2430.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:34:30',2,0),(24408,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000911','2020-10-09','CMP',2430.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:34:30',2,0),(24409,'001','101','CAJA','1F005-00000014','2020-10-09','VTA',3980.40,0.00,0.00,0.00,0.00,0.00,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:37:28',4,0),(24410,'001','00100738','INDUSTRIAS CAMPIÑA S.A.C.','1F005-00000014','2020-10-09','VTA',0.00,3980.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 11:37:28',4,0),(24411,'001','101','CAJA','1F001-00006971','2020-10-05','CMP',0.00,1062.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 12:15:39',2,0),(24412,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00006971','2020-10-05','CMP',1062.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 12:15:39',2,0),(24413,'001','101','CAJA','1F006-00000010','2020-10-07','CMP',0.00,765.00,0.00,0.00,0.00,0.00,'001P0003','ACEROS RIOJA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 12:20:33',2,0),(24414,'001','001P0003','ACEROS RIOJA S.A.C','1F006-00000010','2020-10-07','CMP',765.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 12:20:33',2,0),(24415,'001','101','CAJA','1F001-00353198','2020-09-28','CMP',0.00,345.20,0.00,0.00,0.00,0.00,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 12:38:56',2,0),(24416,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','1F001-00353198','2020-09-28','CMP',345.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 12:38:56',2,0),(24417,'001','101','CAJA','1FF33-00000549','2020-10-03','CMP',0.00,1039.20,0.00,0.00,0.00,0.00,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 12:47:14',2,0),(24418,'001','001P0038','INVERSIONES DIAZ E.I.R.L.','1FF33-00000549','2020-10-03','CMP',1039.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 12:47:14',2,0),(24419,'001','101','CAJA','3B001-00004155','2020-10-09','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 13:50:08',2,0),(24420,'001','00100000','VENTA DEL DIA','3B001-00004155','2020-10-09','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 13:50:08',2,0),(24421,'001','101','CAJA','3B001-00004156','2020-10-09','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 15:12:29',2,0),(24422,'001','00100000','VENTA DEL DIA','3B001-00004156','2020-10-09','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 15:12:29',2,0),(24425,'001','101','CAJA','1F005-00000015','2020-10-09','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100027','CHALEY PADILLA PEÑA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 15:46:21',4,0),(24426,'001','00100027','CHALEY PADILLA PEÑA','1F005-00000015','2020-10-09','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-09 15:46:21',4,0),(24427,'001','101','CAJA','3B001-00004157','2020-10-10','VTA',716.00,0.00,0.00,0.00,0.00,0.00,'00100739','CESAR MOREY VASQUES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 08:36:16',2,0),(24428,'001','00100739','CESAR MOREY VASQUES','3B001-00004157','2020-10-10','VTA',0.00,716.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 08:36:16',2,0),(24429,'001','101','CAJA','3B005-00000055','2020-10-10','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 08:42:28',4,0),(24430,'001','00100000','VENTA DEL DIA','3B005-00000055','2020-10-10','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 08:42:28',4,0),(24431,'001','101','CAJA','3B001-00004158','2020-10-10','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 09:04:11',2,0),(24432,'001','00100000','VENTA DEL DIA','3B001-00004158','2020-10-10','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 09:04:11',2,0),(24433,'001','101','CAJA','3B001-00004159','2020-10-10','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 10:38:11',2,0),(24434,'001','00100000','VENTA DEL DIA','3B001-00004159','2020-10-10','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 10:38:11',2,0),(24435,'001','101','CAJA','3B005-00000056','2020-10-10','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 11:15:45',4,0),(24436,'001','00100000','VENTA DEL DIA','3B005-00000056','2020-10-10','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 11:15:45',4,0),(24437,'001','101','CAJA','3B005-00000057','2020-10-10','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 11:44:21',4,0),(24438,'001','00100000','VENTA DEL DIA','3B005-00000057','2020-10-10','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 11:44:21',4,0),(24439,'001','101','CAJA','3B005-00000058','2020-10-10','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 11:49:11',4,0),(24440,'001','00100000','VENTA DEL DIA','3B005-00000058','2020-10-10','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 11:49:11',4,0),(24441,'001','101','CAJA','3B001-00004160','2020-10-10','VTA',455.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 13:08:31',2,0),(24442,'001','00100000','VENTA DEL DIA','3B001-00004160','2020-10-10','VTA',0.00,455.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 13:08:31',2,0),(24443,'001','101','CAJA','3B001-00004161','2020-10-10','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 14:07:18',2,0),(24444,'001','00100000','VENTA DEL DIA','3B001-00004161','2020-10-10','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 14:07:18',2,0),(24445,'001','101','CAJA','3B001-00004162','2020-10-10','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 15:22:38',2,0),(24446,'001','00100000','VENTA DEL DIA','3B001-00004162','2020-10-10','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 15:22:38',2,0),(24449,'001','101','CAJA','3B001-00004163','2020-10-10','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 16:25:23',2,0),(24450,'001','00100000','VENTA DEL DIA','3B001-00004163','2020-10-10','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-10 16:25:23',2,0),(24451,'001','101','CAJA','1F005-00000016','2020-10-12','VTA',126.00,0.00,0.00,0.00,0.00,0.00,'00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 08:06:05',4,0),(24452,'001','00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.','1F005-00000016','2020-10-12','VTA',0.00,126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 08:06:05',4,0),(24453,'001','101','CAJA','3B005-00000059','2020-10-12','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 08:32:47',4,0),(24454,'001','00100000','VENTA DEL DIA','3B005-00000059','2020-10-12','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 08:32:47',4,0),(24455,'001','101','CAJA','3B005-00000060','2020-10-12','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 08:35:56',4,0),(24456,'001','00100000','VENTA DEL DIA','3B005-00000060','2020-10-12','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 08:35:56',4,0),(24457,'001','101','CAJA','3B005-00000061','2020-10-12','VTA',632.00,0.00,0.00,0.00,0.00,0.00,'00100740','SEGUNDO ALEJANDRO CRISANTO PULACHE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 08:43:34',4,0),(24458,'001','00100740','SEGUNDO ALEJANDRO CRISANTO PULACHE','3B005-00000061','2020-10-12','VTA',0.00,632.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 08:43:34',4,0),(24461,'001','101','CAJA','3B001-00004164','2020-10-12','VTA',503.00,0.00,0.00,0.00,0.00,0.00,'00100741','ALEXANDER CHACON AGUILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 09:02:07',2,0),(24462,'001','00100741','ALEXANDER CHACON AGUILA','3B001-00004164','2020-10-12','VTA',0.00,503.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 09:02:07',2,0),(24465,'001','101','CAJA','1F005-00000017','2020-10-12','VTA',43.00,0.00,0.00,0.00,0.00,0.00,'00100742','ZAGACETA CAMPOS AIDEE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 09:07:08',4,0),(24466,'001','00100742','ZAGACETA CAMPOS AIDEE','1F005-00000017','2020-10-12','VTA',0.00,43.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 09:07:08',4,0),(24467,'001','101','CAJA','1F001-00000925','2020-10-12','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 09:11:28',2,0),(24468,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000925','2020-10-12','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 09:11:28',2,0),(24469,'001','101','CAJA','3B001-00004165','2020-10-12','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 09:14:42',2,0),(24470,'001','00100000','VENTA DEL DIA','3B001-00004165','2020-10-12','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 09:14:42',2,0),(24475,'001','101','CAJA','3B001-00004166','2020-10-12','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 10:00:28',1,0),(24476,'001','00100000','VENTA DEL DIA','3B001-00004166','2020-10-12','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 10:00:28',1,0),(24477,'001','101','CAJA','3B001-00004167','2020-10-12','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 10:09:12',1,0),(24478,'001','00100000','VENTA DEL DIA','3B001-00004167','2020-10-12','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 10:09:12',1,0),(24481,'001','101','CAJA','3B005-00000063','2020-10-12','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 10:17:54',4,0),(24482,'001','00100000','VENTA DEL DIA','3B005-00000063','2020-10-12','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 10:17:54',4,0),(24483,'001','101','CAJA','3B005-00000062','2020-10-12','VTA',531.00,0.00,0.00,0.00,0.00,0.00,'00100714','ANDI ACUÑA RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 10:21:43',4,0),(24484,'001','00100714','ANDI ACUÑA RUIZ','3B005-00000062','2020-10-12','VTA',0.00,531.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 10:21:43',4,0),(24485,'001','101','CAJA','3B005-00000064','2020-10-12','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 12:34:07',4,0),(24486,'001','00100000','VENTA DEL DIA','3B005-00000064','2020-10-12','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 12:34:07',4,0),(24487,'001','101','CAJA','3B001-00004168','2020-10-12','VTA',3.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 12:50:29',2,0),(24488,'001','00100000','VENTA DEL DIA','3B001-00004168','2020-10-12','VTA',0.00,3.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 12:50:29',2,0),(24489,'001','101','CAJA','3B001-00004169','2020-10-12','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 12:52:53',2,0),(24490,'001','00100000','VENTA DEL DIA','3B001-00004169','2020-10-12','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 12:52:53',2,0),(24491,'001','101','CAJA','3B001-00004170','2020-10-12','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 14:03:35',2,0),(24492,'001','00100000','VENTA DEL DIA','3B001-00004170','2020-10-12','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 14:03:35',2,0),(24495,'001','101','CAJA','3B001-00004171','2020-10-12','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 15:58:30',2,0),(24496,'001','00100000','VENTA DEL DIA','3B001-00004171','2020-10-12','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 15:58:30',2,0),(24497,'001','101','CAJA','3B001-00004172','2020-10-12','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 16:12:01',2,0),(24498,'001','00100000','VENTA DEL DIA','3B001-00004172','2020-10-12','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 16:12:01',2,0),(24499,'001','101','CAJA','3B001-00004173','2020-10-12','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 16:56:04',2,0),(24500,'001','00100000','VENTA DEL DIA','3B001-00004173','2020-10-12','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 16:56:04',2,0),(24501,'001','101','CAJA','3B005-00000065','2020-10-12','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 17:24:43',4,0),(24502,'001','00100000','VENTA DEL DIA','3B005-00000065','2020-10-12','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-12 17:24:43',4,0),(24503,'001','101','CAJA','3B005-00000066','2020-10-13','VTA',1676.00,0.00,0.00,0.00,0.00,0.00,'00100743','DORIS PEREZ RAFAEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 08:54:17',4,0),(24504,'001','00100743','DORIS PEREZ RAFAEL','3B005-00000066','2020-10-13','VTA',0.00,1676.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 08:54:17',4,0),(24505,'002','101','CAJA','1F001-00000347','2020-10-13','VTA',89.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:00:34',2,0),(24506,'002','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00000347','2020-10-13','VTA',0.00,89.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:00:34',2,0),(24507,'002','101','CAJA','1F001-00000348','2020-10-13','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:04:51',2,0),(24508,'002','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00000348','2020-10-13','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:04:51',2,0),(24509,'001','101','CAJA','1F001-00000926','2020-10-12','VTA',363.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:07:16',2,0),(24510,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000926','2020-10-12','VTA',0.00,363.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:07:16',2,0),(24511,'001','101','CAJA','1F001-00000927','2020-10-12','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100183','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:07:51',2,0),(24512,'001','00100183','SAMUEL TELLO VILLAVICENCIO','1F001-00000927','2020-10-12','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:07:51',2,0),(24513,'001','101','CAJA','3B005-00000067','2020-10-13','VTA',212.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:24:29',4,0),(24514,'001','00100000','VENTA DEL DIA','3B005-00000067','2020-10-13','VTA',0.00,212.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:24:29',4,0),(24515,'001','101','CAJA','3B005-00000068','2020-10-13','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:25:51',4,0),(24516,'001','00100000','VENTA DEL DIA','3B005-00000068','2020-10-13','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:25:51',4,0),(24517,'001','101','CAJA','3B001-00004174','2020-10-13','VTA',1070.00,0.00,0.00,0.00,0.00,0.00,'00100744','OLIVER LAVAN PISCO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:57:17',2,0),(24518,'001','00100744','OLIVER LAVAN PISCO','3B001-00004174','2020-10-13','VTA',0.00,1070.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 09:57:17',2,0),(24519,'001','101','CAJA','3B001-00004175','2020-10-13','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 12:05:57',2,0),(24520,'001','00100000','VENTA DEL DIA','3B001-00004175','2020-10-13','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 12:05:57',2,0),(24521,'001','101','CAJA','3B001-00004176','2020-10-13','VTA',86.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 15:23:15',2,0),(24522,'001','00100000','VENTA DEL DIA','3B001-00004176','2020-10-13','VTA',0.00,86.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 15:23:15',2,0),(24523,'001','101','CAJA','3B001-00004177','2020-10-13','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 16:34:47',2,0),(24524,'001','00100000','VENTA DEL DIA','3B001-00004177','2020-10-13','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 16:34:47',2,0),(24525,'001','101','CAJA','1F001-00000928','2020-10-13','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 16:54:27',2,0),(24526,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000928','2020-10-13','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-13 16:54:27',2,0),(24527,'001','101','CAJA','3B005-00000069','2020-10-14','VTA',269.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 08:43:00',4,0),(24528,'001','00100000','VENTA DEL DIA','3B005-00000069','2020-10-14','VTA',0.00,269.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 08:43:00',4,0),(24529,'001','101','CAJA','3B001-00004178','2020-10-14','VTA',614.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 09:27:45',2,0),(24530,'001','00100000','VENTA DEL DIA','3B001-00004178','2020-10-14','VTA',0.00,614.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 09:27:45',2,0),(24531,'001','101','CAJA','3B001-00004179','2020-10-14','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00200116','I.E. 00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 09:55:31',2,0),(24532,'001','00200116','I.E. 00891- APAFA','3B001-00004179','2020-10-14','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 09:55:31',2,0),(24533,'001','101','CAJA','3B001-00004180','2020-10-14','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00200116','I.E. 00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 09:58:25',2,0),(24534,'001','00200116','I.E. 00891- APAFA','3B001-00004180','2020-10-14','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 09:58:25',2,0),(24535,'001','101','CAJA','3B005-00000070','2020-10-14','VTA',507.00,0.00,0.00,0.00,0.00,0.00,'00100745','DIAZ ORNA DECIDERIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 10:18:54',4,0),(24536,'001','00100745','DIAZ ORNA DECIDERIO','3B005-00000070','2020-10-14','VTA',0.00,507.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 10:18:54',4,0),(24537,'001','101','CAJA','3B001-00004181','2020-10-14','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 11:42:57',2,0),(24538,'001','00100000','VENTA DEL DIA','3B001-00004181','2020-10-14','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 11:42:57',2,0),(24539,'001','101','CAJA','1F001-00000929','2020-10-14','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 12:00:12',2,0),(24540,'001','00200126','INDUAMERICA TRADE S.A','1F001-00000929','2020-10-14','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 12:00:12',2,0),(24541,'001','101','CAJA','1E001-00000059','2020-09-22','CMP',0.00,1900.00,0.00,0.00,0.00,0.00,'001P0059','SANCHEZ SANTILLAN JUAN JOSE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 12:38:51',2,0),(24542,'001','001P0059','SANCHEZ SANTILLAN JUAN JOSE','1E001-00000059','2020-09-22','CMP',1900.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 12:38:51',2,0),(24543,'001','101','CAJA','3B005-00000071','2020-10-14','VTA',2019.00,0.00,0.00,0.00,0.00,0.00,'00100746','GONZALES CORONEL JOSE EYDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 12:52:19',4,0),(24544,'001','00100746','GONZALES CORONEL JOSE EYDER','3B005-00000071','2020-10-14','VTA',0.00,2019.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 12:52:19',4,0),(24545,'001','101','CAJA','1F100-00001001','2020-10-13','CMP',0.00,690.00,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 12:55:24',2,0),(24546,'001','001P0054','BIM SELVA S.R.L.','1F100-00001001','2020-10-13','CMP',690.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 12:55:24',2,0),(24547,'001','101','CAJA','3B005-00000072','2020-10-14','VTA',418.00,0.00,0.00,0.00,0.00,0.00,'00100746','GONZALES CORONEL JOSE EYDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 13:01:31',4,0),(24548,'001','00100746','GONZALES CORONEL JOSE EYDER','3B005-00000072','2020-10-14','VTA',0.00,418.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 13:01:31',4,0),(24551,'001','101','CAJA','1F001-00005141','2020-10-02','CMP',0.00,3210.00,0.00,0.00,0.00,0.00,'001P0060',' INVERSIONES SUPERPLAS - T S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 13:46:40',2,0),(24552,'001','001P0060',' INVERSIONES SUPERPLAS - T S.A.C.','1F001-00005141','2020-10-02','CMP',3210.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 13:46:40',2,0),(24553,'001','101','CAJA','1F001-00007065','2020-10-14','CMP',0.00,375.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 14:10:27',2,0),(24554,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00007065','2020-10-14','CMP',375.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 14:10:27',2,0),(24555,'001','101','CAJA','3B005-00000073','2020-10-14','VTA',1030.00,0.00,0.00,0.00,0.00,0.00,'00100746','GONZALES CORONEL JOSE EYDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 14:25:46',4,0),(24556,'001','00100746','GONZALES CORONEL JOSE EYDER','3B005-00000073','2020-10-14','VTA',0.00,1030.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 14:25:46',4,0),(24557,'001','101','CAJA','1F001-00005186','2020-10-07','CMP',0.00,2775.00,0.00,0.00,0.00,0.00,'001P0060',' INVERSIONES SUPERPLAS - T S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 14:31:47',2,0),(24558,'001','001P0060',' INVERSIONES SUPERPLAS - T S.A.C.','1F001-00005186','2020-10-07','CMP',2775.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 14:31:47',2,0),(24559,'001','101','CAJA','3B001-00004182','2020-10-14','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 14:55:17',2,0),(24560,'001','00100000','VENTA DEL DIA','3B001-00004182','2020-10-14','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 14:55:17',2,0),(24561,'001','101','CAJA','3B005-00000074','2020-10-14','VTA',410.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 15:12:23',4,0),(24562,'001','00100000','VENTA DEL DIA','3B005-00000074','2020-10-14','VTA',0.00,410.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 15:12:23',4,0),(24563,'001','101','CAJA','3B005-00000075','2020-10-14','VTA',388.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 15:24:27',4,0),(24564,'001','00100000','VENTA DEL DIA','3B005-00000075','2020-10-14','VTA',0.00,388.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 15:24:27',4,0),(24565,'001','101','CAJA','3B005-00000076','2020-10-14','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 15:27:04',4,0),(24566,'001','00100000','VENTA DEL DIA','3B005-00000076','2020-10-14','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 15:27:04',4,0),(24567,'001','101','CAJA','3B001-00004183','2020-10-14','VTA',401.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 15:37:34',2,0),(24568,'001','00100000','VENTA DEL DIA','3B001-00004183','2020-10-14','VTA',0.00,401.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 15:37:34',2,0),(24571,'001','101','CAJA','3B001-00004184','2020-10-14','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 17:23:20',2,0),(24572,'001','00100000','VENTA DEL DIA','3B001-00004184','2020-10-14','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 17:23:20',2,0),(24573,'001','101','CAJA','3B001-00004185','2020-10-14','VTA',30.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 17:33:01',2,0),(24574,'001','00100000','VENTA DEL DIA','3B001-00004185','2020-10-14','VTA',0.00,30.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-14 17:33:01',2,0),(24575,'001','101','CAJA','3B001-00004186','2020-10-15','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 07:52:18',2,0),(24576,'001','00100000','VENTA DEL DIA','3B001-00004186','2020-10-15','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 07:52:18',2,0),(24577,'001','101','CAJA','3B001-00004187','2020-10-15','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 08:02:01',2,0),(24578,'001','00100000','VENTA DEL DIA','3B001-00004187','2020-10-15','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 08:02:01',2,0),(24579,'001','101','CAJA','3B005-00000077','2020-10-15','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100747','NORVERTO BAUTISTA DIAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 09:22:15',4,0),(24580,'001','00100747','NORVERTO BAUTISTA DIAZ','3B005-00000077','2020-10-15','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 09:22:15',4,0),(24581,'001','101','CAJA','3B005-00000078','2020-10-15','VTA',94.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 10:14:06',4,0),(24582,'001','00100000','VENTA DEL DIA','3B005-00000078','2020-10-15','VTA',0.00,94.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 10:14:06',4,0),(24583,'001','101','CAJA','3B001-00004188','2020-10-15','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 11:15:49',2,0),(24584,'001','00100000','VENTA DEL DIA','3B001-00004188','2020-10-15','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 11:15:49',2,0),(24587,'001','101','CAJA','3B005-00000079','2020-10-15','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100714','ANDI ACUÑA RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 11:29:38',4,0),(24588,'001','00100714','ANDI ACUÑA RUIZ','3B005-00000079','2020-10-15','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 11:29:38',4,0),(24589,'001','101','CAJA','3B001-00004189','2020-10-15','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 11:50:08',2,0),(24590,'001','00100000','VENTA DEL DIA','3B001-00004189','2020-10-15','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 11:50:08',2,0),(24591,'001','101','CAJA','3B001-00004190','2020-10-15','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 11:56:39',2,0),(24592,'001','00100000','VENTA DEL DIA','3B001-00004190','2020-10-15','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 11:56:39',2,0),(24593,'001','101','CAJA','3B001-00004191','2020-10-15','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 12:58:25',2,0),(24594,'001','00100000','VENTA DEL DIA','3B001-00004191','2020-10-15','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 12:58:25',2,0),(24595,'001','101','CAJA','3B001-00004192','2020-10-15','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 13:23:03',2,0),(24596,'001','00100000','VENTA DEL DIA','3B001-00004192','2020-10-15','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 13:23:03',2,0),(24597,'001','101','CAJA','3B001-00004193','2020-10-15','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 14:02:17',2,0),(24598,'001','00100000','VENTA DEL DIA','3B001-00004193','2020-10-15','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 14:02:17',2,0),(24599,'001','101','CAJA','3B001-00004194','2020-10-15','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 14:09:33',2,0),(24600,'001','00100000','VENTA DEL DIA','3B001-00004194','2020-10-15','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 14:09:33',2,0),(24601,'001','101','CAJA','3B005-00000080','2020-10-15','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 14:29:43',4,0),(24602,'001','00100000','VENTA DEL DIA','3B005-00000080','2020-10-15','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 14:29:43',4,0),(24603,'001','101','CAJA','3B001-00004195','2020-10-15','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 14:35:24',2,0),(24604,'001','00100000','VENTA DEL DIA','3B001-00004195','2020-10-15','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 14:35:24',2,0),(24605,'001','101','CAJA','1F001-00000930','2020-10-15','VTA',2205.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 15:44:04',2,0),(24606,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000930','2020-10-15','VTA',0.00,2205.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 15:44:04',2,0),(24607,'001','101','CAJA','1F001-00008745','2020-09-03','CMP',0.00,20597.20,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 16:04:20',2,0),(24608,'001','001P0018','INKA TUBOS S.A','1F001-00008745','2020-09-03','CMP',20597.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 16:04:20',2,0),(24609,'001','101','CAJA','3B001-00004196','2020-10-15','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 16:07:54',2,0),(24610,'001','00100000','VENTA DEL DIA','3B001-00004196','2020-10-15','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 16:07:54',2,0),(24611,'001','101','CAJA','3B001-00004197','2020-10-15','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 16:15:06',2,0),(24612,'001','00100000','VENTA DEL DIA','3B001-00004197','2020-10-15','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 16:15:06',2,0),(24613,'001','101','CAJA','3B001-00004198','2020-10-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 16:27:13',2,0),(24614,'001','00100000','VENTA DEL DIA','3B001-00004198','2020-10-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-15 16:27:13',2,0),(24615,'001','101','CAJA','3B005-00000081','2020-10-16','VTA',228.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 09:22:57',4,0),(24616,'001','00100000','VENTA DEL DIA','3B005-00000081','2020-10-16','VTA',0.00,228.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 09:22:57',4,0),(24617,'001','101','CAJA','3B005-00000082','2020-10-16','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 10:19:38',4,0),(24618,'001','00100000','VENTA DEL DIA','3B005-00000082','2020-10-16','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 10:19:38',4,0),(24619,'001','101','CAJA','3B001-00004199','2020-10-16','VTA',99.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 10:51:33',2,0),(24620,'001','00100000','VENTA DEL DIA','3B001-00004199','2020-10-16','VTA',0.00,99.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 10:51:33',2,0),(24621,'001','101','CAJA','1F005-00000018','2020-10-16','VTA',648.00,0.00,0.00,0.00,0.00,0.00,'00100748','CUSMA BARBOZA RICHARD JAIME',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 10:54:50',4,0),(24622,'001','00100748','CUSMA BARBOZA RICHARD JAIME','1F005-00000018','2020-10-16','VTA',0.00,648.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 10:54:50',4,0),(24625,'001','101','CAJA','3B005-00000083','2020-10-16','VTA',186.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 11:44:09',4,0),(24626,'001','00100000','VENTA DEL DIA','3B005-00000083','2020-10-16','VTA',0.00,186.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 11:44:09',4,0),(24627,'001','101','CAJA','1F005-00000019','2020-10-16','VTA',344.00,0.00,0.00,0.00,0.00,0.00,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 11:56:15',4,0),(24628,'001','00100738','INDUSTRIAS CAMPIÑA S.A.C.','1F005-00000019','2020-10-16','VTA',0.00,344.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 11:56:15',4,0),(24629,'001','101','CAJA','1F450-00724843','2020-10-03','CMP',0.00,875.18,0.00,0.00,0.00,0.00,'001P0061','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 13:39:08',2,0),(24630,'001','001P0061','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.','1F450-00724843','2020-10-03','CMP',875.18,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 13:39:08',2,0),(24631,'001','101','CAJA','1F450-00724311','2020-10-03','CMP',0.00,280.73,0.00,0.00,0.00,0.00,'001P0061','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 13:41:13',2,0),(24632,'001','001P0061','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.','1F450-00724311','2020-10-03','CMP',280.73,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 13:41:13',2,0),(24633,'001','101','CAJA','3B001-00004200','2020-10-16','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 13:45:01',2,0),(24634,'001','00100000','VENTA DEL DIA','3B001-00004200','2020-10-16','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 13:45:01',2,0),(24635,'001','101','CAJA','3B001-00004201','2020-10-16','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 15:06:34',2,0),(24636,'001','00100000','VENTA DEL DIA','3B001-00004201','2020-10-16','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 15:06:34',2,0),(24637,'001','101','CAJA','3B001-00004202','2020-10-16','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 15:55:21',2,0),(24638,'001','00100000','VENTA DEL DIA','3B001-00004202','2020-10-16','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 15:55:21',2,0),(24639,'001','101','CAJA','1F001-00011501','2020-10-08','CMP',0.00,4320.00,0.00,0.00,0.00,0.00,'001P0062','PINTURAS DURON S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 16:23:37',2,0),(24640,'001','001P0062','PINTURAS DURON S.R.L','1F001-00011501','2020-10-08','CMP',4320.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 16:23:37',2,0),(24641,'001','101','CAJA','3B001-00004203','2020-10-16','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 16:40:18',2,0),(24642,'001','00100000','VENTA DEL DIA','3B001-00004203','2020-10-16','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 16:40:18',2,0),(24643,'001','101','CAJA','3B001-00004204','2020-10-16','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 17:31:27',2,0),(24644,'001','00100000','VENTA DEL DIA','3B001-00004204','2020-10-16','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-16 17:31:27',2,0),(24645,'001','101','CAJA','3B001-00004205','2020-10-17','VTA',265.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 07:53:43',2,0),(24646,'001','00100000','VENTA DEL DIA','3B001-00004205','2020-10-17','VTA',0.00,265.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 07:53:43',2,0),(24647,'001','101','CAJA','3B001-00004206','2020-10-17','VTA',4.90,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 08:13:49',2,0),(24648,'001','00100000','VENTA DEL DIA','3B001-00004206','2020-10-17','VTA',0.00,4.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 08:13:49',2,0),(24649,'001','101','CAJA','3B005-00000084','2020-10-17','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 08:27:14',4,0),(24650,'001','00100000','VENTA DEL DIA','3B005-00000084','2020-10-17','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 08:27:14',4,0),(24651,'001','101','CAJA','3B005-00000085','2020-10-17','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 08:29:32',4,0),(24652,'001','00100000','VENTA DEL DIA','3B005-00000085','2020-10-17','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 08:29:32',4,0),(24653,'001','101','CAJA','1F005-00000020','2020-10-17','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 08:35:50',4,0),(24654,'001','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','1F005-00000020','2020-10-17','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 08:35:50',4,0),(24655,'001','101','CAJA','3B001-00004207','2020-10-17','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 10:33:56',2,0),(24656,'001','00100000','VENTA DEL DIA','3B001-00004207','2020-10-17','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 10:33:56',2,0),(24661,'001','101','CAJA','3B001-00004208','2020-10-17','VTA',936.00,0.00,0.00,0.00,0.00,0.00,'00100750','HUGO GONZALES MARTINES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 11:10:22',2,0),(24662,'001','00100750','HUGO GONZALES MARTINES','3B001-00004208','2020-10-17','VTA',0.00,936.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 11:10:22',2,0),(24663,'001','101','CAJA','3B001-00004209','2020-10-17','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 13:18:01',2,0),(24664,'001','00100000','VENTA DEL DIA','3B001-00004209','2020-10-17','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 13:18:01',2,0),(24665,'001','101','CAJA','3B001-00004210','2020-10-17','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 14:07:04',2,0),(24666,'001','00100000','VENTA DEL DIA','3B001-00004210','2020-10-17','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 14:07:04',2,0),(24667,'001','101','CAJA','3B001-00004211','2020-10-17','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 14:32:12',2,0),(24668,'001','00100000','VENTA DEL DIA','3B001-00004211','2020-10-17','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-17 14:32:12',2,0),(24669,'001','101','CAJA','1F001-00000931','2020-10-18','VTA',219.00,0.00,0.00,0.00,0.00,0.00,'00100751','VASQUEZ CABRERA ROBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 08:56:55',2,0),(24670,'001','00100751','VASQUEZ CABRERA ROBERTO','1F001-00000931','2020-10-18','VTA',0.00,219.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 08:56:55',2,0),(24671,'001','101','CAJA','3B001-00004212','2020-10-18','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 09:59:41',2,0),(24672,'001','00100000','VENTA DEL DIA','3B001-00004212','2020-10-18','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 09:59:41',2,0),(24673,'001','101','CAJA','3B001-00004213','2020-10-18','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 10:32:34',2,0),(24674,'001','00100000','VENTA DEL DIA','3B001-00004213','2020-10-18','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 10:32:34',2,0),(24675,'001','101','CAJA','3B001-00004214','2020-10-18','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 11:21:37',2,0),(24676,'001','00100000','VENTA DEL DIA','3B001-00004214','2020-10-18','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 11:21:37',2,0),(24679,'001','101','CAJA','3B001-00004216','2020-10-18','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 11:47:08',2,0),(24680,'001','00100000','VENTA DEL DIA','3B001-00004216','2020-10-18','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 11:47:08',2,0),(24681,'001','101','CAJA','3B001-00004215','2020-10-18','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 12:22:42',2,0),(24682,'001','00100000','VENTA DEL DIA','3B001-00004215','2020-10-18','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-18 12:22:42',2,0),(24685,'001','101','CAJA','3B001-00004217','2020-10-19','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 07:31:17',2,0),(24686,'001','00100000','VENTA DEL DIA','3B001-00004217','2020-10-19','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 07:31:17',2,0),(24687,'001','101','CAJA','3B001-00004218','2020-10-19','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 09:14:29',2,0),(24688,'001','00100000','VENTA DEL DIA','3B001-00004218','2020-10-19','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 09:14:29',2,0),(24689,'001','101','CAJA','3B001-00004219','2020-10-19','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 09:17:08',2,0),(24690,'001','00100000','VENTA DEL DIA','3B001-00004219','2020-10-19','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 09:17:08',2,0),(24691,'001','101','CAJA','3B001-00004220','2020-10-19','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 09:27:39',2,0),(24692,'001','00100000','VENTA DEL DIA','3B001-00004220','2020-10-19','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 09:27:39',2,0),(24693,'001','101','CAJA','3B002-00000001','2020-10-19','VTA',190.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 10:57:43',2,0),(24694,'001','00100000','VENTA DEL DIA','3B002-00000001','2020-10-19','VTA',0.00,190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 10:57:43',2,0),(24695,'001','101','CAJA','1F001-00025649','2020-10-09','CMP',0.00,38847.87,0.00,0.00,0.00,0.00,'001P0029','MIROMINA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 11:20:58',2,0),(24696,'001','001P0029','MIROMINA S.A.','1F001-00025649','2020-10-09','CMP',38847.87,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 11:20:58',2,0),(24697,'001','101','CAJA','1F001-00025413','2020-10-10','CMP',0.00,14668.80,0.00,0.00,0.00,0.00,'001P0029','MIROMINA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 11:37:50',2,0),(24698,'001','001P0029','MIROMINA S.A.','1F001-00025413','2020-10-10','CMP',14668.80,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 11:37:50',2,0),(24699,'001','101','CAJA','3B001-00004221','2020-10-19','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200116','I.E. 00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 12:16:09',2,0),(24700,'001','00200116','I.E. 00891- APAFA','3B001-00004221','2020-10-19','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 12:16:09',2,0),(24701,'001','101','CAJA','3B001-00004222','2020-10-19','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 15:01:04',2,0),(24702,'001','00100000','VENTA DEL DIA','3B001-00004222','2020-10-19','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 15:01:04',2,0),(24703,'001','101','CAJA','3B001-00004223','2020-10-19','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 15:06:24',2,0),(24704,'001','00100000','VENTA DEL DIA','3B001-00004223','2020-10-19','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 15:06:24',2,0),(24705,'001','101','CAJA','3B005-00000086','2020-10-19','VTA',1409.00,0.00,0.00,0.00,0.00,0.00,'00100754','JORGE RUIZ MUÑOZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 15:41:28',4,0),(24706,'001','00100754','JORGE RUIZ MUÑOZ','3B005-00000086','2020-10-19','VTA',0.00,1409.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 15:41:28',4,0),(24707,'001','101','CAJA','3B002-00000002','2020-10-19','VTA',1286.00,0.00,0.00,0.00,0.00,0.00,'00100755','HUMAN ESPINOZA SEGUNDO ANTENOR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 15:53:03',2,0),(24708,'001','00100755','HUMAN ESPINOZA SEGUNDO ANTENOR','3B002-00000002','2020-10-19','VTA',0.00,1286.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 15:53:03',2,0),(24709,'001','101','CAJA','1F001-00000932','2020-10-19','VTA',153.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 16:10:43',2,0),(24710,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000932','2020-10-19','VTA',0.00,153.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-19 16:10:43',2,0),(24711,'001','101','CAJA','3B001-00004224','2020-10-20','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 07:55:09',2,0),(24712,'001','00100000','VENTA DEL DIA','3B001-00004224','2020-10-20','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 07:55:09',2,0),(24713,'001','101','CAJA','3B001-00004225','2020-10-20','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 08:35:55',2,0),(24714,'001','00100000','VENTA DEL DIA','3B001-00004225','2020-10-20','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 08:35:55',2,0),(24715,'001','101','CAJA','3B001-00004226','2020-10-20','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 08:58:13',2,0),(24716,'001','00100000','VENTA DEL DIA','3B001-00004226','2020-10-20','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 08:58:13',2,0),(24717,'001','101','CAJA','1F005-00000021','2020-10-20','VTA',2400.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 09:14:26',4,0),(24718,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F005-00000021','2020-10-20','VTA',0.00,2400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 09:14:26',4,0),(24721,'001','101','CAJA','1E001-00000478','2020-10-10','CMP',0.00,487.38,0.00,0.00,0.00,0.00,'001P0063','FERRETRONI-K E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 10:55:56',2,0),(24722,'001','001P0063','FERRETRONI-K E.I.R.L.','1E001-00000478','2020-10-10','CMP',487.38,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 10:55:56',2,0),(24723,'001','101','CAJA','3B001-00004228','2020-10-20','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 14:04:37',2,0),(24724,'001','00100000','VENTA DEL DIA','3B001-00004228','2020-10-20','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 14:04:37',2,0),(24727,'001','101','CAJA','1E001-00000476','2020-10-10','CMP',0.00,743.25,0.00,0.00,0.00,0.00,'001P0063','FERRETRONI-K E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 15:00:21',2,0),(24728,'001','001P0063','FERRETRONI-K E.I.R.L.','1E001-00000476','2020-10-10','CMP',743.25,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 15:00:21',2,0),(24729,'001','101','CAJA','3B001-00004229','2020-10-20','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 15:03:46',2,0),(24730,'001','00100000','VENTA DEL DIA','3B001-00004229','2020-10-20','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 15:03:46',2,0),(24731,'001','101','CAJA','3B001-00004227','2020-10-20','VTA',18.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 15:50:42',2,0),(24732,'001','00100000','VENTA DEL DIA','3B001-00004227','2020-10-20','VTA',0.00,18.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 15:50:42',2,0),(24733,'001','101','CAJA','3B001-00004230','2020-10-20','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 16:57:30',2,0),(24734,'001','00100000','VENTA DEL DIA','3B001-00004230','2020-10-20','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-20 16:57:30',2,0),(24735,'001','101','CAJA','1E001-00000477','2020-10-10','CMP',0.00,713.01,0.00,0.00,0.00,0.00,'001P0063','FERRETRONI-K E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 08:22:54',2,0),(24736,'001','001P0063','FERRETRONI-K E.I.R.L.','1E001-00000477','2020-10-10','CMP',713.01,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 08:22:54',2,0),(24737,'001','101','CAJA','1F001-00000933','2020-10-21','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100757','SILVA MARTINEZ JOSE JEINER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 09:04:27',2,0),(24738,'001','00100757','SILVA MARTINEZ JOSE JEINER','1F001-00000933','2020-10-21','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 09:04:27',2,0),(24741,'001','101','CAJA','1F001-00000934','2020-10-21','VTA',825.00,0.00,0.00,0.00,0.00,0.00,'00100758','CONSTRUCTORA, CONSULTORA & MULTISERVICIOS MAG E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 09:40:54',2,0),(24742,'001','00100758','CONSTRUCTORA, CONSULTORA & MULTISERVICIOS MAG E.I.R.L.','1F001-00000934','2020-10-21','VTA',0.00,825.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 09:40:54',2,0),(24743,'001','101','CAJA','3B001-00004231','2020-10-21','VTA',368.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 09:45:42',2,0),(24744,'001','00100000','VENTA DEL DIA','3B001-00004231','2020-10-21','VTA',0.00,368.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 09:45:42',2,0),(24745,'001','101','CAJA','3B001-00004232','2020-10-21','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 10:14:20',2,0),(24746,'001','00100000','VENTA DEL DIA','3B001-00004232','2020-10-21','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 10:14:20',2,0),(24747,'001','101','CAJA','1E001-00000475','2020-10-10','CMP',0.00,1303.82,0.00,0.00,0.00,0.00,'001P0063','FERRETRONI-K E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 11:15:05',2,0),(24748,'001','001P0063','FERRETRONI-K E.I.R.L.','1E001-00000475','2020-10-10','CMP',1303.82,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 11:15:05',2,0),(24751,'001','101','CAJA','3B001-00004233','2020-10-21','VTA',36.70,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 12:58:17',2,0),(24752,'001','00100000','VENTA DEL DIA','3B001-00004233','2020-10-21','VTA',0.00,36.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 12:58:17',2,0),(24753,'001','101','CAJA','1F450-00727877','2020-10-13','CMP',0.00,573.16,0.00,0.00,0.00,0.00,'001P0061','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 13:57:48',2,0),(24754,'001','001P0061','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.','1F450-00727877','2020-10-13','CMP',573.16,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 13:57:48',2,0),(24755,'001','101','CAJA','1FF33-00000598','2020-10-17','CMP',0.00,607.20,0.00,0.00,0.00,0.00,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 14:05:22',2,0),(24756,'001','001P0038','INVERSIONES DIAZ E.I.R.L.','1FF33-00000598','2020-10-17','CMP',607.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 14:05:22',2,0),(24757,'001','101','CAJA','1F005-00000023','2020-10-21','VTA',3544.00,0.00,0.00,0.00,0.00,0.00,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 15:24:19',4,0),(24758,'001','00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','1F005-00000023','2020-10-21','VTA',0.00,3544.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 15:24:19',4,0),(24759,'001','101','CAJA','1F005-00000024','2020-10-21','VTA',394.00,0.00,0.00,0.00,0.00,0.00,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 15:32:50',4,0),(24760,'001','00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','1F005-00000024','2020-10-21','VTA',0.00,394.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 15:32:50',4,0),(24761,'001','101','CAJA','3B001-00004234','2020-10-21','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 17:39:56',2,0),(24762,'001','00100000','VENTA DEL DIA','3B001-00004234','2020-10-21','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-21 17:39:56',2,0),(24763,'001','101','CAJA','3B001-00004235','2020-10-22','VTA',234.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 08:08:06',2,0),(24764,'001','00100000','VENTA DEL DIA','3B001-00004235','2020-10-22','VTA',0.00,234.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 08:08:06',2,0),(24765,'001','101','CAJA','3B001-00004236','2020-10-22','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 08:08:50',2,0),(24766,'001','00100000','VENTA DEL DIA','3B001-00004236','2020-10-22','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 08:08:50',2,0),(24769,'001','101','CAJA','1F005-00000022','2020-10-21','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100146','\"MOLINERA TROPICAL DEL ORIENTE SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 11:02:48',4,0),(24770,'001','00100146','\"MOLINERA TROPICAL DEL ORIENTE SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA\"','1F005-00000022','2020-10-21','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 11:02:48',4,0),(24771,'001','101','CAJA','1F005-00000025','2020-10-22','VTA',16.50,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 11:09:15',4,0),(24772,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F005-00000025','2020-10-22','VTA',0.00,16.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 11:09:15',4,0),(24775,'001','101','CAJA','1F001-00000935','2020-10-22','VTA',1413.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 11:40:30',2,0),(24776,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000935','2020-10-22','VTA',0.00,1413.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 11:40:30',2,0),(24777,'001','101','CAJA','3B001-00004237','2020-10-22','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 11:44:09',2,0),(24778,'001','00100000','VENTA DEL DIA','3B001-00004237','2020-10-22','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 11:44:09',2,0),(24779,'001','101','CAJA','3B001-00004238','2020-10-22','VTA',89.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 12:54:18',2,0),(24780,'001','00100000','VENTA DEL DIA','3B001-00004238','2020-10-22','VTA',0.00,89.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 12:54:18',2,0),(24783,'001','101','CAJA','3B001-00004239','2020-10-22','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 15:35:01',2,0),(24784,'001','00100000','VENTA DEL DIA','3B001-00004239','2020-10-22','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 15:35:01',2,0),(24785,'001','101','CAJA','1F001-00000936','2020-10-22','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100759','EMPRESA CONSTRUCTORA N&G E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 15:46:13',2,0),(24786,'001','00100759','EMPRESA CONSTRUCTORA N&G E.I.R.L','1F001-00000936','2020-10-22','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 15:46:13',2,0),(24789,'001','101','CAJA','1F001-00000937','2020-10-22','VTA',276.00,0.00,0.00,0.00,0.00,0.00,'00200242','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 16:07:30',2,0),(24790,'001','00200242','SAMUEL TELLO VILLAVICENCIO','1F001-00000937','2020-10-22','VTA',0.00,276.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 16:07:30',2,0),(24791,'001','101','CAJA','3B005-00000088','2020-10-21','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 16:08:41',4,0),(24792,'001','00100000','VENTA DEL DIA','3B005-00000088','2020-10-21','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 16:08:41',4,0),(24793,'002','101','CAJA','1F001-00000349','2020-10-22','VTA',227.00,0.00,0.00,0.00,0.00,0.00,'00100183','SAMUEL TELLO VILLAVICENCIO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 16:11:29',2,0),(24794,'002','00100183','SAMUEL TELLO VILLAVICENCIO','1F001-00000349','2020-10-22','VTA',0.00,227.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 16:11:29',2,0),(24809,'001','101','CAJA','1F002-00000003','2020-10-22','VTA',1588.80,0.00,0.00,0.00,0.00,0.00,'00100601','ESPINOZA ARCE ALAN JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:01:39',2,0),(24810,'001','00100601','ESPINOZA ARCE ALAN JESUS','1F002-00000003','2020-10-22','VTA',0.00,1588.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:01:39',2,0),(24815,'001','101','CAJA','3B005-00000089','2020-10-22','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:33:45',4,0),(24816,'001','00100000','VENTA DEL DIA','3B005-00000089','2020-10-22','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:33:45',4,0),(24817,'001','101','CAJA','3B005-00000090','2020-10-22','VTA',172.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:35:02',4,0),(24818,'001','00100000','VENTA DEL DIA','3B005-00000090','2020-10-22','VTA',0.00,172.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:35:02',4,0),(24821,'001','101','CAJA','3B005-00000091','2020-10-22','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:37:08',4,0),(24822,'001','00100000','VENTA DEL DIA','3B005-00000091','2020-10-22','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:37:08',4,0),(24823,'001','101','CAJA','3B005-00000092','2020-10-22','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:38:27',4,0),(24824,'001','00100000','VENTA DEL DIA','3B005-00000092','2020-10-22','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:38:27',4,0),(24825,'001','101','CAJA','3B005-00000093','2020-10-22','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:39:10',4,0),(24826,'001','00100000','VENTA DEL DIA','3B005-00000093','2020-10-22','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:39:10',4,0),(24827,'001','101','CAJA','3B005-00000094','2020-10-22','VTA',172.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:39:55',4,0),(24828,'001','00100000','VENTA DEL DIA','3B005-00000094','2020-10-22','VTA',0.00,172.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-22 18:39:55',4,0),(24829,'001','101','CAJA','3B001-00004240','2020-10-23','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 07:24:37',2,0),(24830,'001','00100000','VENTA DEL DIA','3B001-00004240','2020-10-23','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 07:24:38',2,0),(24831,'001','101','CAJA','3B001-00004241','2020-10-23','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 08:26:03',2,0),(24832,'001','00100000','VENTA DEL DIA','3B001-00004241','2020-10-23','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 08:26:03',2,0),(24833,'001','101','CAJA','3B001-00004242','2020-10-23','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 08:43:38',2,0),(24834,'001','00100000','VENTA DEL DIA','3B001-00004242','2020-10-23','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 08:43:38',2,0),(24835,'001','101','CAJA','3B001-00004243','2020-10-23','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 09:09:29',2,0),(24836,'001','00100000','VENTA DEL DIA','3B001-00004243','2020-10-23','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 09:09:29',2,0),(24839,'001','101','CAJA','1F001-00000938','2020-10-23','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100760','JPQ CORPORACIÓN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 09:56:02',2,0),(24840,'001','00100760','JPQ CORPORACIÓN E.I.R.L.','1F001-00000938','2020-10-23','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 09:56:02',2,0),(24841,'001','101','CAJA','1E001-00000157','2020-10-21','CMP',0.00,1631.08,0.00,0.00,0.00,0.00,'001P0016','MAMANI GUERRA EDIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 10:14:59',2,0),(24842,'001','001P0016','MAMANI GUERRA EDIN','1E001-00000157','2020-10-21','CMP',1631.08,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 10:14:59',2,0),(24843,'001','101','CAJA','3B001-00004244','2020-10-23','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 10:20:45',2,0),(24844,'001','00100000','VENTA DEL DIA','3B001-00004244','2020-10-23','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 10:20:45',2,0),(24845,'001','101','CAJA','3B001-00004245','2020-10-23','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 10:30:17',2,0),(24846,'001','00100000','VENTA DEL DIA','3B001-00004245','2020-10-23','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 10:30:17',2,0),(24849,'001','101','CAJA','3B001-00004246','2020-10-23','VTA',122.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 11:39:50',2,0),(24850,'001','00100000','VENTA DEL DIA','3B001-00004246','2020-10-23','VTA',0.00,122.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 11:39:50',2,0),(24851,'001','101','CAJA','1F020-00000916','2020-10-22','CMP',0.00,1999.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 11:42:46',2,0),(24852,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000916','2020-10-22','CMP',1999.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 11:42:46',2,0),(24853,'001','101','CAJA','1F002-00000004','2020-10-23','VTA',4838.70,0.00,0.00,0.00,0.00,0.00,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 11:52:32',2,0),(24854,'001','00100738','INDUSTRIAS CAMPIÑA S.A.C.','1F002-00000004','2020-10-23','VTA',0.00,4838.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 11:52:32',2,0),(24857,'001','101','CAJA','3B001-00004247','2020-10-23','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 15:31:56',2,0),(24858,'001','00100000','VENTA DEL DIA','3B001-00004247','2020-10-23','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 15:31:56',2,0),(24865,'002','101','CAJA','1F001-00000350','2020-10-23','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 16:23:53',2,0),(24866,'002','00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.','1F001-00000350','2020-10-23','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 16:23:53',2,0),(24867,'001','101','CAJA','1F001-00000939','2020-10-23','VTA',609.00,0.00,0.00,0.00,0.00,0.00,'00100761','PAUCAR CCACCAYCUCHO ESVIARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 16:25:46',2,0),(24868,'001','00100761','PAUCAR CCACCAYCUCHO ESVIARDO','1F001-00000939','2020-10-23','VTA',0.00,609.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 16:25:46',2,0),(24869,'001','101','CAJA','3B001-00004248','2020-10-23','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 16:55:53',2,0),(24870,'001','00100000','VENTA DEL DIA','3B001-00004248','2020-10-23','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-23 16:55:53',2,0),(24871,'001','101','CAJA','3B001-00004249','2020-10-24','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 08:04:05',2,0),(24872,'001','00100000','VENTA DEL DIA','3B001-00004249','2020-10-24','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 08:04:05',2,0),(24873,'001','101','CAJA','1F001-00000940','2020-10-24','VTA',3491.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 08:51:32',2,0),(24874,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000940','2020-10-24','VTA',0.00,3491.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 08:51:32',2,0),(24875,'002','101','CAJA','1F001-00000351','2020-10-24','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00200337','CELNOR CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:07:07',2,0),(24876,'002','00200337','CELNOR CONSTRUCTORES E.I.R.L.','1F001-00000351','2020-10-24','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:07:07',2,0),(24877,'001','101','CAJA','3B001-00004250','2020-10-24','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:10:17',2,0),(24878,'001','00100000','VENTA DEL DIA','3B001-00004250','2020-10-24','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:10:17',2,0),(24879,'001','101','CAJA','3B001-00004251','2020-10-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:17:21',2,0),(24880,'001','00100000','VENTA DEL DIA','3B001-00004251','2020-10-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:17:21',2,0),(24881,'001','101','CAJA','3B005-00000095','2020-10-23','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:38:57',4,0),(24882,'001','00100000','VENTA DEL DIA','3B005-00000095','2020-10-23','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:38:57',4,0),(24885,'001','101','CAJA','3B001-00004252','2020-10-24','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:41:36',2,0),(24886,'001','00100000','VENTA DEL DIA','3B001-00004252','2020-10-24','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:41:36',2,0),(24889,'001','101','CAJA','3B005-00000098','2020-10-23','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:46:17',4,0),(24890,'001','00100000','VENTA DEL DIA','3B005-00000098','2020-10-23','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:46:17',4,0),(24891,'001','101','CAJA','3B001-00004253','2020-10-24','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:48:07',2,0),(24892,'001','00100000','VENTA DEL DIA','3B001-00004253','2020-10-24','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:48:07',2,0),(24893,'001','101','CAJA','3B005-00000099','2020-10-24','VTA',235.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:49:26',4,0),(24894,'001','00100000','VENTA DEL DIA','3B005-00000099','2020-10-24','VTA',0.00,235.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:49:26',4,0),(24895,'001','101','CAJA','3B005-00000100','2020-10-24','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:52:22',4,0),(24896,'001','00100000','VENTA DEL DIA','3B005-00000100','2020-10-24','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:52:22',4,0),(24897,'001','101','CAJA','3B005-00000101','2020-10-24','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:53:32',4,0),(24898,'001','00100000','VENTA DEL DIA','3B005-00000101','2020-10-24','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:53:32',4,0),(24899,'001','101','CAJA','3B005-00000102','2020-10-24','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:54:58',4,0),(24900,'001','00100000','VENTA DEL DIA','3B005-00000102','2020-10-24','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:54:58',4,0),(24901,'001','101','CAJA','3B005-00000103','2020-10-24','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:55:58',4,0),(24902,'001','00100000','VENTA DEL DIA','3B005-00000103','2020-10-24','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 09:55:58',4,0),(24903,'001','101','CAJA','3B001-00004254','2020-10-24','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 10:04:35',2,0),(24904,'001','00100000','VENTA DEL DIA','3B001-00004254','2020-10-24','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 10:04:35',2,0),(24905,'001','101','CAJA','3B001-00004255','2020-10-24','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 10:14:38',2,0),(24906,'001','00100000','VENTA DEL DIA','3B001-00004255','2020-10-24','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 10:14:38',2,0),(24907,'001','101','CAJA','3B001-00004256','2020-10-24','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 10:20:02',2,0),(24908,'001','00100000','VENTA DEL DIA','3B001-00004256','2020-10-24','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 10:20:02',2,0),(24909,'001','101','CAJA','1F001-00000941','2020-10-24','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100762','PLACACENTRO DEL NORTE E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 10:31:29',2,0),(24910,'001','00100762','PLACACENTRO DEL NORTE E.I.R.L','1F001-00000941','2020-10-24','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 10:31:29',2,0),(24911,'001','101','CAJA','3B001-00004257','2020-10-24','VTA',205.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 10:44:14',2,0),(24912,'001','00100000','VENTA DEL DIA','3B001-00004257','2020-10-24','VTA',0.00,205.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 10:44:14',2,0),(24913,'002','101','CAJA','1F001-00000352','2020-10-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100759','EMPRESA CONSTRUCTORA N&G E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 12:40:11',2,0),(24914,'002','00100759','EMPRESA CONSTRUCTORA N&G E.I.R.L','1F001-00000352','2020-10-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 12:40:11',2,0),(24915,'001','101','CAJA','1E001-00000029','2020-10-17','CMP',0.00,450.00,0.00,0.00,0.00,0.00,'001P0065','RODRIGO LOAYZA JHOANY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 12:51:27',2,0),(24916,'001','001P0065','RODRIGO LOAYZA JHOANY','1E001-00000029','2020-10-17','CMP',450.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 12:51:27',2,0),(24917,'001','101','CAJA','1F001-00000942','2020-10-24','VTA',216.00,0.00,0.00,0.00,0.00,0.00,'00100763','CORPORACION  LOS  ALISOS  CONTRATISTAS  GENERALES  S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 12:53:25',2,0),(24918,'001','00100763','CORPORACION  LOS  ALISOS  CONTRATISTAS  GENERALES  S.A.C.','1F001-00000942','2020-10-24','VTA',0.00,216.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 12:53:25',2,0),(24919,'001','101','CAJA','3B001-00004258','2020-10-24','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 13:20:31',2,0),(24920,'001','00100000','VENTA DEL DIA','3B001-00004258','2020-10-24','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 13:20:31',2,0),(24923,'001','101','CAJA','3B005-00000096','2020-10-23','VTA',1570.00,0.00,0.00,0.00,0.00,0.00,'00100655','AGUBER ALARCON TORRES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 13:25:54',2,0),(24924,'001','00100655','AGUBER ALARCON TORRES','3B005-00000096','2020-10-23','VTA',0.00,1570.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 13:25:54',2,0),(24925,'001','101','CAJA','3B001-00004259','2020-10-24','VTA',54.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 15:02:50',2,0),(24926,'001','00100000','VENTA DEL DIA','3B001-00004259','2020-10-24','VTA',0.00,54.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 15:02:50',2,0),(24927,'001','101','CAJA','3B001-00004260','2020-10-24','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 15:18:54',2,0),(24928,'001','00100000','VENTA DEL DIA','3B001-00004260','2020-10-24','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 15:18:54',2,0),(24929,'001','101','CAJA','3B001-00004261','2020-10-24','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 15:56:09',2,0),(24930,'001','00100000','VENTA DEL DIA','3B001-00004261','2020-10-24','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-24 15:56:09',2,0),(24933,'001','101','CAJA','3B001-00004262','2020-10-25','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-25 08:24:17',2,0),(24934,'001','00100000','VENTA DEL DIA','3B001-00004262','2020-10-25','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-25 08:24:17',2,0),(24935,'001','101','CAJA','3B001-00004263','2020-10-25','VTA',146.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-25 09:47:51',2,0),(24936,'001','00100000','VENTA DEL DIA','3B001-00004263','2020-10-25','VTA',0.00,146.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-25 09:47:51',2,0),(24937,'001','101','CAJA','3B001-00004264','2020-10-25','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-25 10:45:45',2,0),(24938,'001','00100000','VENTA DEL DIA','3B001-00004264','2020-10-25','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-25 10:45:45',2,0),(24939,'001','101','CAJA','3B001-00004265','2020-10-25','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-25 11:01:39',2,0),(24940,'001','00100000','VENTA DEL DIA','3B001-00004265','2020-10-25','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-25 11:01:39',2,0),(24941,'001','101','CAJA','3B001-00004266','2020-10-26','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 07:17:11',2,0),(24942,'001','00100000','VENTA DEL DIA','3B001-00004266','2020-10-26','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 07:17:11',2,0),(24943,'001','101','CAJA','3B001-00004267','2020-10-26','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 08:23:17',2,0),(24944,'001','00100000','VENTA DEL DIA','3B001-00004267','2020-10-26','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 08:23:17',2,0),(24945,'001','101','CAJA','3B001-00004268','2020-10-26','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 09:08:05',2,0),(24946,'001','00100000','VENTA DEL DIA','3B001-00004268','2020-10-26','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 09:08:05',2,0),(24949,'001','101','CAJA','1F005-00000026','2020-10-26','VTA',2290.00,0.00,0.00,0.00,0.00,0.00,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 10:12:58',4,0),(24950,'001','00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','1F005-00000026','2020-10-26','VTA',0.00,2290.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 10:12:58',4,0),(24951,'001','101','CAJA','1F005-00000027','2020-10-26','VTA',203.00,0.00,0.00,0.00,0.00,0.00,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 10:18:33',4,0),(24952,'001','00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','1F005-00000027','2020-10-26','VTA',0.00,203.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 10:18:33',4,0),(24953,'001','101','CAJA','3B001-00004269','2020-10-26','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 11:23:05',2,0),(24954,'001','00100000','VENTA DEL DIA','3B001-00004269','2020-10-26','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 11:23:05',2,0),(24955,'001','101','CAJA','3B001-00004270','2020-10-26','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 11:59:47',2,0),(24956,'001','00100000','VENTA DEL DIA','3B001-00004270','2020-10-26','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 11:59:47',2,0),(24957,'001','101','CAJA','1F001-00000943','2020-10-26','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100765','TENORIO VENTURA RODOLFO VALENTINO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 12:10:20',2,0),(24958,'001','00100765','TENORIO VENTURA RODOLFO VALENTINO','1F001-00000943','2020-10-26','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 12:10:20',2,0),(24961,'001','101','CAJA','1F001-00000944','2020-10-26','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 12:35:22',2,0),(24962,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F001-00000944','2020-10-26','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 12:35:22',2,0),(24965,'001','101','CAJA','3B001-00004271','2020-10-26','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 15:58:44',2,0),(24966,'001','00100000','VENTA DEL DIA','3B001-00004271','2020-10-26','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 15:58:44',2,0),(24967,'001','101','CAJA','3B005-00000104','2020-10-24','VTA',136.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:24:51',4,0),(24968,'001','00100000','VENTA DEL DIA','3B005-00000104','2020-10-24','VTA',0.00,136.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:24:51',4,0),(24969,'001','101','CAJA','3B005-00000105','2020-10-24','VTA',375.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:26:42',4,0),(24970,'001','00100000','VENTA DEL DIA','3B005-00000105','2020-10-24','VTA',0.00,375.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:26:42',4,0),(24971,'001','101','CAJA','3B005-00000106','2020-10-24','VTA',255.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:27:37',4,0),(24972,'001','00100000','VENTA DEL DIA','3B005-00000106','2020-10-24','VTA',0.00,255.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:27:37',4,0),(24973,'001','101','CAJA','3B005-00000107','2020-10-24','VTA',86.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:28:43',4,0),(24974,'001','00100000','VENTA DEL DIA','3B005-00000107','2020-10-24','VTA',0.00,86.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:28:43',4,0),(24975,'001','101','CAJA','3B005-00000108','2020-10-24','VTA',31.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:30:36',4,0),(24976,'001','00100000','VENTA DEL DIA','3B005-00000108','2020-10-24','VTA',0.00,31.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:30:36',4,0),(24977,'001','101','CAJA','3B005-00000109','2020-10-25','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:32:37',4,0),(24978,'001','00100000','VENTA DEL DIA','3B005-00000109','2020-10-25','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:32:37',4,0),(24979,'001','101','CAJA','1F002-00000005','2020-10-26','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:41:48',2,0),(24980,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F002-00000005','2020-10-26','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:41:48',2,0),(24981,'001','101','CAJA','3B005-00000110','2020-10-26','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:49:01',4,0),(24982,'001','00100000','VENTA DEL DIA','3B005-00000110','2020-10-26','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:49:01',4,0),(24983,'001','101','CAJA','3B005-00000111','2020-10-26','VTA',1085.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:53:12',4,0),(24984,'001','00100000','VENTA DEL DIA','3B005-00000111','2020-10-26','VTA',0.00,1085.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:53:12',4,0),(24985,'001','101','CAJA','3B005-00000112','2020-10-26','VTA',53.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:54:27',4,0),(24986,'001','00100000','VENTA DEL DIA','3B005-00000112','2020-10-26','VTA',0.00,53.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:54:27',4,0),(24987,'001','101','CAJA','3B005-00000113','2020-10-26','VTA',237.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:58:15',4,0),(24988,'001','00100000','VENTA DEL DIA','3B005-00000113','2020-10-26','VTA',0.00,237.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:58:15',4,0),(24989,'001','101','CAJA','3B005-00000114','2020-10-26','VTA',79.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:59:38',4,0),(24990,'001','00100000','VENTA DEL DIA','3B005-00000114','2020-10-26','VTA',0.00,79.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 16:59:38',4,0),(24991,'001','101','CAJA','3B005-00000115','2020-10-26','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 17:00:24',4,0),(24992,'001','00100000','VENTA DEL DIA','3B005-00000115','2020-10-26','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 17:00:24',4,0),(24993,'001','101','CAJA','3B001-00004272','2020-10-26','VTA',163.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 17:03:51',2,0),(24994,'001','00100000','VENTA DEL DIA','3B001-00004272','2020-10-26','VTA',0.00,163.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 17:03:51',2,0),(24995,'001','101','CAJA','3B001-00004273','2020-10-26','VTA',252.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 17:07:27',2,0),(24996,'001','00100000','VENTA DEL DIA','3B001-00004273','2020-10-26','VTA',0.00,252.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 17:07:27',2,0),(24997,'002','101','CAJA','3B001-00001854','2020-10-26','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 17:43:54',2,0),(24998,'002','00200000','VENTA DEL DIA','3B001-00001854','2020-10-26','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-26 17:43:54',2,0),(24999,'001','101','CAJA','3B001-00004274','2020-10-27','VTA',576.00,0.00,0.00,0.00,0.00,0.00,'00100766','GRISERIO ALRCON TORRES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 08:53:35',2,0),(25000,'001','00100766','GRISERIO ALRCON TORRES','3B001-00004274','2020-10-27','VTA',0.00,576.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 08:53:35',2,0),(25001,'001','101','CAJA','3B001-00004275','2020-10-27','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 09:01:30',2,0),(25002,'001','00100000','VENTA DEL DIA','3B001-00004275','2020-10-27','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 09:01:30',2,0),(25003,'001','101','CAJA','3B001-00004276','2020-10-27','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 09:04:45',2,0),(25004,'001','00100000','VENTA DEL DIA','3B001-00004276','2020-10-27','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 09:04:45',2,0),(25007,'001','101','CAJA','3B001-00004277','2020-10-27','VTA',105.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 09:49:15',2,0),(25008,'001','00100000','VENTA DEL DIA','3B001-00004277','2020-10-27','VTA',0.00,105.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 09:49:15',2,0),(25009,'001','101','CAJA','1F001-00003285','2020-10-17','CMP',0.00,4006.82,0.00,0.00,0.00,0.00,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 10:24:59',2,0),(25010,'001','001P0036','IMPORTACIONES MIRALDI S.A.C.','1F001-00003285','2020-10-17','CMP',4006.82,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 10:24:59',2,0),(25011,'001','101','CAJA','1F001-00000945','2020-10-27','VTA',1590.00,0.00,0.00,0.00,0.00,0.00,'00100715','DONAYRE TEZEN MACCIEL IVETTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 11:40:08',2,0),(25012,'001','00100715','DONAYRE TEZEN MACCIEL IVETTE','1F001-00000945','2020-10-27','VTA',0.00,1590.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 11:40:08',2,0),(25013,'001','101','CAJA','3B001-00004278','2020-10-27','VTA',158.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 12:31:06',2,0),(25014,'001','00100000','VENTA DEL DIA','3B001-00004278','2020-10-27','VTA',0.00,158.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 12:31:06',2,0),(25015,'001','101','CAJA','3B001-00004279','2020-10-27','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 13:03:53',2,0),(25016,'001','00100000','VENTA DEL DIA','3B001-00004279','2020-10-27','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 13:03:53',2,0),(25021,'001','101','CAJA','3B005-00000116','2020-10-27','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 14:00:32',4,0),(25022,'001','00100000','VENTA DEL DIA','3B005-00000116','2020-10-27','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 14:00:32',4,0),(25023,'001','101','CAJA','3B001-00004280','2020-10-27','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 14:46:16',2,0),(25024,'001','00100000','VENTA DEL DIA','3B001-00004280','2020-10-27','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 14:46:16',2,0),(25025,'001','101','CAJA','1FAY1-00823807','2020-10-16','CMP',0.00,0.00,0.00,0.00,912.13,0.00,'001P0066','G.W. YICHANG & CIA S.A.',1,3.620,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 14:54:35',2,0),(25026,'001','001P0066','G.W. YICHANG & CIA S.A.','1FAY1-00823807','2020-10-16','CMP',0.00,0.00,0.00,912.13,0.00,0.00,'101','CAJA',1,3.620,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 14:54:35',2,0),(25027,'001','101','CAJA','3B005-00000117','2020-10-27','VTA',310.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 15:04:56',4,0),(25028,'001','00100000','VENTA DEL DIA','3B005-00000117','2020-10-27','VTA',0.00,310.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 15:04:56',4,0),(25029,'001','101','CAJA','1F001-00000947','2020-10-27','VTA',94.50,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 15:50:10',2,0),(25030,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F001-00000947','2020-10-27','VTA',0.00,94.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 15:50:10',2,0),(25031,'001','101','CAJA','3B001-00004281','2020-10-27','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 16:03:09',2,0),(25032,'001','00100000','VENTA DEL DIA','3B001-00004281','2020-10-27','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 16:03:09',2,0),(25035,'001','101','CAJA','3B001-00004282','2020-10-27','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 16:17:56',2,0),(25036,'001','00100000','VENTA DEL DIA','3B001-00004282','2020-10-27','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 16:17:56',2,0),(25037,'001','101','CAJA','1F001-00000946','2020-10-27','VTA',2546.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 16:30:59',2,0),(25038,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000946','2020-10-27','VTA',0.00,2546.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 16:30:59',2,0),(25039,'001','101','CAJA','3B001-00004283','2020-10-27','VTA',756.00,0.00,0.00,0.00,0.00,0.00,'00100768','CHAVEZ ALARCON COBA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 17:16:31',2,0),(25040,'001','00100768','CHAVEZ ALARCON COBA','3B001-00004283','2020-10-27','VTA',0.00,756.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 17:16:31',2,0),(25041,'001','101','CAJA','3B001-00004284','2020-10-27','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 17:31:05',2,0),(25042,'001','00100000','VENTA DEL DIA','3B001-00004284','2020-10-27','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-27 17:31:05',2,0),(25043,'001','101','CAJA','3B001-00004285','2020-10-28','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 08:24:18',2,0),(25044,'001','00100000','VENTA DEL DIA','3B001-00004285','2020-10-28','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 08:24:18',2,0),(25045,'002','101','CAJA','1F001-00000353','2020-10-28','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 10:03:56',2,0),(25046,'002','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00000353','2020-10-28','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 10:03:56',2,0),(25051,'001','101','CAJA','3B001-00004286','2020-10-28','VTA',509.00,0.00,0.00,0.00,0.00,0.00,'00100083','I.E.I316 JUAN VELASCO ALVARADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 10:41:09',2,0),(25052,'001','00100083','I.E.I316 JUAN VELASCO ALVARADO','3B001-00004286','2020-10-28','VTA',0.00,509.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 10:41:09',2,0),(25055,'001','101','CAJA','3B005-00000118','2020-10-28','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 12:05:13',2,0),(25056,'001','00100000','VENTA DEL DIA','3B005-00000118','2020-10-28','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 12:05:13',2,0),(25057,'001','101','CAJA','3B001-00004287','2020-10-28','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 12:06:10',2,0),(25058,'001','00100000','VENTA DEL DIA','3B001-00004287','2020-10-28','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 12:06:10',2,0),(25059,'001','101','CAJA','3B005-00000119','2020-10-28','VTA',428.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 12:07:38',2,0),(25060,'001','00100000','VENTA DEL DIA','3B005-00000119','2020-10-28','VTA',0.00,428.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 12:07:38',2,0),(25061,'001','101','CAJA','3B005-00000120','2020-10-28','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 12:09:59',2,0),(25062,'001','00100000','VENTA DEL DIA','3B005-00000120','2020-10-28','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 12:09:59',2,0),(25065,'001','101','CAJA','1F001-00002425','2020-09-22','CMP',0.00,570.00,0.00,0.00,0.00,0.00,'001P0067','IMPORTACIONES & SERVICIOS SUAREZ E I R L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 13:34:29',2,0),(25066,'001','001P0067','IMPORTACIONES & SERVICIOS SUAREZ E I R L','1F001-00002425','2020-09-22','CMP',570.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 13:34:29',2,0),(25067,'001','101','CAJA','3B001-00004288','2020-10-28','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 13:35:51',2,0),(25068,'001','00100000','VENTA DEL DIA','3B001-00004288','2020-10-28','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 13:35:51',2,0),(25069,'001','101','CAJA','1F100-00001106','2020-10-24','CMP',0.00,480.00,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 13:44:21',2,0),(25070,'001','001P0054','BIM SELVA S.R.L.','1F100-00001106','2020-10-24','CMP',480.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 13:44:21',2,0),(25071,'001','101','CAJA','1F100-00001103','2020-10-28','CMP',0.00,1648.25,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 14:18:45',2,0),(25072,'001','001P0054','BIM SELVA S.R.L.','1F100-00001103','2020-10-28','CMP',1648.25,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 14:18:45',2,0),(25075,'001','101','CAJA','3B005-00000121','2020-10-28','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 14:51:18',4,0),(25076,'001','00100000','VENTA DEL DIA','3B005-00000121','2020-10-28','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 14:51:18',4,0),(25077,'001','101','CAJA','1E001-00000481','2020-10-14','CMP',0.00,606.99,0.00,0.00,0.00,0.00,'001P0063','FERRETRONI-K E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 14:55:14',2,0),(25078,'001','001P0063','FERRETRONI-K E.I.R.L.','1E001-00000481','2020-10-14','CMP',606.99,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 14:55:14',2,0),(25079,'001','101','CAJA','1F001-00319121','2020-07-25','CMP',0.00,994.29,0.00,0.00,0.00,0.00,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 15:07:04',2,0),(25080,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','1F001-00319121','2020-07-25','CMP',994.29,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 15:07:04',2,0),(25081,'001','101','CAJA','3B001-00004290','2020-10-28','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 15:22:12',2,0),(25082,'001','00100000','VENTA DEL DIA','3B001-00004290','2020-10-28','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 15:22:12',2,0),(25083,'001','101','CAJA','1F001-00000948','2020-10-28','VTA',2428.00,0.00,0.00,0.00,0.00,0.00,'00200497','TAPIA CUBAS EDINSON',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 15:52:24',2,0),(25084,'001','00200497','TAPIA CUBAS EDINSON','1F001-00000948','2020-10-28','VTA',0.00,2428.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 15:52:24',2,0),(25087,'001','101','CAJA','3B005-00000122','2020-10-28','VTA',278.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 16:43:44',4,0),(25088,'001','00100000','VENTA DEL DIA','3B005-00000122','2020-10-28','VTA',0.00,278.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 16:43:44',4,0),(25089,'001','101','CAJA','3B001-00004291','2020-10-28','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 17:00:21',2,0),(25090,'001','00100000','VENTA DEL DIA','3B001-00004291','2020-10-28','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 17:00:21',2,0),(25091,'001','101','CAJA','3B001-00004289','2020-10-28','VTA',6.40,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 17:26:44',2,0),(25092,'001','00100000','VENTA DEL DIA','3B001-00004289','2020-10-28','VTA',0.00,6.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 17:26:44',2,0),(25093,'001','101','CAJA','3B001-00004292','2020-10-28','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 17:45:56',2,0),(25094,'001','00100000','VENTA DEL DIA','3B001-00004292','2020-10-28','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-28 17:45:56',2,0),(25095,'001','101','CAJA','3B001-00004293','2020-10-29','VTA',29.70,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 08:29:29',2,0),(25096,'001','00100000','VENTA DEL DIA','3B001-00004293','2020-10-29','VTA',0.00,29.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 08:29:29',2,0),(25097,'001','101','CAJA','1F001-00000949','2020-10-29','VTA',10575.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 09:24:33',2,0),(25098,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00000949','2020-10-29','VTA',0.00,10575.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 09:24:33',2,0),(25099,'001','101','CAJA','3B005-00000123','2020-10-29','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 11:20:05',4,0),(25100,'001','00100000','VENTA DEL DIA','3B005-00000123','2020-10-29','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 11:20:05',4,0),(25103,'001','101','CAJA','3B001-00004294','2020-10-29','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 11:29:59',2,0),(25104,'001','00100000','VENTA DEL DIA','3B001-00004294','2020-10-29','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 11:29:59',2,0),(25105,'001','101','CAJA','1F001-00000950','2020-10-29','VTA',391.00,0.00,0.00,0.00,0.00,0.00,'00100715','DONAYRE TEZEN MACCIEL IVETTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 12:02:08',2,0),(25106,'001','00100715','DONAYRE TEZEN MACCIEL IVETTE','1F001-00000950','2020-10-29','VTA',0.00,391.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 12:02:08',2,0),(25107,'001','101','CAJA','3B001-00004295','2020-10-29','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 12:36:20',2,0),(25108,'001','00100000','VENTA DEL DIA','3B001-00004295','2020-10-29','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 12:36:20',2,0),(25109,'001','101','CAJA','1F001-00000951','2020-10-29','VTA',812.50,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 14:00:46',2,0),(25110,'001','00200126','INDUAMERICA TRADE S.A','1F001-00000951','2020-10-29','VTA',0.00,812.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 14:00:46',2,0),(25111,'001','101','CAJA','1F005-00000029','2020-10-29','VTA',498.00,0.00,0.00,0.00,0.00,0.00,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 14:55:35',4,0),(25112,'001','00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','1F005-00000029','2020-10-29','VTA',0.00,498.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 14:55:35',4,0),(25113,'001','101','CAJA','3B001-00004296','2020-10-29','VTA',335.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 16:37:14',2,0),(25114,'001','00100000','VENTA DEL DIA','3B001-00004296','2020-10-29','VTA',0.00,335.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-29 16:37:14',2,0),(25117,'001','101','CAJA','3B001-00004298','2020-10-30','VTA',172.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 11:17:54',2,0),(25118,'001','00100000','VENTA DEL DIA','3B001-00004298','2020-10-30','VTA',0.00,172.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 11:17:55',2,0),(25119,'001','101','CAJA','3B001-00004299','2020-10-30','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 13:40:21',2,0),(25120,'001','00100000','VENTA DEL DIA','3B001-00004299','2020-10-30','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 13:40:21',2,0),(25121,'001','101','CAJA','3B001-00004297','2020-10-30','VTA',21.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 13:48:24',2,0),(25122,'001','00100000','VENTA DEL DIA','3B001-00004297','2020-10-30','VTA',0.00,21.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 13:48:24',2,0),(25123,'001','101','CAJA','1F010-00005272','2020-10-29','CMP',0.00,2442.00,0.00,0.00,0.00,0.00,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 14:38:29',1,0),(25124,'001','001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.','1F010-00005272','2020-10-29','CMP',2442.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 14:38:29',1,0),(25125,'001','101','CAJA','1F010-00005277','2020-10-30','CMP',0.00,3078.00,0.00,0.00,0.00,0.00,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 14:44:10',1,0),(25126,'001','001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.','1F010-00005277','2020-10-30','CMP',3078.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 14:44:10',1,0),(25127,'001','101','CAJA','3B001-00004300','2020-10-30','VTA',127.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 14:58:15',1,0),(25128,'001','00100000','VENTA DEL DIA','3B001-00004300','2020-10-30','VTA',0.00,127.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 14:58:15',1,0),(25129,'001','101','CAJA','1F005-00000028','2020-10-28','VTA',1259.00,0.00,0.00,0.00,0.00,0.00,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 16:24:29',4,0),(25130,'001','00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','1F005-00000028','2020-10-28','VTA',0.00,1259.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 16:24:29',4,0),(25131,'001','101','CAJA','1F005-00000030','2020-10-30','VTA',570.00,0.00,0.00,0.00,0.00,0.00,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 16:32:42',4,0),(25132,'001','00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','1F005-00000030','2020-10-30','VTA',0.00,570.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 16:32:42',4,0),(25133,'002','101','CAJA','1F005-00000001','2020-10-30','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 16:41:12',2,0),(25134,'002','00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.','1F005-00000001','2020-10-30','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 16:41:12',2,0),(25135,'001','101','CAJA','3B001-00004301','2020-10-30','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 16:57:21',1,0),(25136,'001','00100000','VENTA DEL DIA','3B001-00004301','2020-10-30','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 16:57:21',1,0),(25139,'001','101','CAJA','3B005-00000124','2020-10-30','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100769','IRVIN VASQUEZ LOAYZA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 17:34:14',4,0),(25140,'001','00100769','IRVIN VASQUEZ LOAYZA','3B005-00000124','2020-10-30','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 17:34:14',4,0),(25141,'001','101','CAJA','3B005-00000125','2020-10-30','VTA',1303.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 17:52:37',4,0),(25142,'001','00100000','VENTA DEL DIA','3B005-00000125','2020-10-30','VTA',0.00,1303.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 17:52:37',4,0),(25143,'001','101','CAJA','3B005-00000126','2020-10-30','VTA',145.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 17:55:40',4,0),(25144,'001','00100000','VENTA DEL DIA','3B005-00000126','2020-10-30','VTA',0.00,145.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-30 17:55:40',4,0),(25145,'001','101','CAJA','3B001-00004302','2020-10-31','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 08:06:34',2,0),(25146,'001','00100000','VENTA DEL DIA','3B001-00004302','2020-10-31','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 08:06:34',2,0),(25147,'001','101','CAJA','1F002-00000006','2020-10-31','VTA',1105.40,0.00,0.00,0.00,0.00,0.00,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 08:37:07',2,0),(25148,'001','00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','1F002-00000006','2020-10-31','VTA',0.00,1105.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 08:37:07',2,0),(25149,'001','101','CAJA','3B001-00004303','2020-10-31','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 09:06:36',2,0),(25150,'001','00100000','VENTA DEL DIA','3B001-00004303','2020-10-31','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 09:06:36',2,0),(25151,'001','101','CAJA','3B001-00004304','2020-10-31','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 10:02:42',2,0),(25152,'001','00100000','VENTA DEL DIA','3B001-00004304','2020-10-31','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 10:02:42',2,0),(25153,'001','101','CAJA','3B001-00004305','2020-10-31','VTA',62.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 10:06:19',2,0),(25154,'001','00100000','VENTA DEL DIA','3B001-00004305','2020-10-31','VTA',0.00,62.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 10:06:19',2,0),(25155,'001','101','CAJA','3B001-00004306','2020-10-31','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 12:41:46',2,0),(25156,'001','00100000','VENTA DEL DIA','3B001-00004306','2020-10-31','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 12:41:46',2,0),(25157,'001','101','CAJA','3B001-00004307','2020-10-31','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 13:51:52',2,0),(25158,'001','00100000','VENTA DEL DIA','3B001-00004307','2020-10-31','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 13:51:52',2,0),(25159,'001','101','CAJA','1F001-00000952','2020-10-31','VTA',1436.00,0.00,0.00,0.00,0.00,0.00,'00100601','ESPINOZA ARCE ALAN JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 15:03:05',2,0),(25160,'001','00100601','ESPINOZA ARCE ALAN JESUS','1F001-00000952','2020-10-31','VTA',0.00,1436.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-10-31 15:03:05',2,0),(25161,'001','101','CAJA','1F001-00000953','2020-11-02','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00200337','CELNOR CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 07:15:29',2,0),(25162,'001','00200337','CELNOR CONSTRUCTORES E.I.R.L.','1F001-00000953','2020-11-02','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 07:15:29',2,0),(25165,'001','101','CAJA','3B001-00004308','2020-11-02','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 07:30:37',2,0),(25166,'001','00100000','VENTA DEL DIA','3B001-00004308','2020-11-02','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 07:30:37',2,0),(25169,'001','101','CAJA','3B005-00000127','2020-10-31','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 09:29:57',4,0),(25170,'001','00100000','VENTA DEL DIA','3B005-00000127','2020-10-31','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 09:29:57',4,0),(25171,'001','101','CAJA','3B005-00000128','2020-10-31','VTA',496.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 09:33:27',4,0),(25172,'001','00100000','VENTA DEL DIA','3B005-00000128','2020-10-31','VTA',0.00,496.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 09:33:27',4,0),(25173,'001','101','CAJA','3B005-00000129','2020-11-02','VTA',686.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 09:38:19',4,0),(25174,'001','00100000','VENTA DEL DIA','3B005-00000129','2020-11-02','VTA',0.00,686.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 09:38:19',4,0),(25175,'001','101','CAJA','3B001-00004309','2020-11-02','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 09:58:53',2,0),(25176,'001','00100000','VENTA DEL DIA','3B001-00004309','2020-11-02','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 09:58:53',2,0),(25177,'001','101','CAJA','3B001-00004310','2020-11-02','VTA',384.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 11:56:44',2,0),(25178,'001','00100000','VENTA DEL DIA','3B001-00004310','2020-11-02','VTA',0.00,384.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 11:56:44',2,0),(25181,'001','101','CAJA','1F005-00000031','2020-11-02','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100770','ALTO MAYO RICE GROUP S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 13:57:37',4,0),(25182,'001','00100770','ALTO MAYO RICE GROUP S.A.C','1F005-00000031','2020-11-02','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 13:57:37',4,0),(25183,'001','101','CAJA','1F001-00000954','2020-11-02','VTA',251.00,0.00,0.00,0.00,0.00,0.00,'00200495','CH BAJEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 14:18:48',2,0),(25184,'001','00200495','CH BAJEL E.I.R.L.','1F001-00000954','2020-11-02','VTA',0.00,251.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 14:18:48',2,0),(25185,'001','101','CAJA','3B001-00004311','2020-11-02','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 14:19:40',2,0),(25186,'001','00100000','VENTA DEL DIA','3B001-00004311','2020-11-02','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 14:19:40',2,0),(25191,'001','101','CAJA','3B001-00004312','2020-11-02','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 14:38:37',2,0),(25192,'001','00100000','VENTA DEL DIA','3B001-00004312','2020-11-02','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 14:38:37',2,0),(25193,'001','101','CAJA','1F005-00000032','2020-11-02','VTA',765.50,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 15:47:05',4,0),(25194,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F005-00000032','2020-11-02','VTA',0.00,765.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 15:47:05',4,0),(25197,'001','101','CAJA','3B001-00004313','2020-11-02','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 16:11:50',2,0),(25198,'001','00100000','VENTA DEL DIA','3B001-00004313','2020-11-02','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 16:11:50',2,0),(25199,'001','101','CAJA','3B005-00000130','2020-11-02','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 17:05:30',4,0),(25200,'001','00100000','VENTA DEL DIA','3B005-00000130','2020-11-02','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 17:05:30',4,0),(25201,'001','101','CAJA','3B005-00000131','2020-11-02','VTA',423.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 17:08:17',4,0),(25202,'001','00100000','VENTA DEL DIA','3B005-00000131','2020-11-02','VTA',0.00,423.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-02 17:08:17',4,0),(25203,'001','101','CAJA','3B001-00004314','2020-11-03','VTA',682.50,0.00,0.00,0.00,0.00,0.00,'00100261','MEDINA SAUCEDO ELISEO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 08:51:14',2,0),(25204,'001','00100261','MEDINA SAUCEDO ELISEO','3B001-00004314','2020-11-03','VTA',0.00,682.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 08:51:14',2,0),(25205,'001','101','CAJA','3B001-00004315','2020-11-03','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 09:00:10',2,0),(25206,'001','00100000','VENTA DEL DIA','3B001-00004315','2020-11-03','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 09:00:10',2,0),(25207,'001','101','CAJA','3B001-00004316','2020-11-03','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 09:01:21',2,0),(25208,'001','00100000','VENTA DEL DIA','3B001-00004316','2020-11-03','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 09:01:21',2,0),(25209,'001','101','CAJA','3B005-00000132','2020-11-03','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 09:37:59',4,0),(25210,'001','00100000','VENTA DEL DIA','3B005-00000132','2020-11-03','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 09:37:59',4,0),(25211,'001','101','CAJA','3B001-00004317','2020-11-03','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 09:58:27',2,0),(25212,'001','00100000','VENTA DEL DIA','3B001-00004317','2020-11-03','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 09:58:27',2,0),(25213,'001','101','CAJA','3B001-00004318','2020-11-03','VTA',25.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 11:43:08',2,0),(25214,'001','00100000','VENTA DEL DIA','3B001-00004318','2020-11-03','VTA',0.00,25.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 11:43:08',2,0),(25215,'001','101','CAJA','3B001-00004319','2020-11-03','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 12:24:02',2,0),(25216,'001','00100000','VENTA DEL DIA','3B001-00004319','2020-11-03','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 12:24:02',2,0),(25217,'001','101','CAJA','1F001-00000955','2020-11-03','VTA',1100.00,0.00,0.00,0.00,0.00,0.00,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 14:12:57',2,0),(25218,'001','00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','1F001-00000955','2020-11-03','VTA',0.00,1100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 14:12:57',2,0),(25219,'001','101','CAJA','1F005-00000033','2020-11-03','VTA',136.00,0.00,0.00,0.00,0.00,0.00,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 15:13:36',4,0),(25220,'001','00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','1F005-00000033','2020-11-03','VTA',0.00,136.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 15:13:36',4,0),(25221,'001','101','CAJA','3B001-00004320','2020-11-03','VTA',336.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 16:51:20',2,0),(25222,'001','00100000','VENTA DEL DIA','3B001-00004320','2020-11-03','VTA',0.00,336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-03 16:51:20',2,0),(25223,'001','101','CAJA','1F005-00000034','2020-11-04','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 15:39:23',4,0),(25224,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F005-00000034','2020-11-04','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 15:39:24',4,0),(25225,'001','101','CAJA','3B005-00000133','2020-11-04','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 15:43:50',4,0),(25226,'001','00100000','VENTA DEL DIA','3B005-00000133','2020-11-04','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 15:43:50',4,0),(25227,'001','101','CAJA','3B001-00004321','2020-11-04','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 16:47:56',2,0),(25228,'001','00100000','VENTA DEL DIA','3B001-00004321','2020-11-04','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 16:47:56',2,0),(25229,'001','101','CAJA','3B001-00004322','2020-11-04','VTA',370.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 16:49:40',2,0),(25230,'001','00100000','VENTA DEL DIA','3B001-00004322','2020-11-04','VTA',0.00,370.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 16:49:40',2,0),(25231,'001','101','CAJA','3B001-00004323','2020-11-04','VTA',361.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 16:51:41',2,0),(25232,'001','00100000','VENTA DEL DIA','3B001-00004323','2020-11-04','VTA',0.00,361.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-04 16:51:41',2,0),(25235,'001','101','CAJA','3B001-00004324','2020-11-05','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 07:01:11',2,0),(25236,'001','00100000','VENTA DEL DIA','3B001-00004324','2020-11-05','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 07:01:11',2,0),(25237,'001','101','CAJA','3B001-00004325','2020-11-05','VTA',138.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 07:28:44',2,0),(25238,'001','00100000','VENTA DEL DIA','3B001-00004325','2020-11-05','VTA',0.00,138.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 07:28:44',2,0),(25239,'001','101','CAJA','3B001-00004326','2020-11-05','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 08:51:36',2,0),(25240,'001','00100000','VENTA DEL DIA','3B001-00004326','2020-11-05','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 08:51:36',2,0),(25253,'001','101','CAJA','1F001-00000956','2020-11-05','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00100771','MABA COMPANY S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 10:26:20',2,0),(25254,'001','00100771','MABA COMPANY S.A.C.','1F001-00000956','2020-11-05','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 10:26:20',2,0),(25255,'001','101','CAJA','3B001-00004328','2020-11-05','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 10:39:12',2,0),(25256,'001','00100000','VENTA DEL DIA','3B001-00004328','2020-11-05','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 10:39:12',2,0),(25257,'001','101','CAJA','3B001-00004329','2020-11-05','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00100083','I.E.I316 JUAN VELASCO ALVARADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 11:19:34',2,0),(25258,'001','00100083','I.E.I316 JUAN VELASCO ALVARADO','3B001-00004329','2020-11-05','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 11:19:34',2,0),(25259,'001','101','CAJA','3B001-00004327','2020-11-05','VTA',57.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 11:33:54',2,0),(25260,'001','00100000','VENTA DEL DIA','3B001-00004327','2020-11-05','VTA',0.00,57.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 11:33:54',2,0),(25261,'001','101','CAJA','1F001-00000957','2020-11-05','VTA',244.00,0.00,0.00,0.00,0.00,0.00,'00100587','CALDERON BARTUREN ADRIANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 12:43:56',2,0),(25262,'001','00100587','CALDERON BARTUREN ADRIANO','1F001-00000957','2020-11-05','VTA',0.00,244.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 12:43:56',2,0),(25263,'001','101','CAJA','1FF10-00129043','2020-10-26','CMP',0.00,5699.88,0.00,0.00,0.00,0.00,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 13:19:18',2,0),(25264,'001','001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD','1FF10-00129043','2020-10-26','CMP',5699.88,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 13:19:18',2,0),(25265,'001','101','CAJA','3B001-00004330','2020-11-05','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 14:36:52',2,0),(25266,'001','00100000','VENTA DEL DIA','3B001-00004330','2020-11-05','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 14:36:52',2,0),(25267,'001','101','CAJA','3B001-00004331','2020-11-05','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 15:13:38',2,0),(25268,'001','00100000','VENTA DEL DIA','3B001-00004331','2020-11-05','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 15:13:38',2,0),(25269,'001','101','CAJA','3B005-00000138','2020-11-05','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 15:20:51',4,0),(25270,'001','00100000','VENTA DEL DIA','3B005-00000138','2020-11-05','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 15:20:51',4,0),(25271,'001','101','CAJA','3B005-00000139','2020-11-05','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 15:26:56',4,0),(25272,'001','00100000','VENTA DEL DIA','3B005-00000139','2020-11-05','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 15:26:56',4,0),(25275,'001','101','CAJA','3B005-00000135','2020-11-04','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 15:36:58',4,0),(25276,'001','00100000','VENTA DEL DIA','3B005-00000135','2020-11-04','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 15:36:58',4,0),(25279,'001','101','CAJA','3B005-00000137','2020-11-05','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 15:38:51',4,0),(25280,'001','00100000','VENTA DEL DIA','3B005-00000137','2020-11-05','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 15:38:51',4,0),(25281,'001','101','CAJA','3B005-00000098','2020-10-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 15:49:58',4,0),(25282,'001','00100000','VENTA DEL DIA','3B005-00000098','2020-10-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 15:49:58',4,0),(25283,'001','101','CAJA','3B001-00004332','2020-11-05','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 17:06:34',2,0),(25284,'001','00100000','VENTA DEL DIA','3B001-00004332','2020-11-05','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-05 17:06:34',2,0),(25285,'001','101','CAJA','3B001-00004333','2020-11-06','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 08:11:16',2,0),(25286,'001','00100000','VENTA DEL DIA','3B001-00004333','2020-11-06','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 08:11:16',2,0),(25287,'001','101','CAJA','3B001-00004334','2020-11-06','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 11:41:12',2,0),(25288,'001','00100000','VENTA DEL DIA','3B001-00004334','2020-11-06','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 11:41:12',2,0),(25289,'001','101','CAJA','3B001-00004335','2020-11-06','VTA',368.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 12:39:11',2,0),(25290,'001','00100000','VENTA DEL DIA','3B001-00004335','2020-11-06','VTA',0.00,368.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 12:39:11',2,0),(25291,'001','101','CAJA','3B001-00004336','2020-11-06','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 12:52:38',2,0),(25292,'001','00100000','VENTA DEL DIA','3B001-00004336','2020-11-06','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 12:52:38',2,0),(25293,'001','101','CAJA','3B001-00004337','2020-11-06','VTA',59.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 13:01:12',2,0),(25294,'001','00100000','VENTA DEL DIA','3B001-00004337','2020-11-06','VTA',0.00,59.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 13:01:12',2,0),(25301,'001','101','CAJA','3B001-00004340','2020-11-06','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 15:09:24',2,0),(25302,'001','00100000','VENTA DEL DIA','3B001-00004340','2020-11-06','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 15:09:24',2,0),(25303,'001','101','CAJA','3B001-00004338','2020-11-06','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 15:18:19',2,0),(25304,'001','00100000','VENTA DEL DIA','3B001-00004338','2020-11-06','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 15:18:19',2,0),(25307,'001','101','CAJA','3B001-00004341','2020-11-06','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 15:32:57',2,0),(25308,'001','00100000','VENTA DEL DIA','3B001-00004341','2020-11-06','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 15:32:57',2,0),(25309,'001','101','CAJA','1F001-00000958','2020-11-06','VTA',7653.50,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 15:36:17',2,0),(25310,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000958','2020-11-06','VTA',0.00,7653.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 15:36:17',2,0),(25313,'001','101','CAJA','3B005-00000136','2020-11-04','VTA',574.50,0.00,0.00,0.00,0.00,0.00,'00100392','AMADO SILVA CHAVEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 15:45:15',2,0),(25314,'001','00100392','AMADO SILVA CHAVEZ','3B005-00000136','2020-11-04','VTA',0.00,574.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 15:45:15',2,0),(25315,'001','101','CAJA','3B001-00004342','2020-11-06','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 16:16:45',2,0),(25316,'001','00100000','VENTA DEL DIA','3B001-00004342','2020-11-06','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-06 16:16:45',2,0),(25317,'001','101','CAJA','3B005-00000140','2020-11-06','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-07 08:22:46',4,0),(25318,'001','00100000','VENTA DEL DIA','3B005-00000140','2020-11-06','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-07 08:22:46',4,0),(25323,'001','101','CAJA','1F001-00000959','2020-11-07','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-07 08:48:15',2,0),(25324,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000959','2020-11-07','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-07 08:48:15',2,0),(25325,'001','101','CAJA','3B001-00004343','2020-11-07','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-07 09:11:10',2,0),(25326,'001','00100000','VENTA DEL DIA','3B001-00004343','2020-11-07','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-07 09:11:10',2,0),(25327,'001','101','CAJA','1F001-00000960','2020-11-07','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200233','RODOLFO TENORIO VENTURA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-07 09:47:51',2,0),(25328,'001','00200233','RODOLFO TENORIO VENTURA','1F001-00000960','2020-11-07','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-07 09:47:51',2,0),(25331,'001','101','CAJA','3B001-00004344','2020-11-07','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-07 09:57:35',2,0),(25332,'001','00100000','VENTA DEL DIA','3B001-00004344','2020-11-07','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-07 09:57:35',2,0),(25333,'001','101','CAJA','1F001-00000961','2020-11-07','VTA',3150.00,0.00,0.00,0.00,0.00,0.00,'00100179','ROYSER PERZ CABRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-07 12:07:45',2,0),(25334,'001','00100179','ROYSER PERZ CABRERA','1F001-00000961','2020-11-07','VTA',0.00,3150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-07 12:07:45',2,0),(25341,'001','101','CAJA','1F001-00000962','2020-11-08','VTA',3150.00,0.00,0.00,0.00,0.00,0.00,'00100179','ROYSER PERZ CABRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 08:33:03',2,0),(25342,'001','00100179','ROYSER PERZ CABRERA','1F001-00000962','2020-11-08','VTA',0.00,3150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 08:33:03',2,0),(25349,'001','101','CAJA','3B005-00000141','2020-11-06','VTA',1380.00,0.00,0.00,0.00,0.00,0.00,'00100392','AMADO SILVA CHAVEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 09:18:15',2,0),(25350,'001','00100392','AMADO SILVA CHAVEZ','3B005-00000141','2020-11-06','VTA',0.00,1380.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 09:18:15',2,0),(25351,'001','101','CAJA','3B001-00000142','2020-11-06','VTA',570.00,0.00,0.00,0.00,0.00,0.00,'00100714','ANDI ACUÑA RUIZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 09:19:24',2,0),(25352,'001','00100714','ANDI ACUÑA RUIZ','3B001-00000142','2020-11-06','VTA',0.00,570.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 09:19:24',2,0),(25353,'001','101','CAJA','3B005-00004339','2020-11-06','VTA',548.00,0.00,0.00,0.00,0.00,0.00,'00100772','JHONY CESAR GAMONAL LOZADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 09:19:54',2,0),(25354,'001','00100772','JHONY CESAR GAMONAL LOZADA','3B005-00004339','2020-11-06','VTA',0.00,548.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 09:19:54',2,0),(25355,'001','101','CAJA','3B005-00000143','2020-11-07','VTA',525.00,0.00,0.00,0.00,0.00,0.00,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 09:22:43',2,0),(25356,'001','00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )','3B005-00000143','2020-11-07','VTA',0.00,525.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-08 09:22:43',2,0),(25363,'001','101','CAJA','1F001-00000963','2020-11-09','VTA',652.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 07:02:56',2,0),(25364,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000963','2020-11-09','VTA',0.00,652.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 07:02:56',2,0),(25369,'001','101','CAJA','1F001-00000964','2020-11-09','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 10:19:46',2,0),(25370,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000964','2020-11-09','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 10:19:46',2,0),(25373,'001','101','CAJA','3B005-00000142','2020-11-06','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 10:25:29',4,0),(25374,'001','00100000','VENTA DEL DIA','3B005-00000142','2020-11-06','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 10:25:29',4,0),(25375,'002','101','CAJA','1F001-00000354','2020-11-09','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200498','APAESTEGUI GAITAN JUAN JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 11:09:15',2,0),(25376,'002','00200498','APAESTEGUI GAITAN JUAN JESUS','1F001-00000354','2020-11-09','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 11:09:15',2,0),(25377,'001','101','CAJA','1F001-00000965','2020-11-09','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00200498','APAESTEGUI GAITAN JUAN JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 11:10:28',2,0),(25378,'001','00200498','APAESTEGUI GAITAN JUAN JESUS','1F001-00000965','2020-11-09','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 11:10:28',2,0),(25389,'001','101','CAJA','3B001-00004351','2020-11-09','VTA',484.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 11:52:18',2,0),(25390,'001','00100000','VENTA DEL DIA','3B001-00004351','2020-11-09','VTA',0.00,484.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 11:52:18',2,0),(25391,'001','101','CAJA','3B001-00004352','2020-11-09','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 11:53:01',2,0),(25392,'001','00100000','VENTA DEL DIA','3B001-00004352','2020-11-09','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 11:53:01',2,0),(25393,'001','101','CAJA','3B001-00004353','2020-11-09','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 12:13:54',2,0),(25394,'001','00100000','VENTA DEL DIA','3B001-00004353','2020-11-09','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 12:13:54',2,0),(25395,'001','101','CAJA','3B001-00004354','2020-11-09','VTA',1500.00,0.00,0.00,0.00,0.00,0.00,'00100023','CARLOS RIMARACHIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 13:20:21',2,0),(25396,'001','00100023','CARLOS RIMARACHIN','3B001-00004354','2020-11-09','VTA',0.00,1500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 13:20:21',2,0),(25397,'001','101','CAJA','3B001-00004355','2020-11-09','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 13:47:09',2,0),(25398,'001','00100000','VENTA DEL DIA','3B001-00004355','2020-11-09','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 13:47:09',2,0),(25401,'001','101','CAJA','3B001-00004356','2020-11-09','VTA',436.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 16:03:05',2,0),(25402,'001','00100000','VENTA DEL DIA','3B001-00004356','2020-11-09','VTA',0.00,436.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 16:03:05',2,0),(25403,'001','101','CAJA','3B005-00000147','2020-11-09','VTA',366.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 16:33:28',4,0),(25404,'001','00100000','VENTA DEL DIA','3B005-00000147','2020-11-09','VTA',0.00,366.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 16:33:28',4,0),(25411,'001','101','CAJA','3BOO5-00000151','2020-11-09','VTA',487.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 16:35:33',4,0),(25412,'001','00100000','VENTA DEL DIA','3BOO5-00000151','2020-11-09','VTA',0.00,487.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 16:35:33',4,0),(25413,'001','101','CAJA','3B001-00004357','2020-11-09','VTA',67.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 16:42:38',2,0),(25414,'001','00100000','VENTA DEL DIA','3B001-00004357','2020-11-09','VTA',0.00,67.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-09 16:42:39',2,0),(25415,'001','101','CAJA','1F001-00009101','2020-10-30','CMP',0.00,26854.30,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-10 08:32:22',2,0),(25416,'001','001P0018','INKA TUBOS S.A','1F001-00009101','2020-10-30','CMP',26854.30,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-10 08:32:22',2,0),(25421,'001','101','CAJA','3B005-00000153','2020-11-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-10 09:49:14',4,0),(25422,'001','00100000','VENTA DEL DIA','3B005-00000153','2020-11-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-10 09:49:14',4,0),(25423,'001','101','CAJA','3B001-00004358','2020-11-10','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-10 09:56:35',2,0),(25424,'001','00100000','VENTA DEL DIA','3B001-00004358','2020-11-10','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-10 09:56:35',2,0),(25425,'001','101','CAJA','1F001-00081093','2020-11-03','CMP',0.00,17700.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-10 10:02:31',2,0),(25426,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00081093','2020-11-03','CMP',17700.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-10 10:02:31',2,0),(25427,'001','101','CAJA','1F001-00081037','2020-10-31','CMP',0.00,16575.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-10 10:10:47',2,0),(25428,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00081037','2020-10-31','CMP',16575.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-10 10:10:47',2,0),(25429,'001','101','CAJA','3B001-00004359','2020-11-11','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-11 08:16:44',2,0),(25430,'001','00100000','VENTA DEL DIA','3B001-00004359','2020-11-11','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-11 08:16:44',2,0),(25431,'001','101','CAJA','3B001-00004360','2020-11-11','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-11 09:09:12',2,0),(25432,'001','00100000','VENTA DEL DIA','3B001-00004360','2020-11-11','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-11 09:09:12',2,0),(25433,'001','101','CAJA','3B001-00004361','2020-11-11','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-11 09:29:32',2,0),(25434,'001','00100000','VENTA DEL DIA','3B001-00004361','2020-11-11','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-11 09:29:32',2,0),(25451,'001','101','CAJA','1F005-00000035','2020-11-11','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100773','CONSORCIO NUEVA  CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 07:41:35',4,0),(25452,'001','00100773','CONSORCIO NUEVA  CAJAMARCA','1F005-00000035','2020-11-11','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 07:41:35',4,0),(25453,'001','101','CAJA','1F001-00000966','2020-11-12','VTA',424.00,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 08:24:04',2,0),(25454,'001','00200126','INDUAMERICA TRADE S.A','1F001-00000966','2020-11-12','VTA',0.00,424.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 08:24:04',2,0),(25455,'001','101','CAJA','3B001-00004362','2020-11-12','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 08:52:19',2,0),(25456,'001','00100000','VENTA DEL DIA','3B001-00004362','2020-11-12','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 08:52:19',2,0),(25457,'001','101','CAJA','3B001-00004363','2020-11-12','VTA',371.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 09:19:19',2,0),(25458,'001','00100000','VENTA DEL DIA','3B001-00004363','2020-11-12','VTA',0.00,371.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 09:19:19',2,0),(25459,'001','101','CAJA','3B001-00004364','2020-11-12','VTA',74.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 10:30:41',2,0),(25460,'001','00100000','VENTA DEL DIA','3B001-00004364','2020-11-12','VTA',0.00,74.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 10:30:41',2,0),(25461,'001','101','CAJA','1F001-00001277','2020-11-05','CMP',0.00,5900.00,0.00,0.00,0.00,0.00,'001P0056','SOLMASA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 10:45:07',2,0),(25462,'001','001P0056','SOLMASA S.A.C.','1F001-00001277','2020-11-05','CMP',5900.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 10:45:07',2,0),(25469,'001','101','CAJA','1F450-00729048','2020-10-15','CMP',0.00,67.65,0.00,0.00,0.00,0.00,'001P0061','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 11:46:40',2,0),(25470,'001','001P0061','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.','1F450-00729048','2020-10-15','CMP',67.65,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 11:46:40',2,0),(25471,'001','101','CAJA','3B001-00004365','2020-11-12','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 12:47:20',2,0),(25472,'001','00100000','VENTA DEL DIA','3B001-00004365','2020-11-12','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 12:47:20',2,0),(25475,'001','101','CAJA','1F006-00033454','2020-10-30','CMP',0.00,559.32,0.00,0.00,0.00,0.00,'001P0068',' DISTRIMAX S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 14:28:06',2,0),(25476,'001','001P0068',' DISTRIMAX S.A.C.','1F006-00033454','2020-10-30','CMP',559.32,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 14:28:06',2,0),(25477,'001','101','CAJA','3B001-00004367','2020-11-12','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 14:30:23',2,0),(25478,'001','00100000','VENTA DEL DIA','3B001-00004367','2020-11-12','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 14:30:23',2,0),(25479,'001','101','CAJA','1FF33-00000697','2020-11-12','CMP',0.00,1476.00,0.00,0.00,0.00,0.00,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 14:31:03',2,0),(25480,'001','001P0038','INVERSIONES DIAZ E.I.R.L.','1FF33-00000697','2020-11-12','CMP',1476.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 14:31:03',2,0),(25481,'001','101','CAJA','3B001-00004366','2020-11-12','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 14:39:10',2,0),(25482,'001','00100000','VENTA DEL DIA','3B001-00004366','2020-11-12','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 14:39:10',2,0),(25485,'001','101','CAJA','1F100-00001178','2020-11-03','CMP',0.00,1111.00,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 16:03:48',2,0),(25486,'001','001P0054','BIM SELVA S.R.L.','1F100-00001178','2020-11-03','CMP',1111.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 16:03:48',2,0),(25487,'001','101','CAJA','3B001-00004368','2020-11-12','VTA',564.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 16:07:35',2,0),(25488,'001','00100000','VENTA DEL DIA','3B001-00004368','2020-11-12','VTA',0.00,564.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 16:07:35',2,0),(25489,'001','101','CAJA','10002-00000218','2020-11-12','CMP',0.00,3400.00,0.00,0.00,0.00,0.00,'001P0070','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 16:08:12',2,0),(25490,'001','001P0070','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','10002-00000218','2020-11-12','CMP',3400.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 16:08:12',2,0),(25491,'001','101','CAJA','1F001-00000967','2020-11-12','VTA',4729.80,0.00,0.00,0.00,0.00,0.00,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 16:16:41',2,0),(25492,'001','00100738','INDUSTRIAS CAMPIÑA S.A.C.','1F001-00000967','2020-11-12','VTA',0.00,4729.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 16:16:41',2,0),(25493,'002','101','CAJA','1F001-00000355','2020-11-12','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 16:38:31',2,0),(25494,'002','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000355','2020-11-12','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 16:38:31',2,0),(25495,'001','101','CAJA','1F001-00000968','2020-11-12','VTA',518.00,0.00,0.00,0.00,0.00,0.00,'00200457','LTM CONSULT S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 17:28:31',2,0),(25496,'001','00200457','LTM CONSULT S.A.C.','1F001-00000968','2020-11-12','VTA',0.00,518.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 17:28:31',2,0),(25499,'001','101','CAJA','1F020-00000918','2020-11-04','CMP',0.00,5402.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 17:38:23',2,0),(25500,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000918','2020-11-04','CMP',5402.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 17:38:23',2,0),(25501,'001','101','CAJA','1F001-00000969','2020-11-12','VTA',9362.50,0.00,0.00,0.00,0.00,0.00,'00200309','INDUSTRIAS CAMPIÑA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 17:43:33',2,0),(25502,'001','00200309','INDUSTRIAS CAMPIÑA S.A.C.','1F001-00000969','2020-11-12','VTA',0.00,9362.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 17:43:33',2,0),(25503,'001','101','CAJA','1F001-00000970','2020-11-12','VTA',1354.50,0.00,0.00,0.00,0.00,0.00,'00100774','INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 17:54:17',2,0),(25504,'001','00100774','INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.','1F001-00000970','2020-11-12','VTA',0.00,1354.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-12 17:54:17',2,0),(25507,'001','101','CAJA','3B001-00004370','2020-11-13','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 07:54:42',2,0),(25508,'001','00100000','VENTA DEL DIA','3B001-00004370','2020-11-13','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 07:54:42',2,0),(25509,'001','101','CAJA','3B001-00004369','2020-11-13','VTA',550.00,0.00,0.00,0.00,0.00,0.00,'00100775','MAMUEL LAVAN CHINCHAY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 08:05:21',2,0),(25510,'001','00100775','MAMUEL LAVAN CHINCHAY','3B001-00004369','2020-11-13','VTA',0.00,550.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 08:05:21',2,0),(25511,'001','101','CAJA','3B001-00004371','2020-11-13','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 09:06:57',2,0),(25512,'001','00100000','VENTA DEL DIA','3B001-00004371','2020-11-13','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 09:06:57',2,0),(25513,'001','101','CAJA','3B001-00004372','2020-11-13','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 09:17:30',2,0),(25514,'001','00100000','VENTA DEL DIA','3B001-00004372','2020-11-13','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 09:17:30',2,0),(25521,'001','101','CAJA','1F005-00000036','2020-11-11','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00100284','MOLINO SAN NICOLAS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:03:04',4,0),(25522,'001','00100284','MOLINO SAN NICOLAS SAC','1F005-00000036','2020-11-11','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:03:04',4,0),(25523,'001','101','CAJA','3B001-00004373','2020-11-13','VTA',228.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:13:57',2,0),(25524,'001','00100000','VENTA DEL DIA','3B001-00004373','2020-11-13','VTA',0.00,228.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:13:57',2,0),(25529,'001','101','CAJA','1F001-00000971','2020-11-13','VTA',315.00,0.00,0.00,0.00,0.00,0.00,'00100771','MABA COMPANY S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:24:24',2,0),(25530,'001','00100771','MABA COMPANY S.A.C.','1F001-00000971','2020-11-13','VTA',0.00,315.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:24:24',2,0),(25531,'001','101','CAJA','1F001-00000972','2020-11-13','VTA',77.50,0.00,0.00,0.00,0.00,0.00,'00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:27:10',2,0),(25532,'001','00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.','1F001-00000972','2020-11-13','VTA',0.00,77.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:27:10',2,0),(25533,'001','101','CAJA','3B001-00004374','2020-11-13','VTA',481.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:32:03',2,0),(25534,'001','00100000','VENTA DEL DIA','3B001-00004374','2020-11-13','VTA',0.00,481.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:32:03',2,0),(25535,'001','101','CAJA','3B001-00004375','2020-11-13','VTA',117.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:32:37',2,0),(25536,'001','00100000','VENTA DEL DIA','3B001-00004375','2020-11-13','VTA',0.00,117.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:32:37',2,0),(25541,'001','101','CAJA','3B001-00004376','2020-11-13','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:55:49',2,0),(25542,'001','00100000','VENTA DEL DIA','3B001-00004376','2020-11-13','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 11:55:49',2,0),(25559,'001','101','CAJA','3B001-00004377','2020-11-13','VTA',181.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 17:48:11',2,0),(25560,'001','00100000','VENTA DEL DIA','3B001-00004377','2020-11-13','VTA',0.00,181.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-13 17:48:11',2,0),(25561,'001','101','CAJA','3B001-00004378','2020-11-14','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 07:52:41',2,0),(25562,'001','00100000','VENTA DEL DIA','3B001-00004378','2020-11-14','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 07:52:41',2,0),(25567,'001','101','CAJA','3B001-00004345','2020-11-09','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:27:48',2,0),(25568,'001','00100000','VENTA DEL DIA','3B001-00004345','2020-11-09','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:27:48',2,0),(25569,'001','101','CAJA','3B001-00004346','2020-11-09','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:28:15',2,0),(25570,'001','00100000','VENTA DEL DIA','3B001-00004346','2020-11-09','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:28:15',2,0),(25571,'001','101','CAJA','3B001-00004347','2020-11-09','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:28:38',2,0),(25572,'001','00100000','VENTA DEL DIA','3B001-00004347','2020-11-09','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:28:38',2,0),(25573,'001','101','CAJA','3B001-00004348','2020-11-09','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:32:34',2,0),(25574,'001','00100000','VENTA DEL DIA','3B001-00004348','2020-11-09','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:32:34',2,0),(25575,'001','101','CAJA','3B001-00004349','2020-11-09','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:33:50',2,0),(25576,'001','00100000','VENTA DEL DIA','3B001-00004349','2020-11-09','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:33:50',2,0),(25577,'001','101','CAJA','3B001-00004350','2020-11-09','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:34:20',2,0),(25578,'001','00100000','VENTA DEL DIA','3B001-00004350','2020-11-09','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:34:20',2,0),(25581,'001','101','CAJA','3B005-00000144','2020-11-09','VTA',124.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:37:02',2,0),(25582,'001','00100000','VENTA DEL DIA','3B005-00000144','2020-11-09','VTA',0.00,124.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:37:02',2,0),(25583,'001','101','CAJA','3B005-00000146','2020-11-09','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:37:26',2,0),(25584,'001','00100000','VENTA DEL DIA','3B005-00000146','2020-11-09','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:37:26',2,0),(25587,'001','101','CAJA','3B005-00000145','2020-11-09','VTA',2774.00,0.00,0.00,0.00,0.00,0.00,'00100392','AMADO SILVA CHAVEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:40:17',2,0),(25588,'001','00100392','AMADO SILVA CHAVEZ','3B005-00000145','2020-11-09','VTA',0.00,2774.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:40:17',2,0),(25597,'001','101','CAJA','3B005-00000154','2020-11-11','VTA',282.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:52:58',2,0),(25598,'001','00100000','VENTA DEL DIA','3B005-00000154','2020-11-11','VTA',0.00,282.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:52:58',2,0),(25603,'001','101','CAJA','3B005-00000155','2020-11-11','VTA',1180.00,0.00,0.00,0.00,0.00,0.00,'00200354','ARTURO NEYRA GARCIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:54:46',2,0),(25604,'001','00200354','ARTURO NEYRA GARCIA','3B005-00000155','2020-11-11','VTA',0.00,1180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:54:46',2,0),(25605,'001','101','CAJA','3B005-00000156','2020-11-11','VTA',481.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:55:14',2,0),(25606,'001','00100000','VENTA DEL DIA','3B005-00000156','2020-11-11','VTA',0.00,481.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:55:14',2,0),(25607,'001','101','CAJA','3B005-00000157','2020-11-11','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:59:14',2,0),(25608,'001','00100000','VENTA DEL DIA','3B005-00000157','2020-11-11','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 08:59:14',2,0),(25647,'001','101','CAJA','3B005-00000172','2020-11-13','VTA',1473.00,0.00,0.00,0.00,0.00,0.00,'00100325','ANTONIO VASQUEZ TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 09:47:39',2,0),(25648,'001','00100325','ANTONIO VASQUEZ TAPIA','3B005-00000172','2020-11-13','VTA',0.00,1473.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 09:47:39',2,0),(25649,'001','101','CAJA','3B005-00000173','2020-11-13','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 09:58:01',2,0),(25650,'001','00100000','VENTA DEL DIA','3B005-00000173','2020-11-13','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 09:58:01',2,0),(25651,'001','101','CAJA','3B005-00000174','2020-11-13','VTA',898.00,0.00,0.00,0.00,0.00,0.00,'00100629','CHELUIN SILUPE DIAZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 10:04:44',2,0),(25652,'001','00100629','CHELUIN SILUPE DIAZ','3B005-00000174','2020-11-13','VTA',0.00,898.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 10:04:44',2,0),(25653,'001','101','CAJA','3B001-00004379','2020-11-14','VTA',111.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 10:30:16',2,0),(25654,'001','00100000','VENTA DEL DIA','3B001-00004379','2020-11-14','VTA',0.00,111.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 10:30:16',2,0),(25655,'001','101','CAJA','3B001-00004380','2020-11-14','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 10:32:05',2,0),(25656,'001','00100000','VENTA DEL DIA','3B001-00004380','2020-11-14','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 10:32:05',2,0),(25657,'001','101','CAJA','3B001-00004381','2020-11-14','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 12:01:23',2,0),(25658,'001','00100000','VENTA DEL DIA','3B001-00004381','2020-11-14','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 12:01:23',2,0),(25665,'001','101','CAJA','3B001-00004382','2020-11-14','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100778','I.E 00043',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 13:28:57',2,0),(25666,'001','00100778','I.E 00043','3B001-00004382','2020-11-14','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 13:28:57',2,0),(25667,'002','101','CAJA','3B001-00001855','2020-11-14','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100778','I.E 00043',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 13:31:32',2,0),(25668,'002','00100778','I.E 00043','3B001-00001855','2020-11-14','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 13:31:32',2,0),(25671,'001','101','CAJA','3B005-00000175','2020-11-14','VTA',67.50,0.00,0.00,0.00,0.00,0.00,'00100777','JOEL RONAL SANCHEZ CHAUCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 13:39:53',4,0),(25672,'001','00100777','JOEL RONAL SANCHEZ CHAUCA','3B005-00000175','2020-11-14','VTA',0.00,67.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-14 13:39:53',4,0),(25673,'001','101','CAJA','1F001-00000973','2020-11-15','VTA',5220.00,0.00,0.00,0.00,0.00,0.00,'00100779','CHANTA VALENCIA CELSY THALIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 09:08:47',2,0),(25674,'001','00100779','CHANTA VALENCIA CELSY THALIA','1F001-00000973','2020-11-15','VTA',0.00,5220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 09:08:47',2,0),(25675,'001','101','CAJA','1F001-00000974','2020-11-15','VTA',142.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 09:11:13',2,0),(25676,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000974','2020-11-15','VTA',0.00,142.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 09:11:13',2,0),(25677,'001','101','CAJA','3B001-00004383','2020-11-15','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 10:20:54',2,0),(25678,'001','00100000','VENTA DEL DIA','3B001-00004383','2020-11-15','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 10:20:54',2,0),(25679,'001','101','CAJA','3B001-00004384','2020-11-15','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 10:22:06',2,0),(25680,'001','00100000','VENTA DEL DIA','3B001-00004384','2020-11-15','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 10:22:06',2,0),(25681,'001','101','CAJA','3B001-00004385','2020-11-15','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 10:31:28',2,0),(25682,'001','00100000','VENTA DEL DIA','3B001-00004385','2020-11-15','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 10:31:28',2,0),(25683,'001','101','CAJA','3B001-00004386','2020-11-15','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 10:36:17',2,0),(25684,'001','00100000','VENTA DEL DIA','3B001-00004386','2020-11-15','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 10:36:17',2,0),(25685,'001','101','CAJA','3B001-00004387','2020-11-15','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 11:04:05',2,0),(25686,'001','00100000','VENTA DEL DIA','3B001-00004387','2020-11-15','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-15 11:04:05',2,0),(25687,'001','101','CAJA','3B001-00004388','2020-11-16','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 07:44:08',2,0),(25688,'001','00100000','VENTA DEL DIA','3B001-00004388','2020-11-16','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 07:44:08',2,0),(25689,'001','101','CAJA','3B001-00004389','2020-11-16','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 08:01:38',2,0),(25690,'001','00100000','VENTA DEL DIA','3B001-00004389','2020-11-16','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 08:01:38',2,0),(25691,'001','101','CAJA','1F005-00000037','2020-11-16','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 09:48:45',4,0),(25692,'001','00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','1F005-00000037','2020-11-16','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 09:48:45',4,0),(25693,'001','101','CAJA','3B001-00004390','2020-11-16','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 10:06:58',2,0),(25694,'001','00100000','VENTA DEL DIA','3B001-00004390','2020-11-16','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 10:06:58',2,0),(25695,'001','101','CAJA','3B005-00000176','2020-11-15','VTA',368.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 10:24:41',4,0),(25696,'001','00100000','VENTA DEL DIA','3B005-00000176','2020-11-15','VTA',0.00,368.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 10:24:41',4,0),(25697,'001','101','CAJA','3B001-00004391','2020-11-16','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 10:57:35',2,0),(25698,'001','00100000','VENTA DEL DIA','3B001-00004391','2020-11-16','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 10:57:35',2,0),(25699,'001','101','CAJA','3B001-00004392','2020-11-16','VTA',510.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 11:45:04',2,0),(25700,'001','00100000','VENTA DEL DIA','3B001-00004392','2020-11-16','VTA',0.00,510.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 11:45:04',2,0),(25701,'001','101','CAJA','3B001-00004393','2020-11-16','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 12:29:33',2,0),(25702,'001','00100000','VENTA DEL DIA','3B001-00004393','2020-11-16','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-16 12:29:33',2,0),(25703,'001','101','CAJA','3B001-00004394','2020-11-17','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 07:27:53',2,0),(25704,'001','00100000','VENTA DEL DIA','3B001-00004394','2020-11-17','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 07:27:53',2,0),(25705,'001','101','CAJA','3B001-00004395','2020-11-17','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 07:29:56',2,0),(25706,'001','00100000','VENTA DEL DIA','3B001-00004395','2020-11-17','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 07:29:56',2,0),(25707,'001','101','CAJA','3B001-00004396','2020-11-17','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100780','I.E 00497',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 09:34:39',2,0),(25708,'001','00100780','I.E 00497','3B001-00004396','2020-11-17','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 09:34:39',2,0),(25711,'001','101','CAJA','1F001-00000975','2020-11-17','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100781','CONSORCIO COSANAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 10:48:10',2,0),(25712,'001','00100781','CONSORCIO COSANAR','1F001-00000975','2020-11-17','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 10:48:10',2,0),(25713,'001','101','CAJA','3B005-00000177','2020-11-16','VTA',274.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 11:53:34',4,0),(25714,'001','00100000','VENTA DEL DIA','3B005-00000177','2020-11-16','VTA',0.00,274.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 11:53:34',4,0),(25715,'001','101','CAJA','3B005-00000178','2020-11-16','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 11:54:49',4,0),(25716,'001','00100000','VENTA DEL DIA','3B005-00000178','2020-11-16','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 11:54:49',4,0),(25717,'001','101','CAJA','3B005-00000179','2020-11-16','VTA',173.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 12:03:52',4,0),(25718,'001','00100000','VENTA DEL DIA','3B005-00000179','2020-11-16','VTA',0.00,173.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 12:03:52',4,0),(25719,'001','101','CAJA','3B001-00004397','2020-11-17','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 12:11:06',2,0),(25720,'001','00100000','VENTA DEL DIA','3B001-00004397','2020-11-17','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 12:11:06',2,0),(25721,'001','101','CAJA','3B001-00004398','2020-11-17','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 12:15:30',2,0),(25722,'001','00100000','VENTA DEL DIA','3B001-00004398','2020-11-17','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 12:15:30',2,0),(25723,'001','101','CAJA','1F005-00000038','2020-11-17','VTA',315.00,0.00,0.00,0.00,0.00,0.00,'00100782','JR INMOBILIARIA INGENIERIA & CONSTRUCCIONES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 12:36:02',4,0),(25724,'001','00100782','JR INMOBILIARIA INGENIERIA & CONSTRUCCIONES S.A.C','1F005-00000038','2020-11-17','VTA',0.00,315.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 12:36:02',4,0),(25725,'001','101','CAJA','1F001-00000976','2020-11-17','VTA',1470.00,0.00,0.00,0.00,0.00,0.00,'00100179','ROYSER PERZ CABRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 12:59:23',2,0),(25726,'001','00100179','ROYSER PERZ CABRERA','1F001-00000976','2020-11-17','VTA',0.00,1470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 12:59:23',2,0),(25727,'001','101','CAJA','1F001-00000977','2020-11-17','VTA',251.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 14:46:40',2,0),(25728,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00000977','2020-11-17','VTA',0.00,251.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 14:46:40',2,0),(25731,'001','101','CAJA','3B005-00000180','2020-11-17','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:05:26',4,0),(25732,'001','00100000','VENTA DEL DIA','3B005-00000180','2020-11-17','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:05:26',4,0),(25733,'001','101','CAJA','3B005-00000181','2020-11-17','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:07:01',4,0),(25734,'001','00100000','VENTA DEL DIA','3B005-00000181','2020-11-17','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:07:01',4,0),(25735,'001','101','CAJA','3B005-00000182','2020-11-17','VTA',337.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:11:21',4,0),(25736,'001','00100000','VENTA DEL DIA','3B005-00000182','2020-11-17','VTA',0.00,337.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:11:21',4,0),(25737,'001','101','CAJA','3B005-00000183','2020-11-17','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:34:31',4,0),(25738,'001','00100000','VENTA DEL DIA','3B005-00000183','2020-11-17','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:34:31',4,0),(25739,'001','101','CAJA','3B005-00000184','2020-11-17','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:41:30',4,0),(25740,'001','00100000','VENTA DEL DIA','3B005-00000184','2020-11-17','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:41:30',4,0),(25741,'001','101','CAJA','3B005-00000185','2020-11-17','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:42:29',4,0),(25742,'001','00100000','VENTA DEL DIA','3B005-00000185','2020-11-17','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:42:29',4,0),(25743,'001','101','CAJA','3B005-00000186','2020-11-17','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:44:52',4,0),(25744,'001','00100000','VENTA DEL DIA','3B005-00000186','2020-11-17','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:44:52',4,0),(25745,'001','101','CAJA','3B005-00000187','2020-11-17','VTA',528.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:52:01',4,0),(25746,'001','00100000','VENTA DEL DIA','3B005-00000187','2020-11-17','VTA',0.00,528.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-17 15:52:01',4,0),(25747,'001','101','CAJA','3B001-00004399','2020-11-18','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 09:08:43',2,0),(25748,'001','00100000','VENTA DEL DIA','3B001-00004399','2020-11-18','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 09:08:43',2,0),(25749,'001','101','CAJA','3B001-00004400','2020-11-18','VTA',676.00,0.00,0.00,0.00,0.00,0.00,'00100783','NANCY LOVATO CULQUI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 09:14:03',2,0),(25750,'001','00100783','NANCY LOVATO CULQUI','3B001-00004400','2020-11-18','VTA',0.00,676.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 09:14:03',2,0),(25755,'001','101','CAJA','3B001-00004401','2020-11-18','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 12:05:59',2,0),(25756,'001','00100000','VENTA DEL DIA','3B001-00004401','2020-11-18','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 12:05:59',2,0),(25759,'001','101','CAJA','1F001-00000978','2020-11-17','VTA',532.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 12:21:37',2,0),(25760,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000978','2020-11-17','VTA',0.00,532.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 12:21:37',2,0),(25761,'001','101','CAJA','1F001-00000979','2020-11-18','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00200239','ROYCER PEREZ CABRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 12:22:10',2,0),(25762,'001','00200239','ROYCER PEREZ CABRERA','1F001-00000979','2020-11-18','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 12:22:10',2,0),(25765,'001','101','CAJA','3B001-00004402','2020-11-18','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 13:01:16',2,0),(25766,'001','00100000','VENTA DEL DIA','3B001-00004402','2020-11-18','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 13:01:16',2,0),(25767,'001','101','CAJA','1F001-00000980','2020-11-18','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100774','INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 14:19:12',2,0),(25768,'001','00100774','INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.','1F001-00000980','2020-11-18','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 14:19:12',2,0),(25769,'001','101','CAJA','3B001-00004403','2020-11-18','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 16:04:15',2,0),(25770,'001','00100000','VENTA DEL DIA','3B001-00004403','2020-11-18','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 16:04:15',2,0),(25771,'001','101','CAJA','1F001-00000981','2020-11-18','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 16:53:59',2,0),(25772,'001','00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.','1F001-00000981','2020-11-18','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 16:53:59',2,0),(25775,'001','101','CAJA','3B001-00004404','2020-11-18','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 17:12:48',2,0),(25776,'001','00100000','VENTA DEL DIA','3B001-00004404','2020-11-18','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-18 17:12:48',2,0),(25777,'001','101','CAJA','3B001-00004405','2020-11-19','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 08:19:29',2,0),(25778,'001','00100000','VENTA DEL DIA','3B001-00004405','2020-11-19','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 08:19:29',2,0),(25779,'001','101','CAJA','3B001-00004406','2020-11-19','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 08:50:16',2,0),(25780,'001','00100000','VENTA DEL DIA','3B001-00004406','2020-11-19','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 08:50:16',2,0),(25781,'001','101','CAJA','3B001-00004407','2020-11-19','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100784','WILTON MUÑOZ VARGAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 08:53:01',2,0),(25782,'001','00100784','WILTON MUÑOZ VARGAS','3B001-00004407','2020-11-19','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 08:53:01',2,0),(25783,'001','101','CAJA','3B001-00004408','2020-11-19','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 09:15:12',2,0),(25784,'001','00100000','VENTA DEL DIA','3B001-00004408','2020-11-19','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 09:15:12',2,0),(25787,'001','101','CAJA','1F005-00000039','2020-11-18','VTA',370.00,0.00,0.00,0.00,0.00,0.00,'00100284','MOLINO SAN NICOLAS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 09:54:42',4,0),(25788,'001','00100284','MOLINO SAN NICOLAS SAC','1F005-00000039','2020-11-18','VTA',0.00,370.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 09:54:42',4,0),(25789,'001','101','CAJA','3B001-00004409','2020-11-19','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100785','CALISTO MENDOZA BECERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:00:13',2,0),(25790,'001','00100785','CALISTO MENDOZA BECERA','3B001-00004409','2020-11-19','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:00:13',2,0),(25791,'001','101','CAJA','3B001-00004410','2020-11-19','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:04:04',2,0),(25792,'001','00100000','VENTA DEL DIA','3B001-00004410','2020-11-19','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:04:04',2,0),(25793,'001','101','CAJA','3B001-00004411','2020-11-19','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:18:53',2,0),(25794,'001','00100000','VENTA DEL DIA','3B001-00004411','2020-11-19','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:18:53',2,0),(25795,'001','101','CAJA','3B001-00004412','2020-11-19','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:26:29',2,0),(25796,'001','00100000','VENTA DEL DIA','3B001-00004412','2020-11-19','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:26:29',2,0),(25797,'001','101','CAJA','3B001-00004413','2020-11-19','VTA',246.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:31:26',2,0),(25798,'001','00100000','VENTA DEL DIA','3B001-00004413','2020-11-19','VTA',0.00,246.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:31:26',2,0),(25799,'001','101','CAJA','1F005-00000040','2020-11-18','VTA',540.00,0.00,0.00,0.00,0.00,0.00,'00100786','Q V INGENIEROS Y CONTADORES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:45:12',4,0),(25800,'001','00100786','Q V INGENIEROS Y CONTADORES S.A.C','1F005-00000040','2020-11-18','VTA',0.00,540.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:45:12',4,0),(25805,'001','101','CAJA','3B005-00000188','2020-11-18','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:57:52',4,0),(25806,'001','00100000','VENTA DEL DIA','3B005-00000188','2020-11-18','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:57:52',4,0),(25807,'001','101','CAJA','3B005-00000189','2020-11-18','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:58:39',4,0),(25808,'001','00100000','VENTA DEL DIA','3B005-00000189','2020-11-18','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 10:58:39',4,0),(25821,'001','101','CAJA','3B005-00000194','2020-11-19','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 11:13:36',4,0),(25822,'001','00100000','VENTA DEL DIA','3B005-00000194','2020-11-19','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 11:13:36',4,0),(25825,'001','101','CAJA','3B005-00000195','2020-11-19','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 11:16:57',4,0),(25826,'001','00100000','VENTA DEL DIA','3B005-00000195','2020-11-19','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 11:16:57',4,0),(25827,'001','101','CAJA','3B005-00000196','2020-11-19','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 11:18:10',4,0),(25828,'001','00100000','VENTA DEL DIA','3B005-00000196','2020-11-19','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 11:18:10',4,0),(25829,'001','101','CAJA','3B005-00000197','2020-11-19','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 11:26:08',4,0),(25830,'001','00100000','VENTA DEL DIA','3B005-00000197','2020-11-19','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 11:26:08',4,0),(25831,'001','101','CAJA','3B001-00004414','2020-11-19','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 12:13:10',2,0),(25832,'001','00100000','VENTA DEL DIA','3B001-00004414','2020-11-19','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 12:13:10',2,0),(25833,'001','101','CAJA','3B001-00004415','2020-11-19','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 13:15:25',2,0),(25834,'001','00100000','VENTA DEL DIA','3B001-00004415','2020-11-19','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 13:15:25',2,0),(25835,'001','101','CAJA','3B001-00004416','2020-11-19','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 15:47:40',2,0),(25836,'001','00100000','VENTA DEL DIA','3B001-00004416','2020-11-19','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-19 15:47:40',2,0),(25837,'001','101','CAJA','3B001-00004417','2020-11-20','VTA',370.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 09:04:22',2,0),(25838,'001','00100000','VENTA DEL DIA','3B001-00004417','2020-11-20','VTA',0.00,370.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 09:04:22',2,0),(25839,'001','101','CAJA','1F001-00000982','2020-11-20','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100787','LA JUNTA DE USUARIOS DE LA CUENCA DEL ALTO MAYO-JUCAM',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 09:17:55',2,0),(25840,'001','00100787','LA JUNTA DE USUARIOS DE LA CUENCA DEL ALTO MAYO-JUCAM','1F001-00000982','2020-11-20','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 09:17:55',2,0),(25841,'001','101','CAJA','1F001-00000983','2020-11-20','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100771','MABA COMPANY S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 11:23:04',2,0),(25842,'001','00100771','MABA COMPANY S.A.C.','1F001-00000983','2020-11-20','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 11:23:04',2,0),(25843,'002','101','CAJA','1F001-00000356','2020-11-20','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100771','MABA COMPANY S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 11:26:41',2,0),(25844,'002','00100771','MABA COMPANY S.A.C.','1F001-00000356','2020-11-20','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 11:26:41',2,0),(25845,'001','101','CAJA','1F005-00000041','2020-11-20','VTA',116.00,0.00,0.00,0.00,0.00,0.00,'00100788','SERVICIOS GENERALES ALVA J&L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 11:37:02',4,0),(25846,'001','00100788','SERVICIOS GENERALES ALVA J&L','1F005-00000041','2020-11-20','VTA',0.00,116.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 11:37:02',4,0),(25847,'001','101','CAJA','1F001-00000984','2020-11-20','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100789','EJERCITO DE SALVACIÓN (THE SALVATION ARMY)',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 11:53:10',2,0),(25848,'001','00100789','EJERCITO DE SALVACIÓN (THE SALVATION ARMY)','1F001-00000984','2020-11-20','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 11:53:10',2,0),(25849,'001','101','CAJA','3B001-00004418','2020-11-20','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 13:01:12',2,0),(25850,'001','00100000','VENTA DEL DIA','3B001-00004418','2020-11-20','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 13:01:12',2,0),(25851,'001','101','CAJA','3B001-00004419','2020-11-20','VTA',456.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 14:48:29',2,0),(25852,'001','00100000','VENTA DEL DIA','3B001-00004419','2020-11-20','VTA',0.00,456.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 14:48:29',2,0),(25853,'001','101','CAJA','1F005-00000042','2020-11-20','VTA',345.00,0.00,0.00,0.00,0.00,0.00,'00100790','CONSTRUCTORA INGENIERIA DIAZ DELGADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 15:12:06',4,0),(25854,'001','00100790','CONSTRUCTORA INGENIERIA DIAZ DELGADO','1F005-00000042','2020-11-20','VTA',0.00,345.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 15:12:06',4,0),(25855,'001','101','CAJA','1F005-00000043','2020-11-20','VTA',255.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 16:04:09',4,0),(25856,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F005-00000043','2020-11-20','VTA',0.00,255.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 16:04:09',4,0),(25857,'001','101','CAJA','3B001-00004420','2020-11-20','VTA',11.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 17:51:38',2,0),(25858,'001','00100000','VENTA DEL DIA','3B001-00004420','2020-11-20','VTA',0.00,11.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-20 17:51:38',2,0),(25859,'001','101','CAJA','3B001-00004421','2020-11-21','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 07:15:35',2,0),(25860,'001','00100000','VENTA DEL DIA','3B001-00004421','2020-11-21','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 07:15:35',2,0),(25861,'001','101','CAJA','3B001-00004422','2020-11-21','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 07:43:10',2,0),(25862,'001','00100000','VENTA DEL DIA','3B001-00004422','2020-11-21','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 07:43:10',2,0),(25865,'001','101','CAJA','3B005-00000198','2020-11-20','VTA',106.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 08:43:17',4,0),(25866,'001','00100000','VENTA DEL DIA','3B005-00000198','2020-11-20','VTA',0.00,106.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 08:43:17',4,0),(25869,'001','101','CAJA','3B005-00000200','2020-11-21','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 08:45:50',4,0),(25870,'001','00100000','VENTA DEL DIA','3B005-00000200','2020-11-21','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 08:45:50',4,0),(25873,'001','101','CAJA','3B005-00000202','2020-11-21','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 08:50:27',4,0),(25874,'001','00100000','VENTA DEL DIA','3B005-00000202','2020-11-21','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 08:50:27',4,0),(25875,'001','101','CAJA','3B005-00000203','2020-11-21','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 08:51:19',4,0),(25876,'001','00100000','VENTA DEL DIA','3B005-00000203','2020-11-21','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 08:51:19',4,0),(25877,'001','101','CAJA','3B001-00004423','2020-11-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 09:09:51',2,0),(25878,'001','00100000','VENTA DEL DIA','3B001-00004423','2020-11-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 09:09:51',2,0),(25879,'001','101','CAJA','3B001-00004424','2020-11-21','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 09:51:57',2,0),(25880,'001','00100000','VENTA DEL DIA','3B001-00004424','2020-11-21','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 09:51:57',2,0),(25881,'001','101','CAJA','3B001-00004425','2020-11-21','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 10:11:31',2,0),(25882,'001','00100000','VENTA DEL DIA','3B001-00004425','2020-11-21','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 10:11:31',2,0),(25885,'001','101','CAJA','3B001-00004426','2020-11-21','VTA',11.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 11:07:24',2,0),(25886,'001','00100000','VENTA DEL DIA','3B001-00004426','2020-11-21','VTA',0.00,11.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 11:07:24',2,0),(25887,'001','101','CAJA','3B005-00000201','2020-11-21','VTA',508.00,0.00,0.00,0.00,0.00,0.00,'00100791','JUN CHAVEZ VERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 11:34:28',4,0),(25888,'001','00100791','JUN CHAVEZ VERA','3B005-00000201','2020-11-21','VTA',0.00,508.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 11:34:28',4,0),(25889,'001','101','CAJA','3B005-00002004','2020-11-21','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 11:53:53',4,0),(25890,'001','00100000','VENTA DEL DIA','3B005-00002004','2020-11-21','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 11:53:53',4,0),(25893,'001','101','CAJA','1F005-00000044','2020-11-20','VTA',182.50,0.00,0.00,0.00,0.00,0.00,'00100782','JR INMOBILIARIA INGENIERIA & CONSTRUCCIONES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 12:53:24',4,0),(25894,'001','00100782','JR INMOBILIARIA INGENIERIA & CONSTRUCCIONES S.A.C','1F005-00000044','2020-11-20','VTA',0.00,182.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 12:53:24',4,0),(25895,'001','101','CAJA','3B005-00000190','2020-11-18','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 13:03:29',4,0),(25896,'001','00100000','VENTA DEL DIA','3B005-00000190','2020-11-18','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 13:03:29',4,0),(25897,'001','101','CAJA','3B005-00000191','2020-11-18','VTA',2439.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 13:04:13',4,0),(25898,'001','00100000','VENTA DEL DIA','3B005-00000191','2020-11-18','VTA',0.00,2439.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 13:04:13',4,0),(25899,'001','101','CAJA','3B005-00000192','2020-11-18','VTA',388.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 13:05:00',4,0),(25900,'001','00100000','VENTA DEL DIA','3B005-00000192','2020-11-18','VTA',0.00,388.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 13:05:00',4,0),(25901,'001','101','CAJA','3BOO5-00000193','2020-11-18','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 13:05:38',4,0),(25902,'001','00100000','VENTA DEL DIA','3BOO5-00000193','2020-11-18','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 13:05:38',4,0),(25903,'001','101','CAJA','3B001-00004427','2020-11-21','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 13:20:57',2,0),(25904,'001','00100000','VENTA DEL DIA','3B001-00004427','2020-11-21','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 13:20:57',2,0),(25905,'001','101','CAJA','1F001-00000985','2020-11-21','VTA',1248.00,0.00,0.00,0.00,0.00,0.00,'00100186','SANCHEZ INGENIEROS S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 13:52:42',2,0),(25906,'001','00100186','SANCHEZ INGENIEROS S.R.L.','1F001-00000985','2020-11-21','VTA',0.00,1248.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 13:52:42',2,0),(25907,'001','101','CAJA','3B005-00000199','2020-11-20','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00200351','ADAN SUARES CERNA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 14:18:54',2,0),(25908,'001','00200351','ADAN SUARES CERNA','3B005-00000199','2020-11-20','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 14:18:54',2,0),(25909,'001','101','CAJA','3B001-00004428','2020-11-21','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 15:01:02',2,0),(25910,'001','00100000','VENTA DEL DIA','3B001-00004428','2020-11-21','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 15:01:02',2,0),(25911,'001','101','CAJA','3B001-00004429','2020-11-21','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 15:15:50',2,0),(25912,'001','00100000','VENTA DEL DIA','3B001-00004429','2020-11-21','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-21 15:15:50',2,0),(25913,'001','101','CAJA','3B001-00004430','2020-11-22','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-22 08:42:28',2,0),(25914,'001','00100000','VENTA DEL DIA','3B001-00004430','2020-11-22','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-22 08:42:28',2,0),(25915,'001','101','CAJA','3B001-00004431','2020-11-22','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-22 12:17:14',2,0),(25916,'001','00100000','VENTA DEL DIA','3B001-00004431','2020-11-22','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-22 12:17:14',2,0),(25917,'001','101','CAJA','3B001-00004432','2020-11-23','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 08:04:54',2,0),(25918,'001','00100000','VENTA DEL DIA','3B001-00004432','2020-11-23','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 08:04:54',2,0),(25919,'001','101','CAJA','3B001-00004433','2020-11-23','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 08:14:03',2,0),(25920,'001','00100000','VENTA DEL DIA','3B001-00004433','2020-11-23','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 08:14:03',2,0),(25923,'001','101','CAJA','3B001-00004434','2020-11-23','VTA',656.00,0.00,0.00,0.00,0.00,0.00,'00100792','DILSIA BARBOSA CUBAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 10:16:27',2,0),(25924,'001','00100792','DILSIA BARBOSA CUBAS','3B001-00004434','2020-11-23','VTA',0.00,656.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 10:16:27',2,0),(25925,'001','101','CAJA','3B001-00004435','2020-11-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 10:25:51',2,0),(25926,'001','00100000','VENTA DEL DIA','3B001-00004435','2020-11-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 10:25:51',2,0),(25927,'001','101','CAJA','3B001-00004436','2020-11-23','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 10:43:37',2,0),(25928,'001','00100000','VENTA DEL DIA','3B001-00004436','2020-11-23','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 10:43:37',2,0),(25929,'001','101','CAJA','3B001-00004437','2020-11-23','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 11:21:56',2,0),(25930,'001','00100000','VENTA DEL DIA','3B001-00004437','2020-11-23','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 11:21:56',2,0),(25931,'001','101','CAJA','3B005-00000205','2020-11-22','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 11:30:39',4,0),(25932,'001','00100000','VENTA DEL DIA','3B005-00000205','2020-11-22','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 11:30:39',4,0),(25933,'001','101','CAJA','3B005-00000206','2020-11-22','VTA',224.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 11:34:35',4,0),(25934,'001','00100000','VENTA DEL DIA','3B005-00000206','2020-11-22','VTA',0.00,224.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 11:34:35',4,0),(25935,'001','101','CAJA','3B001-00004438','2020-11-23','VTA',61.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 11:50:07',2,0),(25936,'001','00100000','VENTA DEL DIA','3B001-00004438','2020-11-23','VTA',0.00,61.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 11:50:07',2,0),(25937,'001','101','CAJA','3B001-00004439','2020-11-23','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 12:00:50',2,0),(25938,'001','00100000','VENTA DEL DIA','3B001-00004439','2020-11-23','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 12:00:50',2,0),(25939,'001','101','CAJA','3B005-00000207','2020-11-23','VTA',586.00,0.00,0.00,0.00,0.00,0.00,'00100793','ABDULIA SUAREZ OLIVOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 12:22:14',4,0),(25940,'001','00100793','ABDULIA SUAREZ OLIVOS','3B005-00000207','2020-11-23','VTA',0.00,586.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 12:22:14',4,0),(25941,'001','101','CAJA','3B001-00004440','2020-11-23','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 13:32:57',2,0),(25942,'001','00100000','VENTA DEL DIA','3B001-00004440','2020-11-23','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 13:32:57',2,0),(25943,'001','101','CAJA','3B001-00004441','2020-11-23','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 16:04:11',2,0),(25944,'001','00100000','VENTA DEL DIA','3B001-00004441','2020-11-23','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 16:04:11',2,0),(25945,'001','101','CAJA','3B001-00004442','2020-11-23','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 17:28:49',2,0),(25946,'001','00100000','VENTA DEL DIA','3B001-00004442','2020-11-23','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-23 17:28:49',2,0),(25947,'001','101','CAJA','3B001-00004443','2020-11-24','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 07:41:26',2,0),(25948,'001','00100000','VENTA DEL DIA','3B001-00004443','2020-11-24','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 07:41:26',2,0),(25955,'001','101','CAJA','1F001-00000986','2020-11-24','VTA',1963.00,0.00,0.00,0.00,0.00,0.00,'00100796','PEREZ CARRASCO NEIDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 09:54:36',2,0),(25956,'001','00100796','PEREZ CARRASCO NEIDER','1F001-00000986','2020-11-24','VTA',0.00,1963.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 09:54:36',2,0),(25957,'001','101','CAJA','3B001-00004444','2020-11-24','VTA',262.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 10:23:07',2,0),(25958,'001','00100000','VENTA DEL DIA','3B001-00004444','2020-11-24','VTA',0.00,262.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 10:23:07',2,0),(25961,'001','101','CAJA','3B001-00004445','2020-11-24','VTA',295.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 10:33:56',2,0),(25962,'001','00100000','VENTA DEL DIA','3B001-00004445','2020-11-24','VTA',0.00,295.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 10:33:56',2,0),(25965,'001','101','CAJA','3B001-00004447','2020-11-24','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 10:53:01',2,0),(25966,'001','00100000','VENTA DEL DIA','3B001-00004447','2020-11-24','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 10:53:01',2,0),(25967,'001','101','CAJA','3B001-00004448','2020-11-24','VTA',26.40,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 10:59:47',2,0),(25968,'001','00100000','VENTA DEL DIA','3B001-00004448','2020-11-24','VTA',0.00,26.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 10:59:47',2,0),(25969,'001','101','CAJA','3B001-00004449','2020-11-24','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 11:09:32',2,0),(25970,'001','00100000','VENTA DEL DIA','3B001-00004449','2020-11-24','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 11:09:32',2,0),(25973,'001','101','CAJA','3B001-00004446','2020-11-24','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 11:17:11',2,0),(25974,'001','00100000','VENTA DEL DIA','3B001-00004446','2020-11-24','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 11:17:11',2,0),(25975,'001','101','CAJA','1F001-00000987','2020-11-24','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100771','MABA COMPANY S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 11:39:50',2,0),(25976,'001','00100771','MABA COMPANY S.A.C.','1F001-00000987','2020-11-24','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 11:39:50',2,0),(25977,'001','101','CAJA','3B001-00004450','2020-11-24','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 13:16:40',2,0),(25978,'001','00100000','VENTA DEL DIA','3B001-00004450','2020-11-24','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 13:16:40',2,0),(25979,'002','101','CAJA','3B001-00001856','2020-11-20','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100780','I.E 00497',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 13:58:41',2,0),(25980,'002','00100780','I.E 00497','3B001-00001856','2020-11-20','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 13:58:41',2,0),(25981,'002','101','CAJA','1F005-00000039','2020-11-19','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00200499','ASOCIACION DE COMERCINTES DEL MERCADO DE NUEVA CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 13:59:32',2,0),(25982,'002','00200499','ASOCIACION DE COMERCINTES DEL MERCADO DE NUEVA CAJAMARCA','1F005-00000039','2020-11-19','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 13:59:32',2,0),(25983,'001','101','CAJA','3B001-00004451','2020-11-24','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 14:39:52',2,0),(25984,'001','00100000','VENTA DEL DIA','3B001-00004451','2020-11-24','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 14:39:52',2,0),(25987,'001','101','CAJA','3B005-00000208','2020-11-24','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 15:30:58',4,0),(25988,'001','00100000','VENTA DEL DIA','3B005-00000208','2020-11-24','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 15:30:58',4,0),(25989,'001','101','CAJA','3B001-00004452','2020-11-24','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 15:34:30',2,0),(25990,'001','00100000','VENTA DEL DIA','3B001-00004452','2020-11-24','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 15:34:30',2,0),(25995,'001','101','CAJA','3B005-00000209','2020-11-24','VTA',234.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 17:18:57',4,0),(25996,'001','00100000','VENTA DEL DIA','3B005-00000209','2020-11-24','VTA',0.00,234.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 17:18:57',4,0),(25997,'001','101','CAJA','3B005-00000210','2020-11-24','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 17:20:38',4,0),(25998,'001','00100000','VENTA DEL DIA','3B005-00000210','2020-11-24','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 17:20:38',4,0),(25999,'001','101','CAJA','3B005-00000211','2020-11-24','VTA',172.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 17:22:20',4,0),(26000,'001','00100000','VENTA DEL DIA','3B005-00000211','2020-11-24','VTA',0.00,172.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 17:22:20',4,0),(26001,'001','101','CAJA','3B005-00000212','2020-11-24','VTA',1022.00,0.00,0.00,0.00,0.00,0.00,'00100798','WILSON MORI CASTAÑEDA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 17:30:30',4,0),(26002,'001','00100798','WILSON MORI CASTAÑEDA','3B005-00000212','2020-11-24','VTA',0.00,1022.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 17:30:30',4,0),(26003,'001','101','CAJA','3B001-00004453','2020-11-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 17:39:51',2,0),(26004,'001','00100000','VENTA DEL DIA','3B001-00004453','2020-11-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-24 17:39:51',2,0),(26005,'001','101','CAJA','3B001-00004454','2020-11-25','VTA',18.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 07:56:32',2,0),(26006,'001','00100000','VENTA DEL DIA','3B001-00004454','2020-11-25','VTA',0.00,18.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 07:56:32',2,0),(26007,'001','101','CAJA','3B001-00004455','2020-11-25','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 08:06:24',2,0),(26008,'001','00100000','VENTA DEL DIA','3B001-00004455','2020-11-25','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 08:06:24',2,0),(26009,'001','101','CAJA','3B001-00004456','2020-11-25','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 08:28:34',2,0),(26010,'001','00100000','VENTA DEL DIA','3B001-00004456','2020-11-25','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 08:28:34',2,0),(26011,'001','101','CAJA','1F001-00003835','2020-11-19','CMP',0.00,3300.60,0.00,0.00,0.00,0.00,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 08:42:03',2,0),(26012,'001','001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.','1F001-00003835','2020-11-19','CMP',3300.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 08:42:03',2,0),(26013,'001','101','CAJA','3B001-00004457','2020-11-25','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 09:06:27',2,0),(26014,'001','00100000','VENTA DEL DIA','3B001-00004457','2020-11-25','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 09:06:27',2,0),(26017,'001','101','CAJA','1F001-00003836','2020-11-19','CMP',0.00,1913.85,0.00,0.00,0.00,0.00,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 09:30:01',2,0),(26018,'001','001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.','1F001-00003836','2020-11-19','CMP',1913.85,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 09:30:01',2,0),(26019,'001','101','CAJA','3B005-00000213','2020-11-25','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 09:49:28',4,0),(26020,'001','00100000','VENTA DEL DIA','3B005-00000213','2020-11-25','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 09:49:28',4,0),(26025,'001','101','CAJA','3B001-00004458','2020-11-25','VTA',385.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 10:21:59',2,0),(26026,'001','00100000','VENTA DEL DIA','3B001-00004458','2020-11-25','VTA',0.00,385.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 10:21:59',2,0),(26029,'001','101','CAJA','3B001-00004459','2020-11-25','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 10:38:03',2,0),(26030,'001','00100000','VENTA DEL DIA','3B001-00004459','2020-11-25','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 10:38:03',2,0),(26031,'001','101','CAJA','3B001-00004460','2020-11-25','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 10:46:05',2,0),(26032,'001','00100000','VENTA DEL DIA','3B001-00004460','2020-11-25','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 10:46:05',2,0),(26033,'001','101','CAJA','3B005-00000214','2020-11-25','VTA',210.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 10:54:55',4,0),(26034,'001','00100000','VENTA DEL DIA','3B005-00000214','2020-11-25','VTA',0.00,210.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 10:54:55',4,0),(26035,'001','101','CAJA','1F001-00000988','2020-11-25','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100771','MABA COMPANY S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 11:06:12',2,0),(26036,'001','00100771','MABA COMPANY S.A.C.','1F001-00000988','2020-11-25','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 11:06:12',2,0),(26039,'001','101','CAJA','3B001-00004462','2020-11-25','VTA',53.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 11:32:07',2,0),(26040,'001','00100000','VENTA DEL DIA','3B001-00004462','2020-11-25','VTA',0.00,53.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 11:32:07',2,0),(26041,'001','101','CAJA','3B001-00004461','2020-11-25','VTA',202.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 11:36:05',2,0),(26042,'001','00100000','VENTA DEL DIA','3B001-00004461','2020-11-25','VTA',0.00,202.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 11:36:05',2,0),(26043,'001','101','CAJA','3B001-00004463','2020-11-25','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 11:57:15',2,0),(26044,'001','00100000','VENTA DEL DIA','3B001-00004463','2020-11-25','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 11:57:15',2,0),(26045,'001','101','CAJA','3B005-00000215','2020-11-25','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 12:01:21',4,0),(26046,'001','00100000','VENTA DEL DIA','3B005-00000215','2020-11-25','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 12:01:21',4,0),(26047,'001','101','CAJA','3B005-00000216','2020-11-25','VTA',187.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 12:02:51',4,0),(26048,'001','00100000','VENTA DEL DIA','3B005-00000216','2020-11-25','VTA',0.00,187.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 12:02:51',4,0),(26049,'001','101','CAJA','3B005-00000217','2020-11-25','VTA',216.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 12:06:03',4,0),(26050,'001','00100000','VENTA DEL DIA','3B005-00000217','2020-11-25','VTA',0.00,216.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 12:06:03',4,0),(26051,'001','101','CAJA','1FAY1-00839370','2020-11-16','CMP',0.00,0.00,0.00,0.00,411.84,0.00,'001P0066','G.W. YICHANG & CIA S.A.',1,3.652,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 14:12:05',2,0),(26052,'001','001P0066','G.W. YICHANG & CIA S.A.','1FAY1-00839370','2020-11-16','CMP',0.00,0.00,0.00,411.84,0.00,0.00,'101','CAJA',1,3.652,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 14:12:05',2,0),(26053,'001','101','CAJA','3B005-00000218','2020-11-25','VTA',625.00,0.00,0.00,0.00,0.00,0.00,'00100800','JOEL HIRIGOIN LEIVA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 14:32:04',4,0),(26054,'001','00100800','JOEL HIRIGOIN LEIVA','3B005-00000218','2020-11-25','VTA',0.00,625.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 14:32:04',4,0),(26055,'001','101','CAJA','3B001-00004464','2020-11-25','VTA',630.00,0.00,0.00,0.00,0.00,0.00,'00100793','ABDULIA SUAREZ OLIVOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 14:42:45',2,0),(26056,'001','00100793','ABDULIA SUAREZ OLIVOS','3B001-00004464','2020-11-25','VTA',0.00,630.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 14:42:45',2,0),(26057,'001','101','CAJA','1F100-00001338','2020-11-25','CMP',0.00,3525.41,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 14:46:42',2,0),(26058,'001','001P0054','BIM SELVA S.R.L.','1F100-00001338','2020-11-25','CMP',3525.41,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 14:46:42',2,0),(26059,'001','101','CAJA','3B001-00004465','2020-11-25','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 14:52:18',2,0),(26060,'001','00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','3B001-00004465','2020-11-25','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 14:52:18',2,0),(26061,'001','101','CAJA','3B001-00004466','2020-11-25','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 14:58:22',2,0),(26062,'001','00100000','VENTA DEL DIA','3B001-00004466','2020-11-25','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 14:58:22',2,0),(26063,'001','101','CAJA','1F001-00000989','2020-11-25','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:10:46',2,0),(26064,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00000989','2020-11-25','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:10:46',2,0),(26065,'001','101','CAJA','1E001-00000193','2020-11-24','CMP',0.00,1525.15,0.00,0.00,0.00,0.00,'001P0016','MAMANI GUERRA EDIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:21:30',2,0),(26066,'001','001P0016','MAMANI GUERRA EDIN','1E001-00000193','2020-11-24','CMP',1525.15,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:21:30',2,0),(26067,'001','101','CAJA','1F001-00007546','2020-11-19','CMP',0.00,390.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:25:45',2,0),(26068,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00007546','2020-11-19','CMP',390.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:25:45',2,0),(26069,'001','101','CAJA','1F001-00000990','2020-11-25','VTA',1870.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:31:13',2,0),(26070,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000990','2020-11-25','VTA',0.00,1870.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:31:13',2,0),(26071,'001','101','CAJA','3B001-00004467','2020-11-25','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:33:32',2,0),(26072,'001','00100000','VENTA DEL DIA','3B001-00004467','2020-11-25','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:33:32',2,0),(26073,'001','101','CAJA','1F001-00007535','2020-11-18','CMP',0.00,340.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:36:27',2,0),(26074,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00007535','2020-11-18','CMP',340.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:36:27',2,0),(26075,'001','101','CAJA','1F001-00007522','2020-11-25','CMP',0.00,1287.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:38:11',2,0),(26076,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00007522','2020-11-25','CMP',1287.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:38:11',2,0),(26079,'001','101','CAJA','1F001-00007521','2020-11-18','CMP',0.00,1490.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:50:52',2,0),(26080,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00007521','2020-11-18','CMP',1490.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 15:50:52',2,0),(26081,'001','101','CAJA','1F006-00000083','2020-11-17','CMP',0.00,2544.00,0.00,0.00,0.00,0.00,'001P0003','ACEROS RIOJA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 16:05:19',2,0),(26082,'001','001P0003','ACEROS RIOJA S.A.C','1F006-00000083','2020-11-17','CMP',2544.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 16:05:19',2,0),(26085,'001','101','CAJA','1F001-00004817','2020-11-25','CMP',0.00,159.00,0.00,0.00,0.00,0.00,'001P0003','ACEROS RIOJA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 16:06:48',2,0),(26086,'001','001P0003','ACEROS RIOJA S.A.C','1F001-00004817','2020-11-25','CMP',159.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 16:06:48',2,0),(26087,'001','101','CAJA','3B001-00004468','2020-11-25','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 16:43:25',2,0),(26088,'001','00100000','VENTA DEL DIA','3B001-00004468','2020-11-25','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-25 16:43:25',2,0),(26111,'001','101','CAJA','1F005-00000054','2020-11-25','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 08:59:00',4,0),(26112,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F005-00000054','2020-11-25','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 08:59:00',4,0),(26115,'002','101','CAJA','3B001-00001857','2020-11-26','VTA',2.40,0.00,0.00,0.00,0.00,0.00,'00200253','UNIVERSIDAD CATOLICA SEDES SAPIENTIAE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 09:10:37',2,0),(26116,'002','00200253','UNIVERSIDAD CATOLICA SEDES SAPIENTIAE','3B001-00001857','2020-11-26','VTA',0.00,2.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 09:10:37',2,0),(26117,'001','101','CAJA','3B001-00004469','2020-11-26','VTA',38.50,0.00,0.00,0.00,0.00,0.00,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 09:11:44',2,0),(26118,'001','00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','3B001-00004469','2020-11-26','VTA',0.00,38.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 09:11:44',2,0),(26119,'001','101','CAJA','1F005-00000045','2020-11-23','VTA',1375.00,0.00,0.00,0.00,0.00,0.00,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 09:13:40',4,0),(26120,'001','00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','1F005-00000045','2020-11-23','VTA',0.00,1375.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 09:13:40',4,0),(26121,'001','101','CAJA','3B001-00004470','2020-11-26','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 09:18:00',2,0),(26122,'001','00100000','VENTA DEL DIA','3B001-00004470','2020-11-26','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 09:18:00',2,0),(26123,'001','101','CAJA','3B001-00004471','2020-11-26','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 10:15:59',2,0),(26124,'001','00100000','VENTA DEL DIA','3B001-00004471','2020-11-26','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 10:15:59',2,0),(26125,'002','101','CAJA','1FOO5-00000055','2020-11-26','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200500','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R.E.IR.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 10:51:25',4,0),(26126,'002','00200500','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R.E.IR.L','1FOO5-00000055','2020-11-26','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 10:51:25',4,0),(26127,'001','101','CAJA','3B001-00004472','2020-11-26','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 10:51:28',2,0),(26128,'001','00100000','VENTA DEL DIA','3B001-00004472','2020-11-26','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 10:51:28',2,0),(26129,'001','101','CAJA','1F001-00000991','2020-11-26','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 11:39:28',2,0),(26130,'001','00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','1F001-00000991','2020-11-26','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 11:39:28',2,0),(26131,'001','101','CAJA','3B005-00000219','2020-11-26','VTA',1033.00,0.00,0.00,0.00,0.00,0.00,'00100802','JOSE VICTOR CARUAJULCA RIMARACHIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 12:39:16',4,0),(26132,'001','00100802','JOSE VICTOR CARUAJULCA RIMARACHIN','3B005-00000219','2020-11-26','VTA',0.00,1033.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 12:39:16',4,0),(26133,'001','101','CAJA','3B005-00000220','2020-11-26','VTA',206.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 12:41:31',4,0),(26134,'001','00100000','VENTA DEL DIA','3B005-00000220','2020-11-26','VTA',0.00,206.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 12:41:31',4,0),(26135,'001','101','CAJA','3B005-00000221','2020-11-26','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 12:50:50',4,0),(26136,'001','00100000','VENTA DEL DIA','3B005-00000221','2020-11-26','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 12:50:50',4,0),(26137,'001','101','CAJA','3B005-00000222','2020-11-26','VTA',318.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 12:52:50',4,0),(26138,'001','00100000','VENTA DEL DIA','3B005-00000222','2020-11-26','VTA',0.00,318.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 12:52:50',4,0),(26139,'001','101','CAJA','3B005-00000223','2020-11-26','VTA',248.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 12:54:53',4,0),(26140,'001','00100000','VENTA DEL DIA','3B005-00000223','2020-11-26','VTA',0.00,248.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 12:54:53',4,0),(26143,'001','101','CAJA','1T001-00407334','2020-11-17','CMP',0.00,425.25,0.00,0.00,0.00,0.00,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 14:25:06',2,0),(26144,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','1T001-00407334','2020-11-17','CMP',425.25,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 14:25:06',2,0),(26147,'001','101','CAJA','1F005-00000055','2020-11-26','VTA',4500.00,0.00,0.00,0.00,0.00,0.00,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 15:34:55',4,0),(26148,'001','00100738','INDUSTRIAS CAMPIÑA S.A.C.','1F005-00000055','2020-11-26','VTA',0.00,4500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 15:34:55',4,0),(26149,'001','101','CAJA','3B001-00004473','2020-11-26','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 16:09:34',2,0),(26150,'001','00100000','VENTA DEL DIA','3B001-00004473','2020-11-26','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 16:09:34',2,0),(26151,'001','101','CAJA','3B001-00004474','2020-11-26','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 16:39:42',2,0),(26152,'001','00100000','VENTA DEL DIA','3B001-00004474','2020-11-26','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 16:39:42',2,0),(26153,'001','101','CAJA','1F001-00000992','2020-11-26','VTA',372.00,0.00,0.00,0.00,0.00,0.00,'00100804','HORNA CHAVEZ NIMIA IRENE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 17:10:36',2,0),(26154,'001','00100804','HORNA CHAVEZ NIMIA IRENE','1F001-00000992','2020-11-26','VTA',0.00,372.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-26 17:10:36',2,0),(26155,'001','101','CAJA','3B001-00004475','2020-11-27','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 08:19:27',2,0),(26156,'001','00100000','VENTA DEL DIA','3B001-00004475','2020-11-27','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 08:19:27',2,0),(26157,'001','101','CAJA','3B001-00004476','2020-11-27','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 09:05:52',2,0),(26158,'001','00100000','VENTA DEL DIA','3B001-00004476','2020-11-27','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 09:05:52',2,0),(26159,'001','101','CAJA','1F001-00000993','2020-11-27','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 10:28:36',2,0),(26160,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F001-00000993','2020-11-27','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 10:28:36',2,0),(26161,'001','101','CAJA','3B001-00004477','2020-11-27','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 10:40:29',2,0),(26162,'001','00100000','VENTA DEL DIA','3B001-00004477','2020-11-27','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 10:40:29',2,0),(26163,'001','101','CAJA','3B001-00004478','2020-11-27','VTA',11.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 11:13:17',2,0),(26164,'001','00100000','VENTA DEL DIA','3B001-00004478','2020-11-27','VTA',0.00,11.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 11:13:17',2,0),(26165,'001','101','CAJA','1F005-00000056','2020-11-27','VTA',1426.00,0.00,0.00,0.00,0.00,0.00,'00100794','LOZADA JULCA FRACCILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 12:44:56',4,0),(26166,'001','00100794','LOZADA JULCA FRACCILIA','1F005-00000056','2020-11-27','VTA',0.00,1426.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 12:44:56',4,0),(26167,'001','101','CAJA','3B001-00004479','2020-11-27','VTA',101.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 13:24:00',2,0),(26168,'001','00100000','VENTA DEL DIA','3B001-00004479','2020-11-27','VTA',0.00,101.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 13:24:00',2,0),(26169,'001','101','CAJA','3B001-00004480','2020-11-27','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 13:36:03',2,0),(26170,'001','00100000','VENTA DEL DIA','3B001-00004480','2020-11-27','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 13:36:03',2,0),(26171,'001','101','CAJA','3B001-00004481','2020-11-27','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 15:44:08',2,0),(26172,'001','00100000','VENTA DEL DIA','3B001-00004481','2020-11-27','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 15:44:08',2,0),(26173,'001','101','CAJA','3B005-00000224','2020-11-26','VTA',166.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 15:59:12',4,0),(26174,'001','00100000','VENTA DEL DIA','3B005-00000224','2020-11-26','VTA',0.00,166.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 15:59:12',4,0),(26175,'001','101','CAJA','3B005-00000225','2020-11-26','VTA',338.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 16:01:47',4,0),(26176,'001','00100000','VENTA DEL DIA','3B005-00000225','2020-11-26','VTA',0.00,338.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 16:01:47',4,0),(26177,'001','101','CAJA','3B005-00000226','2020-11-26','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 16:03:11',4,0),(26178,'001','00100000','VENTA DEL DIA','3B005-00000226','2020-11-26','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 16:03:11',4,0),(26179,'001','101','CAJA','3B005-00000227','2020-11-27','VTA',314.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 16:07:33',4,0),(26180,'001','00100000','VENTA DEL DIA','3B005-00000227','2020-11-27','VTA',0.00,314.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 16:07:33',4,0),(26181,'001','101','CAJA','3B005-00000228','2020-11-27','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 16:09:31',4,0),(26182,'001','00100000','VENTA DEL DIA','3B005-00000228','2020-11-27','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 16:09:31',4,0),(26183,'001','101','CAJA','3B001-00004482','2020-11-27','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 16:54:37',2,0),(26184,'001','00100000','VENTA DEL DIA','3B001-00004482','2020-11-27','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-27 16:54:37',2,0),(26185,'001','101','CAJA','3B001-00004483','2020-11-28','VTA',35.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-28 08:24:36',2,0),(26186,'001','00100000','VENTA DEL DIA','3B001-00004483','2020-11-28','VTA',0.00,35.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-28 08:24:36',2,0),(26187,'001','101','CAJA','1F001-00000994','2020-11-28','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-28 09:34:31',2,0),(26188,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00000994','2020-11-28','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-28 09:34:31',2,0),(26189,'001','101','CAJA','3B001-00004484','2020-11-28','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-28 10:43:06',2,0),(26190,'001','00100000','VENTA DEL DIA','3B001-00004484','2020-11-28','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-28 10:43:06',2,0),(26193,'001','101','CAJA','3B001-00004485','2020-11-28','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-28 15:26:42',2,0),(26194,'001','00100000','VENTA DEL DIA','3B001-00004485','2020-11-28','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-28 15:26:42',2,0),(26195,'001','101','CAJA','3B005-00000229','2020-11-28','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 08:37:16',4,0),(26196,'001','00100000','VENTA DEL DIA','3B005-00000229','2020-11-28','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 08:37:16',4,0),(26197,'001','101','CAJA','3B005-00000230','2020-11-28','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 08:41:39',4,0),(26198,'001','00100000','VENTA DEL DIA','3B005-00000230','2020-11-28','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 08:41:39',4,0),(26199,'001','101','CAJA','3B005-00000231','2020-11-29','VTA',112.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 08:53:34',4,0),(26200,'001','00100000','VENTA DEL DIA','3B005-00000231','2020-11-29','VTA',0.00,112.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 08:53:34',4,0),(26201,'001','101','CAJA','3B001-00004486','2020-11-29','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 09:04:43',2,0),(26202,'001','00100000','VENTA DEL DIA','3B001-00004486','2020-11-29','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 09:04:43',2,0),(26205,'001','101','CAJA','3B001-00004488','2020-11-29','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 09:43:04',2,0),(26206,'001','00100000','VENTA DEL DIA','3B001-00004488','2020-11-29','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 09:43:04',2,0),(26207,'001','101','CAJA','3B005-00000232','2020-11-29','VTA',966.00,0.00,0.00,0.00,0.00,0.00,'00100806','KREISLER CHINCHAY VILCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 11:01:13',4,0),(26208,'001','00100806','KREISLER CHINCHAY VILCA','3B005-00000232','2020-11-29','VTA',0.00,966.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 11:01:13',4,0),(26209,'001','101','CAJA','3B001-00004489','2020-11-29','VTA',109.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 11:02:47',2,0),(26210,'001','00100000','VENTA DEL DIA','3B001-00004489','2020-11-29','VTA',0.00,109.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 11:02:47',2,0),(26211,'001','101','CAJA','3B001-00004487','2020-11-29','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 11:34:41',2,0),(26212,'001','00100000','VENTA DEL DIA','3B001-00004487','2020-11-29','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-29 11:34:41',2,0),(26213,'001','101','CAJA','3B001-00004490','2020-11-30','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 08:12:55',2,0),(26214,'001','00100000','VENTA DEL DIA','3B001-00004490','2020-11-30','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 08:12:55',2,0),(26215,'001','101','CAJA','3B001-00004491','2020-11-30','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 09:10:53',2,0),(26216,'001','00100000','VENTA DEL DIA','3B001-00004491','2020-11-30','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 09:10:53',2,0),(26217,'001','101','CAJA','3B001-00004492','2020-11-30','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 09:20:38',2,0),(26218,'001','00100000','VENTA DEL DIA','3B001-00004492','2020-11-30','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 09:20:38',2,0),(26219,'001','101','CAJA','3B005-00000233','2020-11-29','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 09:33:52',4,0),(26220,'001','00100000','VENTA DEL DIA','3B005-00000233','2020-11-29','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 09:33:52',4,0),(26221,'001','101','CAJA','3B005-00000234','2020-11-30','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 09:41:32',4,0),(26222,'001','00100000','VENTA DEL DIA','3B005-00000234','2020-11-30','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 09:41:32',4,0),(26223,'001','101','CAJA','3B005-00000235','2020-11-30','VTA',476.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 09:46:52',4,0),(26224,'001','00100000','VENTA DEL DIA','3B005-00000235','2020-11-30','VTA',0.00,476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 09:46:52',4,0),(26231,'001','101','CAJA','1F005-00000058','2020-11-28','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100805','APAESTEGUI GAITAN JUAN JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 10:08:44',4,0),(26232,'001','00100805','APAESTEGUI GAITAN JUAN JESUS','1F005-00000058','2020-11-28','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 10:08:44',4,0),(26233,'001','101','CAJA','3B001-00004493','2020-11-30','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 11:15:10',2,0),(26234,'001','00100000','VENTA DEL DIA','3B001-00004493','2020-11-30','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 11:15:10',2,0),(26235,'001','101','CAJA','3B001-00004494','2020-11-30','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 12:42:18',2,0),(26236,'001','00100000','VENTA DEL DIA','3B001-00004494','2020-11-30','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 12:42:18',2,0),(26237,'001','101','CAJA','1F001-00000995','2020-11-30','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 16:35:50',2,0),(26238,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00000995','2020-11-30','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 16:35:50',2,0),(26239,'001','101','CAJA','3B001-00004495','2020-11-30','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 16:52:58',2,0),(26240,'001','00100000','VENTA DEL DIA','3B001-00004495','2020-11-30','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-11-30 16:52:58',2,0),(26241,'001','101','CAJA','3B001-00004496','2020-12-01','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 08:38:22',2,0),(26242,'001','00100000','VENTA DEL DIA','3B001-00004496','2020-12-01','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 08:38:22',2,0),(26243,'001','101','CAJA','3B001-00004497','2020-12-01','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 09:18:58',2,0),(26244,'001','00100000','VENTA DEL DIA','3B001-00004497','2020-12-01','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 09:18:58',2,0),(26245,'002','101','CAJA','3B005-00000001','2020-12-01','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00200501','ROCKE BERTIN BUSTAMANTE SILVA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 09:31:17',4,0),(26246,'002','00200501','ROCKE BERTIN BUSTAMANTE SILVA','3B005-00000001','2020-12-01','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 09:31:17',4,0),(26247,'001','101','CAJA','3B001-00004498','2020-12-01','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 09:40:49',2,0),(26248,'001','00100000','VENTA DEL DIA','3B001-00004498','2020-12-01','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 09:40:49',2,0),(26249,'001','101','CAJA','3B001-00004499','2020-12-01','VTA',115.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 09:54:45',2,0),(26250,'001','00100000','VENTA DEL DIA','3B001-00004499','2020-12-01','VTA',0.00,115.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 09:54:45',2,0),(26251,'001','101','CAJA','3B001-00004500','2020-12-01','VTA',67.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 15:55:32',2,0),(26252,'001','00100000','VENTA DEL DIA','3B001-00004500','2020-12-01','VTA',0.00,67.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 15:55:32',2,0),(26253,'001','101','CAJA','3B001-00004501','2020-12-01','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 16:05:09',2,0),(26254,'001','00100000','VENTA DEL DIA','3B001-00004501','2020-12-01','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-01 16:05:09',2,0),(26257,'001','101','CAJA','1FF33-00000794','2020-11-27','CMP',0.00,1075.20,0.00,0.00,0.00,0.00,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 08:02:49',2,0),(26258,'001','001P0038','INVERSIONES DIAZ E.I.R.L.','1FF33-00000794','2020-11-27','CMP',1075.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 08:02:49',2,0),(26259,'001','101','CAJA','1F001-00000996','2020-12-02','VTA',1358.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 08:06:55',2,0),(26260,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000996','2020-12-02','VTA',0.00,1358.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 08:06:55',2,0),(26261,'001','101','CAJA','1F006-00034015','2020-11-20','CMP',0.00,1767.17,0.00,0.00,0.00,0.00,'001P0068',' DISTRIMAX S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 08:09:30',2,0),(26262,'001','001P0068',' DISTRIMAX S.A.C.','1F006-00034015','2020-11-20','CMP',1767.17,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 08:09:30',2,0),(26263,'001','101','CAJA','1E001-00002155','2020-11-23','CMP',0.00,1389.58,0.00,0.00,0.00,0.00,'001P0024','SISTEMAS INTEGRADOS H E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 08:33:15',2,0),(26264,'001','001P0024','SISTEMAS INTEGRADOS H E.I.R.L','1E001-00002155','2020-11-23','CMP',1389.58,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 08:33:15',2,0),(26265,'002','101','CAJA','1F001-00000357','2020-12-02','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 08:57:14',2,0),(26266,'002','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00000357','2020-12-02','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 08:57:14',2,0),(26269,'001','101','CAJA','3B005-00000236','2020-12-02','VTA',1152.00,0.00,0.00,0.00,0.00,0.00,'00100772','JHONY CESAR GAMONAL LOZADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 09:18:17',4,0),(26270,'001','00100772','JHONY CESAR GAMONAL LOZADA','3B005-00000236','2020-12-02','VTA',0.00,1152.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 09:18:17',4,0),(26271,'002','101','CAJA','1F001-00000358','2020-12-02','VTA',430.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 09:19:17',2,0),(26272,'002','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000358','2020-12-02','VTA',0.00,430.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 09:19:17',2,0),(26273,'001','101','CAJA','1F001-00000998','2020-12-02','VTA',900.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 09:22:00',2,0),(26274,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00000998','2020-12-02','VTA',0.00,900.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 09:22:00',2,0),(26277,'001','101','CAJA','3B001-00004502','2020-12-02','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 09:54:06',2,0),(26278,'001','00100000','VENTA DEL DIA','3B001-00004502','2020-12-02','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 09:54:06',2,0),(26279,'001','101','CAJA','3B001-00004503','2020-12-02','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 10:11:59',2,0),(26280,'001','00100000','VENTA DEL DIA','3B001-00004503','2020-12-02','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 10:11:59',2,0),(26281,'001','101','CAJA','3B001-00004504','2020-12-02','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 10:33:30',2,0),(26282,'001','00100000','VENTA DEL DIA','3B001-00004504','2020-12-02','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 10:33:30',2,0),(26283,'001','101','CAJA','3B001-00004505','2020-12-02','VTA',138.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 11:10:02',2,0),(26284,'001','00100000','VENTA DEL DIA','3B001-00004505','2020-12-02','VTA',0.00,138.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 11:10:02',2,0),(26285,'001','101','CAJA','1F005-00000059','2020-12-02','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 11:45:45',4,0),(26286,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000059','2020-12-02','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 11:45:45',4,0),(26287,'001','101','CAJA','1F001-00000997','2020-12-02','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100140','MIKE CHARLEY PADILLA PEÑA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 12:25:47',2,0),(26288,'001','00100140','MIKE CHARLEY PADILLA PEÑA','1F001-00000997','2020-12-02','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 12:25:47',2,0),(26289,'001','101','CAJA','3B005-00000237','2020-12-02','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 12:33:48',4,0),(26290,'001','00100000','VENTA DEL DIA','3B005-00000237','2020-12-02','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 12:33:48',4,0),(26291,'001','101','CAJA','3B001-00004506','2020-12-02','VTA',92.40,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 13:53:23',2,0),(26292,'001','00100000','VENTA DEL DIA','3B001-00004506','2020-12-02','VTA',0.00,92.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 13:53:23',2,0),(26293,'001','101','CAJA','3B001-00004507','2020-12-02','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 14:29:07',2,0),(26294,'001','00100000','VENTA DEL DIA','3B001-00004507','2020-12-02','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 14:29:07',2,0),(26299,'001','101','CAJA','1F001-00000999','2020-12-02','VTA',975.00,0.00,0.00,0.00,0.00,0.00,'00100490','MONDRAGON GONZALES GERARDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 15:06:23',2,0),(26300,'001','00100490','MONDRAGON GONZALES GERARDO','1F001-00000999','2020-12-02','VTA',0.00,975.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 15:06:23',2,0),(26301,'001','101','CAJA','3B001-00004508','2020-12-02','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 15:12:06',2,0),(26302,'001','00100000','VENTA DEL DIA','3B001-00004508','2020-12-02','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 15:12:06',2,0),(26305,'001','101','CAJA','3B001-00004509','2020-12-02','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 16:26:17',2,0),(26306,'001','00100000','VENTA DEL DIA','3B001-00004509','2020-12-02','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 16:26:17',2,0),(26307,'001','101','CAJA','3B001-00004510','2020-12-02','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 17:33:30',2,0),(26308,'001','00100000','VENTA DEL DIA','3B001-00004510','2020-12-02','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-02 17:33:30',2,0),(26309,'001','101','CAJA','3B001-00004511','2020-12-03','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 08:33:24',2,0),(26310,'001','00100000','VENTA DEL DIA','3B001-00004511','2020-12-03','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 08:33:24',2,0),(26311,'001','101','CAJA','3B001-00004512','2020-12-03','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 09:21:25',2,0),(26312,'001','00100000','VENTA DEL DIA','3B001-00004512','2020-12-03','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 09:21:25',2,0),(26313,'001','101','CAJA','3B001-00004513','2020-12-03','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 09:31:09',2,0),(26314,'001','00100000','VENTA DEL DIA','3B001-00004513','2020-12-03','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 09:31:09',2,0),(26317,'001','101','CAJA','3B001-00004514','2020-12-03','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 12:00:56',2,0),(26318,'001','00100000','VENTA DEL DIA','3B001-00004514','2020-12-03','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 12:00:56',2,0),(26331,'001','101','CAJA','1F001-00001255','2020-12-02','CMP',0.00,1673.10,0.00,0.00,0.00,0.00,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 16:34:55',2,0),(26332,'001','001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.','1F001-00001255','2020-12-02','CMP',1673.10,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 16:34:55',2,0),(26333,'001','101','CAJA','3B001-00004515','2020-12-03','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 17:09:37',2,0),(26334,'001','00100000','VENTA DEL DIA','3B001-00004515','2020-12-03','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 17:09:37',2,0),(26335,'001','101','CAJA','1F001-00001000','2020-12-03','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100807','ALAVA TELLO IVETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 17:55:23',2,0),(26336,'001','00100807','ALAVA TELLO IVETH','1F001-00001000','2020-12-03','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-03 17:55:23',2,0),(26337,'001','101','CAJA','3B001-00004516','2020-12-04','VTA',97.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 07:59:35',2,0),(26338,'001','00100000','VENTA DEL DIA','3B001-00004516','2020-12-04','VTA',0.00,97.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 07:59:35',2,0),(26339,'001','101','CAJA','3B001-00004517','2020-12-04','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 08:31:07',2,0),(26340,'001','00100000','VENTA DEL DIA','3B001-00004517','2020-12-04','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 08:31:07',2,0),(26343,'001','101','CAJA','3B001-00004518','2020-12-04','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 09:55:22',2,0),(26344,'001','00100000','VENTA DEL DIA','3B001-00004518','2020-12-04','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 09:55:22',2,0),(26347,'001','101','CAJA','3B001-00004520','2020-12-04','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 11:16:34',2,0),(26348,'001','00100000','VENTA DEL DIA','3B001-00004520','2020-12-04','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 11:16:35',2,0),(26349,'001','101','CAJA','1F005-00000060','2020-12-04','VTA',2201.00,0.00,0.00,0.00,0.00,0.00,'00100779','CHANTA VALENCIA CELSY THALIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 14:44:55',4,0),(26350,'001','00100779','CHANTA VALENCIA CELSY THALIA','1F005-00000060','2020-12-04','VTA',0.00,2201.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 14:44:55',4,0),(26351,'001','101','CAJA','3B001-00004519','2020-12-04','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 15:07:20',2,0),(26352,'001','00100000','VENTA DEL DIA','3B001-00004519','2020-12-04','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 15:07:20',2,0),(26353,'001','101','CAJA','1F005-00000061','2020-12-04','VTA',801.00,0.00,0.00,0.00,0.00,0.00,'00100779','CHANTA VALENCIA CELSY THALIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 15:19:12',4,0),(26354,'001','00100779','CHANTA VALENCIA CELSY THALIA','1F005-00000061','2020-12-04','VTA',0.00,801.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 15:19:12',4,0),(26355,'001','101','CAJA','3B001-00004521','2020-12-04','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 15:23:16',2,0),(26356,'001','00100000','VENTA DEL DIA','3B001-00004521','2020-12-04','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 15:23:16',2,0),(26357,'001','101','CAJA','1F005-00000062','2020-12-04','VTA',12627.00,0.00,0.00,0.00,0.00,0.00,'00100779','CHANTA VALENCIA CELSY THALIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 15:54:07',4,0),(26358,'001','00100779','CHANTA VALENCIA CELSY THALIA','1F005-00000062','2020-12-04','VTA',0.00,12627.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 15:54:08',4,0),(26359,'001','101','CAJA','1F005-00000063','2020-12-04','VTA',294.00,0.00,0.00,0.00,0.00,0.00,'00100779','CHANTA VALENCIA CELSY THALIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 16:10:27',4,0),(26360,'001','00100779','CHANTA VALENCIA CELSY THALIA','1F005-00000063','2020-12-04','VTA',0.00,294.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 16:10:27',4,0),(26361,'001','101','CAJA','1F005-00000064','2020-12-04','VTA',950.00,0.00,0.00,0.00,0.00,0.00,'00100779','CHANTA VALENCIA CELSY THALIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 16:23:00',4,0),(26362,'001','00100779','CHANTA VALENCIA CELSY THALIA','1F005-00000064','2020-12-04','VTA',0.00,950.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-04 16:23:00',4,0),(26363,'001','101','CAJA','3B001-00004522','2020-12-05','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 07:49:14',2,0),(26364,'001','00100000','VENTA DEL DIA','3B001-00004522','2020-12-05','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 07:49:14',2,0),(26367,'001','101','CAJA','3B005-00000241','2020-12-03','VTA',370.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 08:00:14',2,0),(26368,'001','00100000','VENTA DEL DIA','3B005-00000241','2020-12-03','VTA',0.00,370.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 08:00:14',2,0),(26369,'001','101','CAJA','3B005-00000242','2020-12-03','VTA',656.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 08:00:41',2,0),(26370,'001','00100000','VENTA DEL DIA','3B005-00000242','2020-12-03','VTA',0.00,656.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 08:00:41',2,0),(26371,'001','101','CAJA','1F005-00000065','2020-12-05','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100284','MOLINO SAN NICOLAS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 08:57:35',4,0),(26372,'001','00100284','MOLINO SAN NICOLAS SAC','1F005-00000065','2020-12-05','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 08:57:35',4,0),(26373,'001','101','CAJA','3B001-00004523','2020-12-05','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 09:56:11',2,0),(26374,'001','00100000','VENTA DEL DIA','3B001-00004523','2020-12-05','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 09:56:11',2,0),(26375,'001','101','CAJA','1F001-00081634','2020-11-16','CMP',0.00,16575.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 10:58:15',2,0),(26376,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00081634','2020-11-16','CMP',16575.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 10:58:15',2,0),(26377,'001','101','CAJA','1F001-00081909','2020-11-21','CMP',0.00,16022.50,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 10:59:44',2,0),(26378,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00081909','2020-11-21','CMP',16022.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 10:59:44',2,0),(26379,'001','101','CAJA','3B001-00004524','2020-12-05','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 13:21:44',2,0),(26380,'001','00100000','VENTA DEL DIA','3B001-00004524','2020-12-05','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 13:21:44',2,0),(26381,'001','101','CAJA','3B001-00004525','2020-12-05','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 13:28:06',2,0),(26382,'001','00100000','VENTA DEL DIA','3B001-00004525','2020-12-05','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 13:28:06',2,0),(26383,'001','101','CAJA','3B001-00004526','2020-12-05','VTA',255.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 14:49:50',2,0),(26384,'001','00100000','VENTA DEL DIA','3B001-00004526','2020-12-05','VTA',0.00,255.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 14:49:50',2,0),(26385,'001','101','CAJA','3B001-00004527','2020-12-05','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 15:42:56',2,0),(26386,'001','00100000','VENTA DEL DIA','3B001-00004527','2020-12-05','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-05 15:42:56',2,0),(26387,'001','101','CAJA','3B001-00004528','2020-12-07','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 07:13:42',2,0),(26388,'001','00100000','VENTA DEL DIA','3B001-00004528','2020-12-07','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 07:13:42',2,0),(26389,'001','101','CAJA','3B001-00004529','2020-12-07','VTA',161.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 07:53:28',2,0),(26390,'001','00100000','VENTA DEL DIA','3B001-00004529','2020-12-07','VTA',0.00,161.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 07:53:28',2,0),(26391,'001','101','CAJA','1F001-00001001','2020-12-07','VTA',65.60,0.00,0.00,0.00,0.00,0.00,'00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 09:17:12',2,0),(26392,'001','00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.','1F001-00001001','2020-12-07','VTA',0.00,65.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 09:17:12',2,0),(26393,'001','101','CAJA','1F001-00001002','2020-12-07','VTA',795.00,0.00,0.00,0.00,0.00,0.00,'00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 09:47:05',2,0),(26394,'001','00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.','1F001-00001002','2020-12-07','VTA',0.00,795.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 09:47:05',2,0),(26395,'001','101','CAJA','1F005-00000066','2020-12-07','VTA',394.00,0.00,0.00,0.00,0.00,0.00,'00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 11:01:46',4,0),(26396,'001','00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.','1F005-00000066','2020-12-07','VTA',0.00,394.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 11:01:46',4,0),(26397,'001','101','CAJA','3B001-00004530','2020-12-07','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 11:19:27',2,0),(26398,'001','00100000','VENTA DEL DIA','3B001-00004530','2020-12-07','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 11:19:27',2,0),(26399,'001','101','CAJA','1F005-00000067','2020-12-07','VTA',2752.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 11:31:27',4,0),(26400,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F005-00000067','2020-12-07','VTA',0.00,2752.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 11:31:27',4,0),(26401,'001','101','CAJA','1F005-00000068','2020-12-07','VTA',3035.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 11:54:15',4,0),(26402,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F005-00000068','2020-12-07','VTA',0.00,3035.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 11:54:15',4,0),(26403,'001','101','CAJA','3B001-00004531','2020-12-07','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 11:55:19',2,0),(26404,'001','00100000','VENTA DEL DIA','3B001-00004531','2020-12-07','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 11:55:19',2,0),(26405,'001','101','CAJA','3B001-00004532','2020-12-07','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 14:52:40',2,0),(26406,'001','00100000','VENTA DEL DIA','3B001-00004532','2020-12-07','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 14:52:40',2,0),(26407,'001','101','CAJA','3B001-00004533','2020-12-07','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 16:01:59',2,0),(26408,'001','00100000','VENTA DEL DIA','3B001-00004533','2020-12-07','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 16:01:59',2,0),(26409,'001','101','CAJA','3B001-00004534','2020-12-07','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 16:07:38',2,0),(26410,'001','00100000','VENTA DEL DIA','3B001-00004534','2020-12-07','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-07 16:07:38',2,0),(26413,'001','101','CAJA','1F005-00000070','2020-12-08','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 09:22:39',4,0),(26414,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000070','2020-12-08','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 09:22:39',4,0),(26415,'002','101','CAJA','3B001-00001858','2020-12-08','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 10:33:45',2,0),(26416,'002','00200000','VENTA DEL DIA','3B001-00001858','2020-12-08','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 10:33:45',2,0),(26417,'001','101','CAJA','3B001-00004535','2020-12-08','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 10:39:35',2,0),(26418,'001','00100000','VENTA DEL DIA','3B001-00004535','2020-12-08','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 10:39:35',2,0),(26419,'001','101','CAJA','3B001-00004536','2020-12-08','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 12:49:39',2,0),(26420,'001','00100000','VENTA DEL DIA','3B001-00004536','2020-12-08','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 12:49:39',2,0),(26421,'001','101','CAJA','3B001-00004537','2020-12-08','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 14:16:52',2,0),(26422,'001','00100000','VENTA DEL DIA','3B001-00004537','2020-12-08','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 14:16:52',2,0),(26429,'001','101','CAJA','1F001-00007762','2020-12-07','CMP',0.00,1060.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 14:40:30',2,0),(26430,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00007762','2020-12-07','CMP',1060.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 14:40:30',2,0),(26431,'001','101','CAJA','3B001-00004538','2020-12-08','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 15:23:08',2,0),(26432,'001','00100000','VENTA DEL DIA','3B001-00004538','2020-12-08','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 15:23:08',2,0),(26435,'001','101','CAJA','3B005-00000243','2020-12-04','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 15:55:27',4,0),(26436,'001','00100000','VENTA DEL DIA','3B005-00000243','2020-12-04','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 15:55:27',4,0),(26439,'001','101','CAJA','3B005-00000245','2020-12-05','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 15:57:52',4,0),(26440,'001','00100000','VENTA DEL DIA','3B005-00000245','2020-12-05','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 15:57:52',4,0),(26441,'001','101','CAJA','3B005-00000246','2020-12-05','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 15:59:21',4,0),(26442,'001','00100000','VENTA DEL DIA','3B005-00000246','2020-12-05','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 15:59:21',4,0),(26443,'001','101','CAJA','3B005-00000247','2020-12-05','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 16:00:17',4,0),(26444,'001','00100000','VENTA DEL DIA','3B005-00000247','2020-12-05','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 16:00:17',4,0),(26459,'002','101','CAJA','1F001-00000359','2020-12-08','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100284','MOLINO SAN NICOLAS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 17:02:04',2,0),(26460,'002','00100284','MOLINO SAN NICOLAS SAC','1F001-00000359','2020-12-08','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 17:02:04',2,0),(26461,'001','101','CAJA','1F005-00000072','2020-12-08','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 17:30:32',4,0),(26462,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000072','2020-12-08','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-08 17:30:32',4,0),(26465,'001','101','CAJA','1F005-00000069','2020-12-07','VTA',4680.00,0.00,0.00,0.00,0.00,0.00,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 08:04:15',4,0),(26466,'001','00100812','GRUPO LA MANO DE DIOS S.A.C','1F005-00000069','2020-12-07','VTA',0.00,4680.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 08:04:15',4,0),(26467,'001','101','CAJA','1F001-00007758','2020-12-07','CMP',0.00,1050.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 08:07:01',2,0),(26468,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00007758','2020-12-07','CMP',1050.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 08:07:01',2,0),(26469,'001','101','CAJA','3B001-00004539','2020-12-09','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 08:48:24',2,0),(26470,'001','00100000','VENTA DEL DIA','3B001-00004539','2020-12-09','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 08:48:24',2,0),(26473,'001','101','CAJA','3B001-00004540','2020-12-09','VTA',5200.00,0.00,0.00,0.00,0.00,0.00,'00100813','ELIAS VENABIDES OLANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 09:46:26',2,0),(26474,'001','00100813','ELIAS VENABIDES OLANO','3B001-00004540','2020-12-09','VTA',0.00,5200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 09:46:26',2,0),(26475,'001','101','CAJA','3B001-00004541','2020-12-09','VTA',5200.00,0.00,0.00,0.00,0.00,0.00,'00100813','ELIAS VENABIDES OLANO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 09:47:29',2,0),(26476,'001','00100813','ELIAS VENABIDES OLANO','3B001-00004541','2020-12-09','VTA',0.00,5200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 09:47:29',2,0),(26477,'001','101','CAJA','3B001-00004542','2020-12-09','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 10:11:16',2,0),(26478,'001','00100000','VENTA DEL DIA','3B001-00004542','2020-12-09','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 10:11:16',2,0),(26481,'001','101','CAJA','1F005-00000073','2020-12-09','VTA',1980.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 10:17:14',4,0),(26482,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F005-00000073','2020-12-09','VTA',0.00,1980.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 10:17:14',4,0),(26483,'001','101','CAJA','3B001-00004543','2020-12-09','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 10:51:43',2,0),(26484,'001','00100000','VENTA DEL DIA','3B001-00004543','2020-12-09','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 10:51:43',2,0),(26485,'001','101','CAJA','1F005-00000074','2020-12-09','VTA',11565.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 11:17:24',4,0),(26486,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F005-00000074','2020-12-09','VTA',0.00,11565.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 11:17:24',4,0),(26489,'001','101','CAJA','3B001-00004544','2020-12-09','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 11:25:20',2,0),(26490,'001','00100000','VENTA DEL DIA','3B001-00004544','2020-12-09','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 11:25:20',2,0),(26501,'001','101','CAJA','3B005-00000258','2020-12-09','VTA',172.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 12:35:34',4,0),(26502,'001','00100000','VENTA DEL DIA','3B005-00000258','2020-12-09','VTA',0.00,172.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 12:35:34',4,0),(26503,'001','101','CAJA','3B005-00000259','2020-12-09','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 12:37:22',4,0),(26504,'001','00100000','VENTA DEL DIA','3B005-00000259','2020-12-09','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 12:37:22',4,0),(26505,'001','101','CAJA','3B005-00000260','2020-12-09','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 12:38:18',4,0),(26506,'001','00100000','VENTA DEL DIA','3B005-00000260','2020-12-09','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 12:38:18',4,0),(26507,'001','101','CAJA','1F001-00007782','2020-12-09','CMP',0.00,1350.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 13:00:55',2,0),(26508,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00007782','2020-12-09','CMP',1350.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 13:00:55',2,0),(26509,'001','101','CAJA','1F001-00001003','2020-12-09','VTA',657.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 14:19:08',2,0),(26510,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001003','2020-12-09','VTA',0.00,657.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 14:19:08',2,0),(26511,'001','101','CAJA','3B001-00004545','2020-12-09','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 14:25:32',2,0),(26512,'001','00100000','VENTA DEL DIA','3B001-00004545','2020-12-09','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 14:25:32',2,0),(26513,'001','101','CAJA','1F001-00001004','2020-12-09','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 14:26:59',2,0),(26514,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001004','2020-12-09','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 14:26:59',2,0),(26515,'001','101','CAJA','1F005-00000075','2020-12-09','VTA',3877.70,0.00,0.00,0.00,0.00,0.00,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 14:37:10',4,0),(26516,'001','00100738','INDUSTRIAS CAMPIÑA S.A.C.','1F005-00000075','2020-12-09','VTA',0.00,3877.70,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 14:37:10',4,0),(26517,'001','101','CAJA','1F001-00001005','2020-12-09','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 14:53:13',2,0),(26518,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00001005','2020-12-09','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 14:53:13',2,0),(26519,'001','101','CAJA','3B001-00004546','2020-12-09','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 17:01:45',2,0),(26520,'001','00100000','VENTA DEL DIA','3B001-00004546','2020-12-09','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 17:01:45',2,0),(26521,'001','101','CAJA','3B001-00004547','2020-12-09','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 17:40:58',2,0),(26522,'001','00100000','VENTA DEL DIA','3B001-00004547','2020-12-09','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-09 17:40:58',2,0),(26527,'001','101','CAJA','1F005-00000076','2020-12-10','VTA',1991.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 10:02:47',4,0),(26528,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000076','2020-12-10','VTA',0.00,1991.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 10:02:47',4,0),(26529,'001','101','CAJA','1F020-00000928','2020-12-09','CMP',0.00,2109.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 10:31:20',2,0),(26530,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000928','2020-12-09','CMP',2109.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 10:31:20',2,0),(26531,'001','101','CAJA','1F005-00000077','2020-12-10','VTA',2485.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 11:51:20',4,0),(26532,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000077','2020-12-10','VTA',0.00,2485.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 11:51:20',4,0),(26535,'001','101','CAJA','3B001-00004548','2020-12-10','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 13:15:32',2,0),(26536,'001','00100000','VENTA DEL DIA','3B001-00004548','2020-12-10','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 13:15:32',2,0),(26537,'001','101','CAJA','1F005-00000078','2020-12-10','VTA',1640.00,0.00,0.00,0.00,0.00,0.00,'00100814','ACEROS JHOANY E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 15:27:10',4,0),(26538,'001','00100814','ACEROS JHOANY E.I.R.L','1F005-00000078','2020-12-10','VTA',0.00,1640.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 15:27:10',4,0),(26541,'001','101','CAJA','1F005-00000071','2020-12-08','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 17:16:33',2,0),(26542,'001','00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.','1F005-00000071','2020-12-08','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 17:16:33',2,0),(26547,'001','101','CAJA','3B001-00004550','2020-12-10','VTA',580.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 17:29:15',2,0),(26548,'001','00100000','VENTA DEL DIA','3B001-00004550','2020-12-10','VTA',0.00,580.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-10 17:29:15',2,0),(26551,'001','101','CAJA','1F005-00000079','2020-12-11','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-11 09:16:54',4,0),(26552,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F005-00000079','2020-12-11','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-11 09:16:54',4,0),(26553,'002','101','CAJA','1F001-00000360','2020-12-11','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00200502','ZALASAR RODRIGUEZ ALEXANDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-11 09:50:52',2,0),(26554,'002','00200502','ZALASAR RODRIGUEZ ALEXANDER','1F001-00000360','2020-12-11','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-11 09:50:52',2,0),(26557,'001','101','CAJA','1F005-00000080','2020-12-11','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100380','ZALASAR RODRIGUEZ ALEXANDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-11 10:32:37',4,0),(26558,'001','00100380','ZALASAR RODRIGUEZ ALEXANDER','1F005-00000080','2020-12-11','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-11 10:32:37',4,0),(26567,'001','101','CAJA','1F005-00000081','2020-12-11','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-11 14:15:10',4,0),(26568,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000081','2020-12-11','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-11 14:15:10',4,0),(26577,'001','101','CAJA','1F001-00001006','2020-12-11','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-11 18:10:09',2,0),(26578,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00001006','2020-12-11','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-11 18:10:09',2,0),(26579,'001','101','CAJA','3B001-00004560','2020-12-12','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-12 07:55:10',2,0),(26580,'001','00100000','VENTA DEL DIA','3B001-00004560','2020-12-12','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-12 07:55:10',2,0),(26581,'001','101','CAJA','3B001-00004561','2020-12-12','VTA',1484.00,0.00,0.00,0.00,0.00,0.00,'00100815','JAIME HERREDIA OVITAS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-12 08:55:53',2,0),(26582,'001','00100815','JAIME HERREDIA OVITAS','3B001-00004561','2020-12-12','VTA',0.00,1484.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-12 08:55:53',2,0),(26583,'001','101','CAJA','3B001-00004562','2020-12-12','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-12 09:21:34',2,0),(26584,'001','00100000','VENTA DEL DIA','3B001-00004562','2020-12-12','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-12 09:21:34',2,0),(26585,'001','101','CAJA','3B001-00004563','2020-12-12','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-12 09:29:04',2,0),(26586,'001','00100000','VENTA DEL DIA','3B001-00004563','2020-12-12','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-12 09:29:04',2,0),(26587,'001','101','CAJA','3B001-00004564','2020-12-12','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-12 12:16:38',2,0),(26588,'001','00100000','VENTA DEL DIA','3B001-00004564','2020-12-12','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-12 12:16:38',2,0),(26589,'001','101','CAJA','3B001-00004565','2020-12-12','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-12 15:01:31',2,0),(26590,'001','00100000','VENTA DEL DIA','3B001-00004565','2020-12-12','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-12 15:01:31',2,0),(26631,'001','101','CAJA','3B001-00004566','2020-12-13','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-13 11:20:56',2,0),(26632,'001','00100000','VENTA DEL DIA','3B001-00004566','2020-12-13','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-13 11:20:56',2,0),(26633,'001','101','CAJA','3B001-00004567','2020-12-14','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 07:48:55',2,0),(26634,'001','00100000','VENTA DEL DIA','3B001-00004567','2020-12-14','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 07:48:55',2,0),(26635,'001','101','CAJA','1F001-00001007','2020-12-14','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 07:53:42',2,0),(26636,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001007','2020-12-14','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 07:53:42',2,0),(26641,'001','101','CAJA','1F005-00000082','2020-12-14','VTA',127.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 09:55:02',4,0),(26642,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000082','2020-12-14','VTA',0.00,127.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 09:55:02',4,0),(26643,'001','101','CAJA','3B001-00004568','2020-12-14','VTA',122.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:14:18',1,0),(26644,'001','00100000','VENTA DEL DIA','3B001-00004568','2020-12-14','VTA',0.00,122.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:14:18',1,0),(26649,'001','101','CAJA','3B005-00000273','2020-12-12','VTA',462.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:27:55',4,0),(26650,'001','00100000','VENTA DEL DIA','3B005-00000273','2020-12-12','VTA',0.00,462.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:27:55',4,0),(26651,'001','101','CAJA','3B005-00000274','2020-12-12','VTA',525.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:28:22',4,0),(26652,'001','00100000','VENTA DEL DIA','3B005-00000274','2020-12-12','VTA',0.00,525.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:28:22',4,0),(26655,'001','101','CAJA','3B005-00000275','2020-12-12','VTA',462.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:29:14',4,0),(26656,'001','00100000','VENTA DEL DIA','3B005-00000275','2020-12-12','VTA',0.00,462.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:29:14',4,0),(26657,'001','101','CAJA','3B005-00000276','2020-12-12','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:29:41',4,0),(26658,'001','00100000','VENTA DEL DIA','3B005-00000276','2020-12-12','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:29:41',4,0),(26659,'001','101','CAJA','3B005-00000277','2020-12-12','VTA',486.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:33:32',4,0),(26660,'001','00100000','VENTA DEL DIA','3B005-00000277','2020-12-12','VTA',0.00,486.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:33:32',4,0),(26661,'001','101','CAJA','3B005-00000278','2020-12-12','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:36:08',4,0),(26662,'001','00100000','VENTA DEL DIA','3B005-00000278','2020-12-12','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:36:08',4,0),(26683,'001','101','CAJA','3B005-00000248','2020-12-07','VTA',308.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:50:42',4,0),(26684,'001','00100000','VENTA DEL DIA','3B005-00000248','2020-12-07','VTA',0.00,308.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:50:42',4,0),(26685,'001','101','CAJA','3B005-00000249','2020-12-07','VTA',315.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:51:17',4,0),(26686,'001','00100000','VENTA DEL DIA','3B005-00000249','2020-12-07','VTA',0.00,315.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:51:17',4,0),(26687,'001','101','CAJA','3B005-00000250','2020-12-07','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:53:19',4,0),(26688,'001','00100000','VENTA DEL DIA','3B005-00000250','2020-12-07','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:53:19',4,0),(26689,'001','101','CAJA','3B005-00000251','2020-12-07','VTA',412.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:53:59',4,0),(26690,'001','00100000','VENTA DEL DIA','3B005-00000251','2020-12-07','VTA',0.00,412.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:53:59',4,0),(26691,'001','101','CAJA','3B005-00000252','2020-12-07','VTA',448.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:54:29',4,0),(26692,'001','00100000','VENTA DEL DIA','3B005-00000252','2020-12-07','VTA',0.00,448.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:54:29',4,0),(26693,'001','101','CAJA','3B005-00000253','2020-12-07','VTA',202.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:54:58',4,0),(26694,'001','00100000','VENTA DEL DIA','3B005-00000253','2020-12-07','VTA',0.00,202.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:54:58',4,0),(26695,'001','101','CAJA','3B005-00000255','2020-12-08','VTA',121.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:55:45',4,0),(26696,'001','00100000','VENTA DEL DIA','3B005-00000255','2020-12-08','VTA',0.00,121.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:55:45',4,0),(26697,'001','101','CAJA','3B005-00000256','2020-12-08','VTA',364.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:56:29',4,0),(26698,'001','00100000','VENTA DEL DIA','3B005-00000256','2020-12-08','VTA',0.00,364.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:56:29',4,0),(26699,'001','101','CAJA','3B005-00000257','2020-12-08','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:56:58',4,0),(26700,'001','00100000','VENTA DEL DIA','3B005-00000257','2020-12-08','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 10:56:58',4,0),(26701,'001','101','CAJA','3BOO5-00000254','2020-12-08','VTA',238.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 11:00:04',4,0),(26702,'001','00100000','VENTA DEL DIA','3BOO5-00000254','2020-12-08','VTA',0.00,238.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 11:00:04',4,0),(26703,'001','101','CAJA','3B005-00000261','2020-12-09','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 11:02:27',4,0),(26704,'001','00100000','VENTA DEL DIA','3B005-00000261','2020-12-09','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 11:02:27',4,0),(26705,'001','101','CAJA','3B005-00000262','2020-12-10','VTA',477.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 11:03:13',4,0),(26706,'001','00100000','VENTA DEL DIA','3B005-00000262','2020-12-10','VTA',0.00,477.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 11:03:13',4,0),(26707,'001','101','CAJA','3B005-00000263','2020-12-10','VTA',424.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 11:04:35',4,0),(26708,'001','00100000','VENTA DEL DIA','3B005-00000263','2020-12-10','VTA',0.00,424.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 11:04:35',4,0),(26709,'001','101','CAJA','3B005-00000264','2020-12-10','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 11:07:45',4,0),(26710,'001','00100000','VENTA DEL DIA','3B005-00000264','2020-12-10','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 11:07:45',4,0),(26711,'001','101','CAJA','3B005-00000265','2020-12-10','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 11:08:16',4,0),(26712,'001','00100000','VENTA DEL DIA','3B005-00000265','2020-12-10','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 11:08:16',4,0),(26723,'001','101','CAJA','3B005-00000284','2020-12-14','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 12:42:16',4,0),(26724,'001','00100000','VENTA DEL DIA','3B005-00000284','2020-12-14','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 12:42:16',4,0),(26725,'001','101','CAJA','3B005-00000283','2020-12-14','VTA',429.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 14:21:27',4,0),(26726,'001','00100000','VENTA DEL DIA','3B005-00000283','2020-12-14','VTA',0.00,429.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 14:21:27',4,0),(26729,'001','101','CAJA','3B005-00000281','2020-12-14','VTA',267.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 14:25:47',4,0),(26730,'001','00100000','VENTA DEL DIA','3B005-00000281','2020-12-14','VTA',0.00,267.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 14:25:47',4,0),(26733,'001','101','CAJA','3B005-00000282','2020-12-14','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 14:30:26',4,0),(26734,'001','00100000','VENTA DEL DIA','3B005-00000282','2020-12-14','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 14:30:26',4,0),(26735,'001','101','CAJA','3B005-00000285','2020-12-14','VTA',478.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 14:33:03',4,0),(26736,'001','00100000','VENTA DEL DIA','3B005-00000285','2020-12-14','VTA',0.00,478.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 14:33:03',4,0),(26737,'001','101','CAJA','3B005-00000286','2020-12-14','VTA',245.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 14:34:32',4,0),(26738,'001','00100000','VENTA DEL DIA','3B005-00000286','2020-12-14','VTA',0.00,245.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-14 14:34:32',4,0),(26739,'001','101','CAJA','1F005-00000083','2020-12-14','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 09:14:25',4,0),(26740,'001','00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','1F005-00000083','2020-12-14','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 09:14:25',4,0),(26741,'001','101','CAJA','1F001-00001008','2020-12-15','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 09:16:11',2,0),(26742,'001','00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L','1F001-00001008','2020-12-15','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 09:16:11',2,0),(26743,'001','101','CAJA','3B005-00000287','2020-12-14','VTA',376.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 09:21:23',4,0),(26744,'001','00100000','VENTA DEL DIA','3B005-00000287','2020-12-14','VTA',0.00,376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 09:21:23',4,0),(26745,'001','101','CAJA','3B005-00000288','2020-12-14','VTA',462.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 09:22:26',4,0),(26746,'001','00100000','VENTA DEL DIA','3B005-00000288','2020-12-14','VTA',0.00,462.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 09:22:26',4,0),(26747,'001','101','CAJA','3B005-00000289','2020-12-14','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 09:23:35',4,0),(26748,'001','00100000','VENTA DEL DIA','3B005-00000289','2020-12-14','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 09:23:35',4,0),(26749,'001','101','CAJA','3B005-00000290','2020-12-15','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 09:26:19',4,0),(26750,'001','00100000','VENTA DEL DIA','3B005-00000290','2020-12-15','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 09:26:19',4,0),(26751,'001','101','CAJA','3B001-00004569','2020-12-15','VTA',1522.00,0.00,0.00,0.00,0.00,0.00,'00100816','JOSE FERNANDEZ FERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 10:33:27',2,0),(26752,'001','00100816','JOSE FERNANDEZ FERNANDEZ','3B001-00004569','2020-12-15','VTA',0.00,1522.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 10:33:27',2,0),(26753,'001','101','CAJA','3B001-00004570','2020-12-15','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 10:36:07',2,0),(26754,'001','00100000','VENTA DEL DIA','3B001-00004570','2020-12-15','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 10:36:07',2,0),(26755,'001','101','CAJA','3B001-00004571','2020-12-15','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 11:06:48',2,0),(26756,'001','00100000','VENTA DEL DIA','3B001-00004571','2020-12-15','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 11:06:48',2,0),(26757,'001','101','CAJA','3B001-00004572','2020-12-15','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 12:31:31',2,0),(26758,'001','00100000','VENTA DEL DIA','3B001-00004572','2020-12-15','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 12:31:31',2,0),(26759,'001','101','CAJA','3B001-00004573','2020-12-15','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 13:30:47',2,0),(26760,'001','00100000','VENTA DEL DIA','3B001-00004573','2020-12-15','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 13:30:47',2,0),(26761,'001','101','CAJA','3B001-00004574','2020-12-15','VTA',1.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 13:48:33',2,0),(26762,'001','00100000','VENTA DEL DIA','3B001-00004574','2020-12-15','VTA',0.00,1.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 13:48:33',2,0),(26763,'001','101','CAJA','3B001-00004575','2020-12-15','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 14:40:36',2,0),(26764,'001','00100000','VENTA DEL DIA','3B001-00004575','2020-12-15','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-15 14:40:36',2,0),(26765,'001','101','CAJA','3B005-00000291','2020-12-16','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 10:22:51',4,0),(26766,'001','00100000','VENTA DEL DIA','3B005-00000291','2020-12-16','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 10:22:51',4,0),(26767,'001','101','CAJA','3B005-00000292','2020-12-16','VTA',296.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 10:30:16',4,0),(26768,'001','00100000','VENTA DEL DIA','3B005-00000292','2020-12-16','VTA',0.00,296.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 10:30:16',4,0),(26769,'001','101','CAJA','3B001-00004576','2020-12-16','VTA',87.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 10:57:18',2,0),(26770,'001','00100000','VENTA DEL DIA','3B001-00004576','2020-12-16','VTA',0.00,87.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 10:57:18',2,0),(26771,'001','101','CAJA','3B001-00004577','2020-12-16','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 10:59:43',2,0),(26772,'001','00100000','VENTA DEL DIA','3B001-00004577','2020-12-16','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 10:59:43',2,0),(26773,'001','101','CAJA','1F005-00000084','2020-12-16','VTA',336.00,0.00,0.00,0.00,0.00,0.00,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 11:43:37',4,0),(26774,'001','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','1F005-00000084','2020-12-16','VTA',0.00,336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 11:43:37',4,0),(26775,'001','101','CAJA','3B001-00004578','2020-12-16','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 12:22:33',2,0),(26776,'001','00100000','VENTA DEL DIA','3B001-00004578','2020-12-16','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 12:22:33',2,0),(26777,'001','101','CAJA','1F001-00001009','2020-12-16','VTA',780.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 14:00:14',2,0),(26778,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00001009','2020-12-16','VTA',0.00,780.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 14:00:14',2,0),(26779,'001','101','CAJA','3B005-00000293','2020-12-16','VTA',368.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 14:54:08',4,0),(26780,'001','00100000','VENTA DEL DIA','3B005-00000293','2020-12-16','VTA',0.00,368.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 14:54:08',4,0),(26781,'001','101','CAJA','3B005-00000294','2020-12-16','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 14:56:18',4,0),(26782,'001','00100000','VENTA DEL DIA','3B005-00000294','2020-12-16','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 14:56:18',4,0),(26783,'001','101','CAJA','3B005-00000295','2020-12-16','VTA',396.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 14:57:08',4,0),(26784,'001','00100000','VENTA DEL DIA','3B005-00000295','2020-12-16','VTA',0.00,396.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 14:57:08',4,0),(26785,'002','101','CAJA','1F001-00000361','2020-12-16','VTA',1288.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 17:45:23',2,0),(26786,'002','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00000361','2020-12-16','VTA',0.00,1288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-16 17:45:23',2,0),(26787,'001','101','CAJA','3B001-00004579','2020-12-17','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 07:56:49',2,0),(26788,'001','00100000','VENTA DEL DIA','3B001-00004579','2020-12-17','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 07:56:49',2,0),(26789,'001','101','CAJA','1FF10-00132554','2020-12-01','CMP',0.00,1096.55,0.00,0.00,0.00,0.00,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 08:02:07',2,0),(26790,'001','001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD','1FF10-00132554','2020-12-01','CMP',1096.55,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 08:02:07',2,0),(26791,'001','101','CAJA','1F005-00000085','2020-12-17','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 08:40:40',4,0),(26792,'001','00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','1F005-00000085','2020-12-17','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 08:40:40',4,0),(26795,'001','101','CAJA','1F001-00001010','2020-12-17','VTA',720.00,0.00,0.00,0.00,0.00,0.00,'00100817','ROIS OBRAS CIVILES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 09:31:48',2,0),(26796,'001','00100817','ROIS OBRAS CIVILES S.A.C.','1F001-00001010','2020-12-17','VTA',0.00,720.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 09:31:48',2,0),(26797,'001','101','CAJA','3B001-00004581','2020-12-17','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 09:47:33',2,0),(26798,'001','00100000','VENTA DEL DIA','3B001-00004581','2020-12-17','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 09:47:33',2,0),(26803,'001','101','CAJA','3B001-00004582','2020-12-17','VTA',371.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 10:02:56',2,0),(26804,'001','00100000','VENTA DEL DIA','3B001-00004582','2020-12-17','VTA',0.00,371.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 10:02:56',2,0),(26805,'001','101','CAJA','3B001-00004580','2020-12-17','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 10:05:34',2,0),(26806,'001','00100000','VENTA DEL DIA','3B001-00004580','2020-12-17','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 10:05:34',2,0),(26807,'001','101','CAJA','3B001-00004583','2020-12-17','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 10:30:55',2,0),(26808,'001','00100000','VENTA DEL DIA','3B001-00004583','2020-12-17','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 10:30:55',2,0),(26809,'001','101','CAJA','3B001-00004584','2020-12-17','VTA',15.40,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 10:37:51',2,0),(26810,'001','00100000','VENTA DEL DIA','3B001-00004584','2020-12-17','VTA',0.00,15.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 10:37:51',2,0),(26811,'001','101','CAJA','3B001-00004585','2020-12-17','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:16:32',2,0),(26812,'001','00100000','VENTA DEL DIA','3B001-00004585','2020-12-17','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:16:32',2,0),(26813,'001','101','CAJA','3B001-00004551','2020-12-12','VTA',37.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:52:46',2,0),(26814,'001','00100000','VENTA DEL DIA','3B001-00004551','2020-12-12','VTA',0.00,37.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:52:46',2,0),(26815,'001','101','CAJA','3B001-00004552','2020-12-12','VTA',1112.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:53:26',2,0),(26816,'001','00100000','VENTA DEL DIA','3B001-00004552','2020-12-12','VTA',0.00,1112.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:53:26',2,0),(26817,'001','101','CAJA','3B001-00004553','2020-12-12','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:55:23',2,0),(26818,'001','00100000','VENTA DEL DIA','3B001-00004553','2020-12-12','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:55:23',2,0),(26819,'001','101','CAJA','3B001-00004554','2020-12-12','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:56:05',2,0),(26820,'001','00100000','VENTA DEL DIA','3B001-00004554','2020-12-12','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:56:05',2,0),(26821,'001','101','CAJA','3B001-00004555','2020-12-12','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:56:54',2,0),(26822,'001','00100000','VENTA DEL DIA','3B001-00004555','2020-12-12','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:56:54',2,0),(26823,'001','101','CAJA','3B001-00004556','2020-12-12','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:57:20',2,0),(26824,'001','00100000','VENTA DEL DIA','3B001-00004556','2020-12-12','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:57:20',2,0),(26825,'001','101','CAJA','3B001-00004557','2020-12-12','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:57:47',2,0),(26826,'001','00100000','VENTA DEL DIA','3B001-00004557','2020-12-12','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:57:47',2,0),(26827,'001','101','CAJA','3B001-00004558','2020-12-12','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:58:12',2,0),(26828,'001','00100000','VENTA DEL DIA','3B001-00004558','2020-12-12','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:58:12',2,0),(26829,'001','101','CAJA','3B001-00004559','2020-12-12','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:58:35',2,0),(26830,'001','00100000','VENTA DEL DIA','3B001-00004559','2020-12-12','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 11:58:35',2,0),(26839,'001','101','CAJA','3B005-00000271','2020-12-12','VTA',456.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:01:07',2,0),(26840,'001','00100000','VENTA DEL DIA','3B005-00000271','2020-12-12','VTA',0.00,456.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:01:07',2,0),(26841,'001','101','CAJA','3B005-00000272','2020-12-12','VTA',525.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:01:48',2,0),(26842,'001','00100000','VENTA DEL DIA','3B005-00000272','2020-12-12','VTA',0.00,525.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:01:48',2,0),(26843,'001','101','CAJA','3B005-00000266','2020-12-12','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:04:08',2,0),(26844,'001','00100000','VENTA DEL DIA','3B005-00000266','2020-12-12','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:04:08',2,0),(26845,'001','101','CAJA','3B005-00000267','2020-12-12','VTA',512.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:05:15',2,0),(26846,'001','00100000','VENTA DEL DIA','3B005-00000267','2020-12-12','VTA',0.00,512.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:05:15',2,0),(26847,'001','101','CAJA','3B005-00000268','2020-12-12','VTA',444.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:05:41',2,0),(26848,'001','00100000','VENTA DEL DIA','3B005-00000268','2020-12-12','VTA',0.00,444.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:05:41',2,0),(26849,'001','101','CAJA','3B005-00000270','2020-12-12','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:06:23',2,0),(26850,'001','00100000','VENTA DEL DIA','3B005-00000270','2020-12-12','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:06:23',2,0),(26851,'001','101','CAJA','3B005-00000269','2020-12-12','VTA',176.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:10:00',2,0),(26852,'001','00100000','VENTA DEL DIA','3B005-00000269','2020-12-12','VTA',0.00,176.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 12:10:00',2,0),(26853,'001','101','CAJA','3B001-00004586','2020-12-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 13:03:29',2,0),(26854,'001','00100000','VENTA DEL DIA','3B001-00004586','2020-12-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 13:03:29',2,0),(26855,'001','101','CAJA','3B001-00004587','2020-12-17','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 15:52:24',2,0),(26856,'001','00100000','VENTA DEL DIA','3B001-00004587','2020-12-17','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 15:52:24',2,0),(26857,'001','101','CAJA','1F001-00004157','2020-12-07','CMP',0.00,4022.57,0.00,0.00,0.00,0.00,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 16:00:28',2,0),(26858,'001','001P0036','IMPORTACIONES MIRALDI S.A.C.','1F001-00004157','2020-12-07','CMP',4022.57,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 16:00:28',2,0),(26859,'001','101','CAJA','3B001-00004588','2020-12-17','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 16:33:34',2,0),(26860,'001','00100000','VENTA DEL DIA','3B001-00004588','2020-12-17','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 16:33:34',2,0),(26861,'001','101','CAJA','3B001-00004589','2020-12-17','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 17:09:26',2,0),(26862,'001','00100000','VENTA DEL DIA','3B001-00004589','2020-12-17','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 17:09:26',2,0),(26863,'001','101','CAJA','3B001-00004590','2020-12-17','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 17:54:39',2,0),(26864,'001','00100000','VENTA DEL DIA','3B001-00004590','2020-12-17','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-17 17:54:39',2,0),(26865,'001','101','CAJA','1F001-00001011','2020-12-18','VTA',1856.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 08:39:44',2,0),(26866,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00001011','2020-12-18','VTA',0.00,1856.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 08:39:44',2,0),(26867,'001','101','CAJA','1F001-00006454','2020-11-05','CMP',0.00,3906.00,0.00,0.00,0.00,0.00,'001P0041','PINTURAS BICOLOR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 08:45:42',2,0),(26868,'001','001P0041','PINTURAS BICOLOR S.A.C.','1F001-00006454','2020-11-05','CMP',3906.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 08:45:42',2,0),(26869,'002','101','CAJA','1F001-00000362','2020-12-18','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 09:26:42',2,0),(26870,'002','00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L','1F001-00000362','2020-12-18','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 09:26:42',2,0),(26871,'001','101','CAJA','3B001-00004591','2020-12-18','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 10:21:48',2,0),(26872,'001','00100000','VENTA DEL DIA','3B001-00004591','2020-12-18','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 10:21:48',2,0),(26873,'001','101','CAJA','3B001-00004592','2020-12-18','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 10:35:37',2,0),(26874,'001','00100000','VENTA DEL DIA','3B001-00004592','2020-12-18','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 10:35:37',2,0),(26875,'001','101','CAJA','3B001-00004593','2020-12-18','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 10:43:35',2,0),(26876,'001','00100000','VENTA DEL DIA','3B001-00004593','2020-12-18','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 10:43:35',2,0),(26879,'001','101','CAJA','1F001-00001012','2020-12-18','VTA',20.50,0.00,0.00,0.00,0.00,0.00,'00100818','TELLO TELECOMUNICACIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 11:18:01',2,0),(26880,'001','00100818','TELLO TELECOMUNICACIONES E.I.R.L.','1F001-00001012','2020-12-18','VTA',0.00,20.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 11:18:01',2,0),(26881,'001','101','CAJA','3B001-00004594','2020-12-18','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 13:03:59',2,0),(26882,'001','00100000','VENTA DEL DIA','3B001-00004594','2020-12-18','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 13:03:59',2,0),(26883,'001','101','CAJA','1F001-00001013','2020-12-18','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100819','FERNANDEZ MONDRAGON ABRAHAM',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 17:24:56',2,0),(26884,'001','00100819','FERNANDEZ MONDRAGON ABRAHAM','1F001-00001013','2020-12-18','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 17:24:56',2,0),(26885,'001','101','CAJA','3B005-00000296','2020-12-17','VTA',175.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 17:41:18',4,0),(26886,'001','00100000','VENTA DEL DIA','3B005-00000296','2020-12-17','VTA',0.00,175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 17:41:18',4,0),(26887,'001','101','CAJA','3B005-00000297','2020-12-17','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 17:42:31',4,0),(26888,'001','00100000','VENTA DEL DIA','3B005-00000297','2020-12-17','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 17:42:31',4,0),(26889,'001','101','CAJA','3B005-00000298','2020-12-17','VTA',422.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 17:44:52',4,0),(26890,'001','00100000','VENTA DEL DIA','3B005-00000298','2020-12-17','VTA',0.00,422.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 17:44:52',4,0),(26891,'001','101','CAJA','3B005-00000299','2020-12-17','VTA',476.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 17:46:21',4,0),(26892,'001','00100000','VENTA DEL DIA','3B005-00000299','2020-12-17','VTA',0.00,476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-18 17:46:21',4,0),(26893,'001','101','CAJA','3B001-00004595','2020-12-19','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 07:49:53',2,0),(26894,'001','00100000','VENTA DEL DIA','3B001-00004595','2020-12-19','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 07:49:53',2,0),(26895,'001','101','CAJA','3B001-00004596','2020-12-19','VTA',21.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 07:53:53',2,0),(26896,'001','00100000','VENTA DEL DIA','3B001-00004596','2020-12-19','VTA',0.00,21.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 07:53:53',2,0),(26897,'001','101','CAJA','3B005-00000300','2020-12-17','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 08:40:02',4,0),(26898,'001','00100000','VENTA DEL DIA','3B005-00000300','2020-12-17','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 08:40:02',4,0),(26899,'001','101','CAJA','3B005-00000301','2020-12-17','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 08:41:16',4,0),(26900,'001','00100000','VENTA DEL DIA','3B005-00000301','2020-12-17','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 08:41:16',4,0),(26901,'001','101','CAJA','3B005-00000302','2020-12-18','VTA',262.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 08:42:52',4,0),(26902,'001','00100000','VENTA DEL DIA','3B005-00000302','2020-12-18','VTA',0.00,262.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 08:42:52',4,0),(26903,'001','101','CAJA','3B005-00000303','2020-12-18','VTA',374.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 08:44:24',4,0),(26904,'001','00100000','VENTA DEL DIA','3B005-00000303','2020-12-18','VTA',0.00,374.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 08:44:24',4,0),(26905,'001','101','CAJA','3B005-00000304','2020-12-18','VTA',430.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 08:46:31',4,0),(26906,'001','00100000','VENTA DEL DIA','3B005-00000304','2020-12-18','VTA',0.00,430.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 08:46:31',4,0),(26907,'001','101','CAJA','3B005-00000305','2020-12-18','VTA',243.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 08:53:11',4,0),(26908,'001','00100000','VENTA DEL DIA','3B005-00000305','2020-12-18','VTA',0.00,243.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 08:53:11',4,0),(26909,'001','101','CAJA','3B001-00004597','2020-12-19','VTA',539.00,0.00,0.00,0.00,0.00,0.00,'00100820','EULER GRANDE GRANDE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 09:10:55',2,0),(26910,'001','00100820','EULER GRANDE GRANDE','3B001-00004597','2020-12-19','VTA',0.00,539.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 09:10:55',2,0),(26911,'001','101','CAJA','3B001-00004598','2020-12-19','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 09:56:57',2,0),(26912,'001','00100000','VENTA DEL DIA','3B001-00004598','2020-12-19','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 09:56:57',2,0),(26913,'001','101','CAJA','3B001-00004599','2020-12-19','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 10:36:53',2,0),(26914,'001','00100000','VENTA DEL DIA','3B001-00004599','2020-12-19','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 10:36:53',2,0),(26915,'001','101','CAJA','3B001-00004600','2020-12-19','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 11:07:30',2,0),(26916,'001','00100000','VENTA DEL DIA','3B001-00004600','2020-12-19','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 11:07:30',2,0),(26917,'001','101','CAJA','3B001-00004601','2020-12-19','VTA',8.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 11:09:28',2,0),(26918,'001','00100000','VENTA DEL DIA','3B001-00004601','2020-12-19','VTA',0.00,8.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 11:09:28',2,0),(26919,'001','101','CAJA','3B001-00004602','2020-12-19','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 14:20:16',2,0),(26920,'001','00100000','VENTA DEL DIA','3B001-00004602','2020-12-19','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 14:20:16',2,0),(26921,'001','101','CAJA','3B001-00004603','2020-12-19','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 14:22:02',2,0),(26922,'001','00100000','VENTA DEL DIA','3B001-00004603','2020-12-19','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 14:22:02',2,0),(26923,'001','101','CAJA','3B001-00004604','2020-12-19','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 14:26:35',2,0),(26924,'001','00100000','VENTA DEL DIA','3B001-00004604','2020-12-19','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-19 14:26:35',2,0),(26925,'001','101','CAJA','3B001-00004605','2020-12-20','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-20 09:58:07',2,0),(26926,'001','00100000','VENTA DEL DIA','3B001-00004605','2020-12-20','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-20 09:58:07',2,0),(26927,'001','101','CAJA','3B001-00004606','2020-12-20','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-20 10:05:05',2,0),(26928,'001','00100000','VENTA DEL DIA','3B001-00004606','2020-12-20','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-20 10:05:05',2,0),(26929,'001','101','CAJA','3B001-00004607','2020-12-20','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-20 11:33:35',2,0),(26930,'001','00100000','VENTA DEL DIA','3B001-00004607','2020-12-20','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-20 11:33:35',2,0),(26931,'001','101','CAJA','3B001-00004608','2020-12-20','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-20 11:49:48',2,0),(26932,'001','00100000','VENTA DEL DIA','3B001-00004608','2020-12-20','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-20 11:49:48',2,0),(26933,'001','101','CAJA','3B001-00004609','2020-12-21','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 08:09:37',2,0),(26934,'001','00100000','VENTA DEL DIA','3B001-00004609','2020-12-21','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 08:09:37',2,0),(26935,'001','101','CAJA','3B001-00004610','2020-12-21','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 08:44:25',2,0),(26936,'001','00100000','VENTA DEL DIA','3B001-00004610','2020-12-21','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 08:44:25',2,0),(26937,'001','101','CAJA','3B001-00004611','2020-12-21','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 08:59:27',2,0),(26938,'001','00100000','VENTA DEL DIA','3B001-00004611','2020-12-21','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 08:59:27',2,0),(26943,'001','101','CAJA','3B005-00000306','2020-12-20','VTA',133.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 09:07:42',4,0),(26944,'001','00100000','VENTA DEL DIA','3B005-00000306','2020-12-20','VTA',0.00,133.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 09:07:42',4,0),(26947,'001','101','CAJA','3B005-00000307','2020-12-20','VTA',371.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 09:10:02',4,0),(26948,'001','00100000','VENTA DEL DIA','3B005-00000307','2020-12-20','VTA',0.00,371.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 09:10:02',4,0),(26949,'001','101','CAJA','3B005-00000308','2020-12-20','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 09:11:44',4,0),(26950,'001','00100000','VENTA DEL DIA','3B005-00000308','2020-12-20','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 09:11:44',4,0),(26951,'001','101','CAJA','3B001-00004612','2020-12-21','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100573','KEVIN DANDI CUBAS CARLOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 09:13:04',2,0),(26952,'001','00100573','KEVIN DANDI CUBAS CARLOS','3B001-00004612','2020-12-21','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 09:13:04',2,0),(26953,'001','101','CAJA','3B005-00000309','2020-12-20','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 09:13:24',4,0),(26954,'001','00100000','VENTA DEL DIA','3B005-00000309','2020-12-20','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 09:13:24',4,0),(26955,'001','101','CAJA','3B005-00000310','2020-12-21','VTA',239.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 09:55:49',4,0),(26956,'001','00100000','VENTA DEL DIA','3B005-00000310','2020-12-21','VTA',0.00,239.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 09:55:49',4,0),(26957,'001','101','CAJA','3B005-00000311','2020-12-21','VTA',474.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 10:23:52',4,0),(26958,'001','00100000','VENTA DEL DIA','3B005-00000311','2020-12-21','VTA',0.00,474.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 10:23:52',4,0),(26961,'001','101','CAJA','3B001-00004614','2020-12-21','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 11:43:50',2,0),(26962,'001','00100000','VENTA DEL DIA','3B001-00004614','2020-12-21','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 11:43:50',2,0),(26963,'001','101','CAJA','1F001-00001014','2020-12-21','VTA',337.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 12:20:07',2,0),(26964,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001014','2020-12-21','VTA',0.00,337.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 12:20:07',2,0),(26965,'001','101','CAJA','3B001-00004615','2020-12-21','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 14:14:43',2,0),(26966,'001','00100000','VENTA DEL DIA','3B001-00004615','2020-12-21','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 14:14:43',2,0),(26967,'001','101','CAJA','3B001-00004613','2020-12-21','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 14:33:04',2,0),(26968,'001','00100000','VENTA DEL DIA','3B001-00004613','2020-12-21','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 14:33:04',2,0),(26969,'001','101','CAJA','1F005-00000086','2020-12-21','VTA',3052.00,0.00,0.00,0.00,0.00,0.00,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 14:43:40',4,0),(26970,'001','00100812','GRUPO LA MANO DE DIOS S.A.C','1F005-00000086','2020-12-21','VTA',0.00,3052.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 14:43:40',4,0),(26973,'001','101','CAJA','3B005-00000312','2020-12-21','VTA',239.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 15:12:26',4,0),(26974,'001','00100000','VENTA DEL DIA','3B005-00000312','2020-12-21','VTA',0.00,239.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 15:12:26',4,0),(26975,'001','101','CAJA','3B005-00000313','2020-12-21','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 15:13:32',4,0),(26976,'001','00100000','VENTA DEL DIA','3B005-00000313','2020-12-21','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 15:13:32',4,0),(26977,'001','101','CAJA','3B005-00000314','2020-12-21','VTA',106.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 15:14:37',4,0),(26978,'001','00100000','VENTA DEL DIA','3B005-00000314','2020-12-21','VTA',0.00,106.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 15:14:37',4,0),(26979,'001','101','CAJA','3B001-00004616','2020-12-21','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 17:07:59',2,0),(26980,'001','00100000','VENTA DEL DIA','3B001-00004616','2020-12-21','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-21 17:07:59',2,0),(26981,'001','101','CAJA','3B001-00004617','2020-12-22','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 07:29:09',2,0),(26982,'001','00100000','VENTA DEL DIA','3B001-00004617','2020-12-22','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 07:29:09',2,0),(26983,'001','101','CAJA','1F005-00000087','2020-12-22','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 08:11:50',4,0),(26984,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000087','2020-12-22','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 08:11:50',4,0),(26985,'001','101','CAJA','3B005-00000315','2020-12-21','VTA',346.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 08:41:57',4,0),(26986,'001','00100000','VENTA DEL DIA','3B005-00000315','2020-12-21','VTA',0.00,346.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 08:41:57',4,0),(26989,'001','101','CAJA','3B001-00004618','2020-12-22','VTA',116.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 08:49:26',2,0),(26990,'001','00100000','VENTA DEL DIA','3B001-00004618','2020-12-22','VTA',0.00,116.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 08:49:26',2,0),(26991,'001','101','CAJA','3B005-00000317','2020-12-21','VTA',476.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 08:51:16',4,0),(26992,'001','00100000','VENTA DEL DIA','3B005-00000317','2020-12-21','VTA',0.00,476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 08:51:16',4,0),(26993,'001','101','CAJA','3B005-00000318','2020-12-21','VTA',474.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 08:55:48',4,0),(26994,'001','00100000','VENTA DEL DIA','3B005-00000318','2020-12-21','VTA',0.00,474.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 08:55:48',4,0),(26995,'001','101','CAJA','3B005-00000319','2020-12-21','VTA',476.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 08:58:24',4,0),(26996,'001','00100000','VENTA DEL DIA','3B005-00000319','2020-12-21','VTA',0.00,476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 08:58:24',4,0),(26997,'001','101','CAJA','3B005-00000320','2020-12-21','VTA',477.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 09:00:16',4,0),(26998,'001','00100000','VENTA DEL DIA','3B005-00000320','2020-12-21','VTA',0.00,477.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 09:00:16',4,0),(27007,'001','101','CAJA','3B005-00000316','2020-12-21','VTA',175.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 09:23:43',4,0),(27008,'001','00100000','VENTA DEL DIA','3B005-00000316','2020-12-21','VTA',0.00,175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 09:23:43',4,0),(27011,'001','101','CAJA','1F001-00007929','2020-12-19','CMP',0.00,825.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 09:24:37',2,0),(27012,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00007929','2020-12-19','CMP',825.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 09:24:37',2,0),(27013,'001','101','CAJA','1F005-00000088','2020-12-22','VTA',870.00,0.00,0.00,0.00,0.00,0.00,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 09:27:13',4,0),(27014,'001','00100812','GRUPO LA MANO DE DIOS S.A.C','1F005-00000088','2020-12-22','VTA',0.00,870.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 09:27:13',4,0),(27015,'001','101','CAJA','3B001-00004620','2020-12-22','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 09:29:03',2,0),(27016,'001','00100000','VENTA DEL DIA','3B001-00004620','2020-12-22','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 09:29:03',2,0),(27017,'001','101','CAJA','3B001-00004621','2020-12-22','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 10:22:59',2,0),(27018,'001','00100000','VENTA DEL DIA','3B001-00004621','2020-12-22','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 10:22:59',2,0),(27019,'001','101','CAJA','3B001-00004619','2020-12-22','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 10:24:27',2,0),(27020,'001','00100000','VENTA DEL DIA','3B001-00004619','2020-12-22','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 10:24:27',2,0),(27021,'002','101','CAJA','1F001-00000363','2020-12-22','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00200503','INGENIEROS ASOCIADOS SAAVEDRA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 11:29:20',2,0),(27022,'002','00200503','INGENIEROS ASOCIADOS SAAVEDRA S.A.C.','1F001-00000363','2020-12-22','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 11:29:20',2,0),(27023,'001','101','CAJA','3B001-00004622','2020-12-22','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 11:54:34',2,0),(27024,'001','00100000','VENTA DEL DIA','3B001-00004622','2020-12-22','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 11:54:34',2,0),(27025,'001','101','CAJA','1F001-00001015','2020-12-22','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100781','CONSORCIO COSANAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 11:59:46',2,0),(27026,'001','00100781','CONSORCIO COSANAR','1F001-00001015','2020-12-22','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 11:59:46',2,0),(27027,'001','101','CAJA','1F001-00001016','2020-12-22','VTA',188.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 12:20:21',2,0),(27028,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001016','2020-12-22','VTA',0.00,188.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 12:20:21',2,0),(27029,'001','101','CAJA','3B001-00004623','2020-12-22','VTA',172.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 13:25:26',2,0),(27030,'001','00100000','VENTA DEL DIA','3B001-00004623','2020-12-22','VTA',0.00,172.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-22 13:25:26',2,0),(27031,'001','101','CAJA','3B001-00004624','2020-12-23','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 08:19:23',2,0),(27032,'001','00100000','VENTA DEL DIA','3B001-00004624','2020-12-23','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 08:19:23',2,0),(27033,'001','101','CAJA','3B005-00000321','2020-12-21','VTA',297.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 08:22:22',4,0),(27034,'001','00100000','VENTA DEL DIA','3B005-00000321','2020-12-21','VTA',0.00,297.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 08:22:22',4,0),(27035,'001','101','CAJA','3B005-00000322','2020-12-22','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 08:23:44',4,0),(27036,'001','00100000','VENTA DEL DIA','3B005-00000322','2020-12-22','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 08:23:44',4,0),(27037,'001','101','CAJA','3B001-00004625','2020-12-23','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00200116','I.E. 00891- APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 08:41:07',2,0),(27038,'001','00200116','I.E. 00891- APAFA','3B001-00004625','2020-12-23','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 08:41:07',2,0),(27039,'001','101','CAJA','3B005-00000323','2020-12-23','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 10:43:19',4,0),(27040,'001','00100000','VENTA DEL DIA','3B005-00000323','2020-12-23','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 10:43:19',4,0),(27041,'001','101','CAJA','3B005-00000324','2020-12-23','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 10:46:15',4,0),(27042,'001','00100000','VENTA DEL DIA','3B005-00000324','2020-12-23','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 10:46:15',4,0),(27045,'001','101','CAJA','3B001-00004626','2020-12-23','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 11:24:13',2,0),(27046,'001','00100000','VENTA DEL DIA','3B001-00004626','2020-12-23','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 11:24:13',2,0),(27049,'001','101','CAJA','1F005-00000089','2020-12-23','VTA',3150.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 11:43:07',4,0),(27050,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F005-00000089','2020-12-23','VTA',0.00,3150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 11:43:07',4,0),(27051,'001','101','CAJA','3B001-00004628','2020-12-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 15:15:26',2,0),(27052,'001','00100000','VENTA DEL DIA','3B001-00004628','2020-12-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 15:15:26',2,0),(27053,'001','101','CAJA','3B001-00004629','2020-12-23','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 15:33:24',2,0),(27054,'001','00100000','VENTA DEL DIA','3B001-00004629','2020-12-23','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 15:33:24',2,0),(27055,'001','101','CAJA','3B001-00004627','2020-12-23','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 16:36:48',2,0),(27056,'001','00100000','VENTA DEL DIA','3B001-00004627','2020-12-23','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 16:36:48',2,0),(27057,'001','101','CAJA','3B005-00000325','2020-12-23','VTA',205.00,0.00,0.00,0.00,0.00,0.00,'00100822','MILLER VASQUEZ SILVA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 17:41:53',4,0),(27058,'001','00100822','MILLER VASQUEZ SILVA','3B005-00000325','2020-12-23','VTA',0.00,205.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 17:41:53',4,0),(27059,'001','101','CAJA','3B005-00000326','2020-12-23','VTA',477.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 17:50:25',4,0),(27060,'001','00100000','VENTA DEL DIA','3B005-00000326','2020-12-23','VTA',0.00,477.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 17:50:25',4,0),(27061,'001','101','CAJA','3B005-00000327','2020-12-23','VTA',483.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 17:51:37',4,0),(27062,'001','00100000','VENTA DEL DIA','3B005-00000327','2020-12-23','VTA',0.00,483.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 17:51:37',4,0),(27063,'001','101','CAJA','3B005-00000328','2020-12-23','VTA',403.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 17:52:44',4,0),(27064,'001','00100000','VENTA DEL DIA','3B005-00000328','2020-12-23','VTA',0.00,403.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 17:52:44',4,0),(27065,'001','101','CAJA','3B005-00000329','2020-12-23','VTA',244.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 17:55:47',4,0),(27066,'001','00100000','VENTA DEL DIA','3B005-00000329','2020-12-23','VTA',0.00,244.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-23 17:55:47',4,0),(27067,'001','101','CAJA','3B001-00004630','2020-12-24','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-24 08:54:22',2,0),(27068,'001','00100000','VENTA DEL DIA','3B001-00004630','2020-12-24','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-24 08:54:22',2,0),(27069,'001','101','CAJA','3B001-00004631','2020-12-24','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-24 09:16:45',2,0),(27070,'001','00100000','VENTA DEL DIA','3B001-00004631','2020-12-24','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-24 09:16:45',2,0),(27071,'001','101','CAJA','3B001-00004632','2020-12-24','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-24 09:24:25',2,0),(27072,'001','00100000','VENTA DEL DIA','3B001-00004632','2020-12-24','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-24 09:24:25',2,0),(27073,'001','101','CAJA','3B001-00004633','2020-12-24','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-24 09:26:51',2,0),(27074,'001','00100000','VENTA DEL DIA','3B001-00004633','2020-12-24','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-24 09:26:51',2,0),(27075,'001','101','CAJA','3B001-00004634','2020-12-24','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-24 10:25:25',2,0),(27076,'001','00100000','VENTA DEL DIA','3B001-00004634','2020-12-24','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-24 10:25:25',2,0),(27077,'001','101','CAJA','3B001-00004635','2020-12-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-24 10:43:32',2,0),(27078,'001','00100000','VENTA DEL DIA','3B001-00004635','2020-12-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-24 10:43:32',2,0),(27079,'001','101','CAJA','3B001-00004636','2020-12-26','VTA',14.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-26 08:09:42',2,0),(27080,'001','00100000','VENTA DEL DIA','3B001-00004636','2020-12-26','VTA',0.00,14.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-26 08:09:42',2,0),(27081,'001','101','CAJA','3B001-00004637','2020-12-26','VTA',212.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-26 09:06:00',2,0),(27082,'001','00100000','VENTA DEL DIA','3B001-00004637','2020-12-26','VTA',0.00,212.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-26 09:06:00',2,0),(27083,'001','101','CAJA','1F001-00001017','2020-12-26','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-26 10:47:39',2,0),(27084,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00001017','2020-12-26','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-26 10:47:39',2,0),(27087,'001','101','CAJA','3B001-00004638','2020-12-28','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 07:25:14',2,0),(27088,'001','00100000','VENTA DEL DIA','3B001-00004638','2020-12-28','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 07:25:14',2,0),(27089,'001','101','CAJA','3B001-00004639','2020-12-28','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 08:43:06',2,0),(27090,'001','00100000','VENTA DEL DIA','3B001-00004639','2020-12-28','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 08:43:06',2,0),(27091,'001','101','CAJA','1F001-00001018','2020-12-28','VTA',336.00,0.00,0.00,0.00,0.00,0.00,'00200273','FABRIACEROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 09:04:29',2,0),(27092,'001','00200273','FABRIACEROS S.A.C.','1F001-00001018','2020-12-28','VTA',0.00,336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 09:04:29',2,0),(27095,'001','101','CAJA','3B001-00004640','2020-12-28','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 10:12:59',2,0),(27096,'001','00100000','VENTA DEL DIA','3B001-00004640','2020-12-28','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 10:12:59',2,0),(27097,'001','101','CAJA','3B001-00004641','2020-12-28','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 13:04:02',2,0),(27098,'001','00100000','VENTA DEL DIA','3B001-00004641','2020-12-28','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 13:04:02',2,0),(27101,'001','101','CAJA','3B001-00004642','2020-12-28','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 16:31:51',2,0),(27102,'001','00100000','VENTA DEL DIA','3B001-00004642','2020-12-28','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 16:31:51',2,0),(27103,'001','101','CAJA','3B001-00004643','2020-12-28','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 17:07:23',2,0),(27104,'001','00100000','VENTA DEL DIA','3B001-00004643','2020-12-28','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 17:07:23',2,0),(27105,'001','101','CAJA','3B001-00004644','2020-12-28','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 17:30:04',2,0),(27106,'001','00100000','VENTA DEL DIA','3B001-00004644','2020-12-28','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 17:30:04',2,0),(27107,'001','101','CAJA','3B001-00004645','2020-12-28','VTA',34.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 17:58:18',2,0),(27108,'001','00100000','VENTA DEL DIA','3B001-00004645','2020-12-28','VTA',0.00,34.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-28 17:58:18',2,0),(27109,'001','101','CAJA','3B001-00004646','2020-12-29','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 09:40:26',2,0),(27110,'001','00100000','VENTA DEL DIA','3B001-00004646','2020-12-29','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 09:40:26',2,0),(27115,'001','101','CAJA','3B001-00004648','2020-12-29','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 10:03:04',2,0),(27116,'001','00100000','VENTA DEL DIA','3B001-00004648','2020-12-29','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 10:03:04',2,0),(27117,'001','101','CAJA','3B001-00004647','2020-12-29','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 10:04:59',2,0),(27118,'001','00100000','VENTA DEL DIA','3B001-00004647','2020-12-29','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 10:04:59',2,0),(27119,'001','101','CAJA','3B001-00004649','2020-12-29','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 13:10:43',2,0),(27120,'001','00100000','VENTA DEL DIA','3B001-00004649','2020-12-29','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 13:10:43',2,0),(27121,'001','101','CAJA','1F005-00000090','2020-12-29','VTA',2600.00,0.00,0.00,0.00,0.00,0.00,'00100601','ESPINOZA ARCE ALAN JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 14:52:15',4,0),(27122,'001','00100601','ESPINOZA ARCE ALAN JESUS','1F005-00000090','2020-12-29','VTA',0.00,2600.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 14:52:15',4,0),(27123,'001','101','CAJA','1F005-00000091','2020-12-29','VTA',2571.00,0.00,0.00,0.00,0.00,0.00,'00100601','ESPINOZA ARCE ALAN JESUS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 15:18:56',4,0),(27124,'001','00100601','ESPINOZA ARCE ALAN JESUS','1F005-00000091','2020-12-29','VTA',0.00,2571.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 15:18:56',4,0),(27125,'001','101','CAJA','3B001-00004650','2020-12-29','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 15:23:03',2,0),(27126,'001','00100000','VENTA DEL DIA','3B001-00004650','2020-12-29','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 15:23:03',2,0),(27127,'001','101','CAJA','3B005-00000330','2020-12-26','VTA',175.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 15:54:03',4,0),(27128,'001','00100000','VENTA DEL DIA','3B005-00000330','2020-12-26','VTA',0.00,175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 15:54:03',4,0),(27129,'001','101','CAJA','3B005-00000331','2020-12-26','VTA',239.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 15:55:32',4,0),(27130,'001','00100000','VENTA DEL DIA','3B005-00000331','2020-12-26','VTA',0.00,239.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 15:55:32',4,0),(27131,'001','101','CAJA','3B005-00000332','2020-12-26','VTA',3448.50,0.00,0.00,0.00,0.00,0.00,'00100823','FLAVIO BRAVO TORO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:01:08',4,0),(27132,'001','00100823','FLAVIO BRAVO TORO','3B005-00000332','2020-12-26','VTA',0.00,3448.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:01:08',4,0),(27133,'001','101','CAJA','3B005-00000333','2020-12-26','VTA',387.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:02:55',4,0),(27134,'001','00100000','VENTA DEL DIA','3B005-00000333','2020-12-26','VTA',0.00,387.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:02:55',4,0),(27135,'001','101','CAJA','3B005-00000334','2020-12-26','VTA',880.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:04:18',4,0),(27136,'001','00100000','VENTA DEL DIA','3B005-00000334','2020-12-26','VTA',0.00,880.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:04:18',4,0),(27137,'001','101','CAJA','3B005-00000335','2020-12-28','VTA',175.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:24:51',4,0),(27138,'001','00100000','VENTA DEL DIA','3B005-00000335','2020-12-28','VTA',0.00,175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:24:51',4,0),(27139,'001','101','CAJA','3B005-00000336','2020-12-28','VTA',370.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:27:57',4,0),(27140,'001','00100000','VENTA DEL DIA','3B005-00000336','2020-12-28','VTA',0.00,370.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:27:57',4,0),(27141,'001','101','CAJA','3B005-00000337','2020-12-28','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:29:16',4,0),(27142,'001','00100000','VENTA DEL DIA','3B005-00000337','2020-12-28','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:29:16',4,0),(27143,'001','101','CAJA','3B005-00000338','2020-12-28','VTA',448.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:34:03',4,0),(27144,'001','00100000','VENTA DEL DIA','3B005-00000338','2020-12-28','VTA',0.00,448.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:34:03',4,0),(27145,'001','101','CAJA','3B001-00004651','2020-12-29','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:45:10',2,0),(27146,'001','00100000','VENTA DEL DIA','3B001-00004651','2020-12-29','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:45:10',2,0),(27147,'001','101','CAJA','3B005-00000339','2020-12-28','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:51:10',4,0),(27148,'001','00100000','VENTA DEL DIA','3B005-00000339','2020-12-28','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:51:10',4,0),(27149,'001','101','CAJA','3B005-00000340','2020-12-28','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:52:26',4,0),(27150,'001','00100000','VENTA DEL DIA','3B005-00000340','2020-12-28','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:52:26',4,0),(27151,'001','101','CAJA','3B005-00000341','2020-12-29','VTA',483.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:53:29',4,0),(27152,'001','00100000','VENTA DEL DIA','3B005-00000341','2020-12-29','VTA',0.00,483.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:53:29',4,0),(27153,'001','101','CAJA','3B005-00000342','2020-12-29','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:55:55',4,0),(27154,'001','00100000','VENTA DEL DIA','3B005-00000342','2020-12-29','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 16:55:55',4,0),(27155,'001','101','CAJA','3B005-00000343','2020-12-29','VTA',399.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 17:07:30',4,0),(27156,'001','00100000','VENTA DEL DIA','3B005-00000343','2020-12-29','VTA',0.00,399.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 17:07:30',4,0),(27157,'001','101','CAJA','3B005-00000344','2020-12-29','VTA',483.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 17:11:26',4,0),(27158,'001','00100000','VENTA DEL DIA','3B005-00000344','2020-12-29','VTA',0.00,483.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 17:11:26',4,0),(27159,'001','101','CAJA','3B005-00000345','2020-12-29','VTA',207.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 17:13:33',4,0),(27160,'001','00100000','VENTA DEL DIA','3B005-00000345','2020-12-29','VTA',0.00,207.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 17:13:33',4,0),(27161,'001','101','CAJA','1F001-00001019','2020-12-29','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 18:02:29',2,0),(27162,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00001019','2020-12-29','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-29 18:02:29',2,0),(27163,'001','101','CAJA','1F005-00000092','2020-12-30','VTA',188.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 10:57:47',4,0),(27164,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F005-00000092','2020-12-30','VTA',0.00,188.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 10:57:47',4,0),(27165,'001','101','CAJA','1F001-00001020','2020-12-30','VTA',126.00,0.00,0.00,0.00,0.00,0.00,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 11:00:24',2,0),(27166,'001','00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','1F001-00001020','2020-12-30','VTA',0.00,126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 11:00:24',2,0),(27167,'001','101','CAJA','3B001-00004652','2020-12-30','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 11:15:35',2,0),(27168,'001','00100000','VENTA DEL DIA','3B001-00004652','2020-12-30','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 11:15:35',2,0),(27169,'001','101','CAJA','1F001-00001311','2020-12-26','CMP',0.00,418.80,0.00,0.00,0.00,0.00,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 11:28:02',2,0),(27170,'001','001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.','1F001-00001311','2020-12-26','CMP',418.80,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 11:28:02',2,0),(27171,'001','101','CAJA','1E001-00000552','2020-12-07','CMP',0.00,1210.79,0.00,0.00,0.00,0.00,'001P0063','FERRETRONI-K E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 11:45:31',2,0),(27172,'001','001P0063','FERRETRONI-K E.I.R.L.','1E001-00000552','2020-12-07','CMP',1210.79,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 11:45:31',2,0),(27173,'001','101','CAJA','1F005-00000093','2020-12-30','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00100227','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 11:57:23',4,0),(27174,'001','00100227','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L','1F005-00000093','2020-12-30','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 11:57:23',4,0),(27175,'001','101','CAJA','3B001-00004653','2020-12-30','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 13:12:03',2,0),(27176,'001','00100000','VENTA DEL DIA','3B001-00004653','2020-12-30','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 13:12:03',2,0),(27177,'001','101','CAJA','3B001-00004654','2020-12-30','VTA',650.00,0.00,0.00,0.00,0.00,0.00,'00200351','ADAN SUARES CERNA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 15:28:40',2,0),(27178,'001','00200351','ADAN SUARES CERNA','3B001-00004654','2020-12-30','VTA',0.00,650.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 15:28:40',2,0),(27179,'001','101','CAJA','3B001-00004655','2020-12-30','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 17:12:00',2,0),(27180,'001','00100000','VENTA DEL DIA','3B001-00004655','2020-12-30','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-30 17:12:00',2,0),(27181,'001','101','CAJA','3B005-00000346','2020-12-30','VTA',540.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 09:13:02',4,0),(27182,'001','00100000','VENTA DEL DIA','3B005-00000346','2020-12-30','VTA',0.00,540.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 09:13:02',4,0),(27185,'001','101','CAJA','1F001-00007854','2020-12-14','CMP',0.00,324.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 09:48:46',2,0),(27186,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00007854','2020-12-14','CMP',324.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 09:48:46',2,0),(27187,'002','101','CAJA','1F001-00000364','2020-12-31','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00200504','SERVICIOS GENERALES DE INGENIERIA SOCIEDAD ANONIMA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 10:13:34',2,0),(27188,'002','00200504','SERVICIOS GENERALES DE INGENIERIA SOCIEDAD ANONIMA','1F001-00000364','2020-12-31','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 10:13:34',2,0),(27189,'001','101','CAJA','3B001-00004656','2020-12-31','VTA',316.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 10:42:56',2,0),(27190,'001','00100000','VENTA DEL DIA','3B001-00004656','2020-12-31','VTA',0.00,316.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 10:42:57',2,0),(27191,'001','101','CAJA','3B001-00004657','2020-12-31','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 10:49:04',2,0),(27192,'001','00100000','VENTA DEL DIA','3B001-00004657','2020-12-31','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 10:49:04',2,0),(27193,'001','101','CAJA','1F020-00000936','2020-12-24','CMP',0.00,2375.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 10:56:27',2,0),(27194,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000936','2020-12-24','CMP',2375.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 10:56:27',2,0),(27195,'001','101','CAJA','1F020-00000935','2020-12-24','CMP',0.00,4743.00,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 11:05:49',2,0),(27196,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00000935','2020-12-24','CMP',4743.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 11:05:49',2,0),(27197,'001','101','CAJA','1F020-00002620','2020-12-30','CMP',0.00,10642.50,0.00,0.00,0.00,0.00,'001P0072','CORPORACION FERROSELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 11:08:41',2,0),(27198,'001','001P0072','CORPORACION FERROSELVA S.R.L.','1F020-00002620','2020-12-30','CMP',10642.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 11:08:41',2,0),(27199,'001','101','CAJA','1F020-00002618','2020-12-30','CMP',0.00,2150.00,0.00,0.00,0.00,0.00,'001P0072','CORPORACION FERROSELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 11:12:42',2,0),(27200,'001','001P0072','CORPORACION FERROSELVA S.R.L.','1F020-00002618','2020-12-30','CMP',2150.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 11:12:42',2,0),(27201,'001','101','CAJA','1F005-00000094','2020-12-31','VTA',10350.00,0.00,0.00,0.00,0.00,0.00,'00100638','URBANREAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 11:28:26',4,0),(27202,'001','00100638','URBANREAL S.A.C.','1F005-00000094','2020-12-31','VTA',0.00,10350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 11:28:26',4,0),(27205,'001','101','CAJA','10002-00000226','2020-12-15','CMP',0.00,630.00,0.00,0.00,0.00,0.00,'001P0070','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 12:06:57',2,0),(27206,'001','001P0070','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','10002-00000226','2020-12-15','CMP',630.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 12:06:57',2,0),(27207,'001','101','CAJA','1F005-00000398','2020-12-30','CMP',0.00,3195.00,0.00,0.00,0.00,0.00,'001P0045','MERCANTIL FERRIMAS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 12:07:28',2,0),(27208,'001','001P0045','MERCANTIL FERRIMAS E.I.R.L','1F005-00000398','2020-12-30','CMP',3195.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 12:07:28',2,0),(27209,'001','101','CAJA','1F005-00000095','2020-12-31','VTA',819.00,0.00,0.00,0.00,0.00,0.00,'00100774','INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 12:11:01',4,0),(27210,'001','00100774','INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.','1F005-00000095','2020-12-31','VTA',0.00,819.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 12:11:01',4,0),(27211,'001','101','CAJA','1F005-00000096','2020-12-31','VTA',4632.00,0.00,0.00,0.00,0.00,0.00,'00100824','DIAZ GROUP INVERSIONES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 13:04:49',4,0),(27212,'001','00100824','DIAZ GROUP INVERSIONES S.A.C','1F005-00000096','2020-12-31','VTA',0.00,4632.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 13:04:49',4,0),(27213,'001','101','CAJA','1F005-00000097','2020-12-31','VTA',10744.00,0.00,0.00,0.00,0.00,0.00,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 13:20:11',4,0),(27214,'001','00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.','1F005-00000097','2020-12-31','VTA',0.00,10744.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 13:20:11',4,0),(27215,'001','101','CAJA','1F005-00000098','2020-12-31','VTA',2113.60,0.00,0.00,0.00,0.00,0.00,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 13:27:31',4,0),(27216,'001','00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.','1F005-00000098','2020-12-31','VTA',0.00,2113.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2020-12-31 13:27:31',4,0),(27223,'001','101','CAJA','1F005-00000099','2021-01-05','VTA',1390.00,0.00,0.00,0.00,0.00,0.00,'00100803','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-05 20:53:54',4,0),(27224,'001','00100803','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L','1F005-00000099','2021-01-05','VTA',0.00,1390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-05 20:53:54',4,0),(27225,'001','101','CAJA','1F005-00000100','2021-01-06','VTA',496.00,0.00,0.00,0.00,0.00,0.00,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-06 17:43:50',4,0),(27226,'001','00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L','1F005-00000100','2021-01-06','VTA',0.00,496.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-06 17:43:50',4,0),(27247,'001','101','CAJA','1F005-00000102','2021-01-08','VTA',916.50,0.00,0.00,0.00,0.00,0.00,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-08 12:18:43',4,0),(27248,'001','00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','1F005-00000102','2021-01-08','VTA',0.00,916.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-08 12:18:43',4,0),(27249,'001','101','CAJA','1F005-00000101','2021-01-08','VTA',966.00,0.00,0.00,0.00,0.00,0.00,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-08 12:19:22',4,0),(27250,'001','00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','1F005-00000101','2021-01-08','VTA',0.00,966.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-08 12:19:22',4,0),(27259,'001','101','CAJA','1F001-00001021','2021-01-09','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 08:54:05',2,0),(27260,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00001021','2021-01-09','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 08:54:05',2,0),(27261,'001','101','CAJA','1F001-00001022','2021-01-09','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00200201','MOLINO SAN MIGUEL E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 09:03:05',2,0),(27262,'001','00200201','MOLINO SAN MIGUEL E.I.R.L','1F001-00001022','2021-01-09','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 09:03:05',2,0),(27263,'001','101','CAJA','3B001-00004658','2021-01-09','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 09:47:15',2,0),(27264,'001','00100000','VENTA DEL DIA','3B001-00004658','2021-01-09','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 09:47:15',2,0),(27269,'001','101','CAJA','1F001-00001023','2021-01-09','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100781','CONSORCIO COSANAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 10:35:15',2,0),(27270,'001','00100781','CONSORCIO COSANAR','1F001-00001023','2021-01-09','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 10:35:15',2,0),(27271,'001','101','CAJA','3B001-00004659','2021-01-09','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 11:32:26',2,0),(27272,'001','00100000','VENTA DEL DIA','3B001-00004659','2021-01-09','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 11:32:26',2,0),(27275,'001','101','CAJA','3B001-00004660','2021-01-09','VTA',688.00,0.00,0.00,0.00,0.00,0.00,'00100826','FERNANDO VASQUEZ EDQUEN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 11:51:29',2,0),(27276,'001','00100826','FERNANDO VASQUEZ EDQUEN','3B001-00004660','2021-01-09','VTA',0.00,688.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 11:51:29',2,0),(27281,'001','101','CAJA','3B005-00000349','2021-01-08','VTA',118.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 12:09:04',2,0),(27282,'001','00100000','VENTA DEL DIA','3B005-00000349','2021-01-08','VTA',0.00,118.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 12:09:04',2,0),(27283,'001','101','CAJA','3B005-00000350','2021-01-08','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 12:09:40',2,0),(27284,'001','00100000','VENTA DEL DIA','3B005-00000350','2021-01-08','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 12:09:40',2,0),(27285,'001','101','CAJA','3B005-00000351','2021-01-08','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 12:10:13',2,0),(27286,'001','00100000','VENTA DEL DIA','3B005-00000351','2021-01-08','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 12:10:13',2,0),(27287,'001','101','CAJA','3B005-00000352','2021-01-08','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 12:12:47',2,0),(27288,'001','00100000','VENTA DEL DIA','3B005-00000352','2021-01-08','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 12:12:47',2,0),(27289,'001','101','CAJA','3B005-00000348','2021-01-08','VTA',438.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 12:13:36',2,0),(27290,'001','00100000','VENTA DEL DIA','3B005-00000348','2021-01-08','VTA',0.00,438.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 12:13:36',2,0),(27293,'001','101','CAJA','1F001-00001024','2021-01-09','VTA',822.00,0.00,0.00,0.00,0.00,0.00,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 12:43:09',2,0),(27294,'001','00100510','AGROINDUSTRIAS YURAC S.A.C.','1F001-00001024','2021-01-09','VTA',0.00,822.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 12:43:09',2,0),(27295,'001','101','CAJA','3B001-00004661','2021-01-09','VTA',826.00,0.00,0.00,0.00,0.00,0.00,'00100827','OMAR GUEVARA PEREZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 13:07:45',2,0),(27296,'001','00100827','OMAR GUEVARA PEREZ','3B001-00004661','2021-01-09','VTA',0.00,826.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 13:07:45',2,0),(27297,'001','101','CAJA','1F001-00001025','2021-01-09','VTA',203.00,0.00,0.00,0.00,0.00,0.00,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 13:41:20',2,0),(27298,'001','00100510','AGROINDUSTRIAS YURAC S.A.C.','1F001-00001025','2021-01-09','VTA',0.00,203.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-09 13:41:20',2,0),(27301,'001','101','CAJA','3B001-00004663','2021-01-10','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 09:37:16',2,0),(27302,'001','00100000','VENTA DEL DIA','3B001-00004663','2021-01-10','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 09:37:16',2,0),(27303,'001','101','CAJA','1F005-00000103','2021-01-10','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 09:41:39',4,0),(27304,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F005-00000103','2021-01-10','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 09:41:39',4,0),(27305,'001','101','CAJA','1F001-00001026','2021-01-10','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 10:20:03',2,0),(27306,'001','00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.','1F001-00001026','2021-01-10','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 10:20:03',2,0),(27307,'001','101','CAJA','3B001-00004662','2021-01-10','VTA',13.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 10:22:49',2,0),(27308,'001','00100000','VENTA DEL DIA','3B001-00004662','2021-01-10','VTA',0.00,13.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 10:22:49',2,0),(27309,'001','101','CAJA','1F001-00001027','2021-01-10','VTA',880.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 10:31:17',2,0),(27310,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001027','2021-01-10','VTA',0.00,880.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 10:31:17',2,0),(27311,'001','101','CAJA','3B001-00004664','2021-01-10','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 11:28:47',2,0),(27312,'001','00100000','VENTA DEL DIA','3B001-00004664','2021-01-10','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-10 11:28:47',2,0),(27313,'001','101','CAJA','3B001-00004665','2021-01-11','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 08:57:06',2,0),(27314,'001','00100000','VENTA DEL DIA','3B001-00004665','2021-01-11','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 08:57:06',2,0),(27315,'001','101','CAJA','3B001-00004666','2021-01-11','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 09:04:10',2,0),(27316,'001','00100000','VENTA DEL DIA','3B001-00004666','2021-01-11','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 09:04:10',2,0),(27317,'001','101','CAJA','3B001-00004667','2021-01-11','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 09:08:04',2,0),(27318,'001','00100000','VENTA DEL DIA','3B001-00004667','2021-01-11','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 09:08:04',2,0),(27319,'001','101','CAJA','3B001-00004668','2021-01-11','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 09:11:33',2,0),(27320,'001','00100000','VENTA DEL DIA','3B001-00004668','2021-01-11','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 09:11:33',2,0),(27321,'001','101','CAJA','1F005-00000104','2021-01-11','VTA',893.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 09:50:11',4,0),(27322,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000104','2021-01-11','VTA',0.00,893.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 09:50:11',4,0),(27323,'001','101','CAJA','3B001-00004669','2021-01-11','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 10:20:07',2,0),(27324,'001','00100000','VENTA DEL DIA','3B001-00004669','2021-01-11','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 10:20:07',2,0),(27325,'001','101','CAJA','3B001-00004670','2021-01-11','VTA',43.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 10:35:36',2,0),(27326,'001','00100000','VENTA DEL DIA','3B001-00004670','2021-01-11','VTA',0.00,43.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 10:35:36',2,0),(27327,'001','101','CAJA','3B001-00004671','2021-01-11','VTA',144.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 10:41:42',2,0),(27328,'001','00100000','VENTA DEL DIA','3B001-00004671','2021-01-11','VTA',0.00,144.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 10:41:42',2,0),(27329,'001','101','CAJA','3B001-00004672','2021-01-11','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 10:46:19',2,0),(27330,'001','00100000','VENTA DEL DIA','3B001-00004672','2021-01-11','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 10:46:19',2,0),(27331,'001','101','CAJA','3B001-00004673','2021-01-11','VTA',86.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 10:50:27',2,0),(27332,'001','00100000','VENTA DEL DIA','3B001-00004673','2021-01-11','VTA',0.00,86.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 10:50:27',2,0),(27333,'001','101','CAJA','3B001-00004674','2021-01-11','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 10:52:27',2,0),(27334,'001','00100000','VENTA DEL DIA','3B001-00004674','2021-01-11','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 10:52:27',2,0),(27335,'001','101','CAJA','1F005-00000105','2021-01-11','VTA',97.00,0.00,0.00,0.00,0.00,0.00,'00100146','\"MOLINERA TROPICAL DEL ORIENTE SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA\"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 11:02:51',4,0),(27336,'001','00100146','\"MOLINERA TROPICAL DEL ORIENTE SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA\"','1F005-00000105','2021-01-11','VTA',0.00,97.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 11:02:51',4,0),(27337,'001','101','CAJA','3B001-00004675','2021-01-11','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 11:16:47',2,0),(27338,'001','00100000','VENTA DEL DIA','3B001-00004675','2021-01-11','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 11:16:47',2,0),(27339,'001','101','CAJA','3B001-00004676','2021-01-11','VTA',156.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 11:18:29',2,0),(27340,'001','00100000','VENTA DEL DIA','3B001-00004676','2021-01-11','VTA',0.00,156.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 11:18:29',2,0),(27341,'001','101','CAJA','3B001-00004677','2021-01-11','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 11:52:55',2,0),(27342,'001','00100000','VENTA DEL DIA','3B001-00004677','2021-01-11','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 11:52:55',2,0),(27343,'001','101','CAJA','3B001-00004678','2021-01-11','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 13:48:23',2,0),(27344,'001','00100000','VENTA DEL DIA','3B001-00004678','2021-01-11','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 13:48:23',2,0),(27345,'001','101','CAJA','3B001-00004679','2021-01-11','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 14:36:05',2,0),(27346,'001','00100000','VENTA DEL DIA','3B001-00004679','2021-01-11','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 14:36:05',2,0),(27347,'001','101','CAJA','1F005-00000106','2021-01-11','VTA',118.00,0.00,0.00,0.00,0.00,0.00,'00100284','MOLINO SAN NICOLAS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 14:58:21',4,0),(27348,'001','00100284','MOLINO SAN NICOLAS SAC','1F005-00000106','2021-01-11','VTA',0.00,118.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 14:58:21',4,0),(27349,'001','101','CAJA','3B001-00004680','2021-01-11','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 15:37:28',2,0),(27350,'001','00100000','VENTA DEL DIA','3B001-00004680','2021-01-11','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 15:37:28',2,0),(27351,'001','101','CAJA','3B001-00004681','2021-01-11','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 17:31:06',2,0),(27352,'001','00100000','VENTA DEL DIA','3B001-00004681','2021-01-11','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-11 17:31:06',2,0),(27353,'001','101','CAJA','3B001-00004682','2021-01-12','VTA',105.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 08:05:00',2,0),(27354,'001','00100000','VENTA DEL DIA','3B001-00004682','2021-01-12','VTA',0.00,105.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 08:05:00',2,0),(27355,'001','101','CAJA','3B001-00004683','2021-01-12','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 08:14:20',2,0),(27356,'001','00100000','VENTA DEL DIA','3B001-00004683','2021-01-12','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 08:14:20',2,0),(27357,'001','101','CAJA','3B005-00000353','2021-01-09','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 10:33:53',4,0),(27358,'001','00100000','VENTA DEL DIA','3B005-00000353','2021-01-09','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 10:33:53',4,0),(27359,'001','101','CAJA','3B005-00000354','2021-01-10','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 10:37:06',4,0),(27360,'001','00100000','VENTA DEL DIA','3B005-00000354','2021-01-10','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 10:37:06',4,0),(27361,'001','101','CAJA','3B005-00000355','2021-01-11','VTA',245.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 10:39:43',4,0),(27362,'001','00100000','VENTA DEL DIA','3B005-00000355','2021-01-11','VTA',0.00,245.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 10:39:43',4,0),(27363,'001','101','CAJA','3B005-00000356','2021-01-11','VTA',465.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 10:40:59',4,0),(27364,'001','00100000','VENTA DEL DIA','3B005-00000356','2021-01-11','VTA',0.00,465.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 10:40:59',4,0),(27365,'001','101','CAJA','3B005-00000357','2021-01-11','VTA',476.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:05:27',4,0),(27366,'001','00100000','VENTA DEL DIA','3B005-00000357','2021-01-11','VTA',0.00,476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:05:27',4,0),(27367,'001','101','CAJA','3B005-00000358','2021-01-11','VTA',465.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:18:55',4,0),(27368,'001','00100000','VENTA DEL DIA','3B005-00000358','2021-01-11','VTA',0.00,465.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:18:55',4,0),(27369,'001','101','CAJA','3B005-00000359','2021-01-11','VTA',407.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:23:33',4,0),(27370,'001','00100000','VENTA DEL DIA','3B005-00000359','2021-01-11','VTA',0.00,407.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:23:33',4,0),(27371,'001','101','CAJA','3B005-00000360','2021-01-11','VTA',189.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:25:51',4,0),(27372,'001','00100000','VENTA DEL DIA','3B005-00000360','2021-01-11','VTA',0.00,189.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:25:51',4,0),(27373,'001','101','CAJA','3B005-00000361','2021-01-11','VTA',432.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:32:01',4,0),(27374,'001','00100000','VENTA DEL DIA','3B005-00000361','2021-01-11','VTA',0.00,432.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:32:01',4,0),(27375,'001','101','CAJA','3B005-00000362','2021-01-11','VTA',346.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:36:01',4,0),(27376,'001','00100000','VENTA DEL DIA','3B005-00000362','2021-01-11','VTA',0.00,346.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:36:01',4,0),(27377,'001','101','CAJA','3B005-00000363','2021-01-11','VTA',324.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:37:14',4,0),(27378,'001','00100000','VENTA DEL DIA','3B005-00000363','2021-01-11','VTA',0.00,324.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 11:37:14',4,0),(27379,'001','101','CAJA','1F002-00000007','2020-12-08','VTA',2440.00,0.00,0.00,0.00,0.00,0.00,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 12:48:38',2,0),(27380,'001','00100812','GRUPO LA MANO DE DIOS S.A.C','1F002-00000007','2020-12-08','VTA',0.00,2440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 12:48:38',2,0),(27381,'001','101','CAJA','1F002-00000008','2020-12-28','VTA',12984.00,0.00,0.00,0.00,0.00,0.00,'00100638','URBANREAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 12:49:25',2,0),(27382,'001','00100638','URBANREAL S.A.C.','1F002-00000008','2020-12-28','VTA',0.00,12984.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 12:49:25',2,0),(27383,'001','101','CAJA','3B001-00004684','2021-01-12','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 13:52:03',2,0),(27384,'001','00100000','VENTA DEL DIA','3B001-00004684','2021-01-12','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 13:52:03',2,0),(27385,'001','101','CAJA','1F005-00000107','2021-01-12','VTA',3150.00,0.00,0.00,0.00,0.00,0.00,'00100606','REYFER CONTRATISTAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 16:58:25',4,0),(27386,'001','00100606','REYFER CONTRATISTAS S.A.C.','1F005-00000107','2021-01-12','VTA',0.00,3150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-12 16:58:25',4,0),(27387,'001','101','CAJA','3B001-00004685','2021-01-13','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-13 08:48:43',2,0),(27388,'001','00100000','VENTA DEL DIA','3B001-00004685','2021-01-13','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-13 08:48:43',2,0),(27389,'001','101','CAJA','1F001-00001028','2021-01-13','VTA',72.50,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-13 11:03:06',2,0),(27390,'001','00200126','INDUAMERICA TRADE S.A','1F001-00001028','2021-01-13','VTA',0.00,72.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-13 11:03:06',2,0),(27391,'001','101','CAJA','3B001-00004686','2021-01-13','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-13 11:48:15',2,0),(27392,'001','00100000','VENTA DEL DIA','3B001-00004686','2021-01-13','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-13 11:48:15',2,0),(27393,'001','101','CAJA','1F001-00001029','2021-01-13','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100828','CONSTRUCTORA YAVARI S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-13 16:27:20',2,0),(27394,'001','00100828','CONSTRUCTORA YAVARI S.R.L.','1F001-00001029','2021-01-13','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-13 16:27:20',2,0),(27395,'001','101','CAJA','3B001-00004687','2021-01-13','VTA',24.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-13 16:36:21',2,0),(27396,'001','00100000','VENTA DEL DIA','3B001-00004687','2021-01-13','VTA',0.00,24.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-13 16:36:21',2,0),(27397,'001','101','CAJA','3B001-00004688','2021-01-14','VTA',142.50,0.00,0.00,0.00,0.00,0.00,'00100829','I.E NUEVO HORIZONTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 08:25:42',2,0),(27398,'001','00100829','I.E NUEVO HORIZONTE','3B001-00004688','2021-01-14','VTA',0.00,142.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 08:25:42',2,0),(27399,'001','101','CAJA','3B001-00004689','2021-01-14','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 08:28:54',2,0),(27400,'001','00100000','VENTA DEL DIA','3B001-00004689','2021-01-14','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 08:28:54',2,0),(27401,'001','101','CAJA','3B001-00004690','2021-01-14','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100829','I.E NUEVO HORIZONTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 08:38:24',2,0),(27402,'001','00100829','I.E NUEVO HORIZONTE','3B001-00004690','2021-01-14','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 08:38:24',2,0),(27403,'001','101','CAJA','3B001-00004691','2021-01-14','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 09:19:25',2,0),(27404,'001','00100000','VENTA DEL DIA','3B001-00004691','2021-01-14','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 09:19:25',2,0),(27405,'001','101','CAJA','3B001-00004692','2021-01-14','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100829','I.E NUEVO HORIZONTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 10:57:14',2,0),(27406,'001','00100829','I.E NUEVO HORIZONTE','3B001-00004692','2021-01-14','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 10:57:14',2,0),(27407,'001','101','CAJA','3B001-00004693','2021-01-14','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 11:06:21',2,0),(27408,'001','00100000','VENTA DEL DIA','3B001-00004693','2021-01-14','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 11:06:21',2,0),(27409,'001','101','CAJA','3B001-00004694','2021-01-14','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 11:39:10',2,0),(27410,'001','00100000','VENTA DEL DIA','3B001-00004694','2021-01-14','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 11:39:10',2,0),(27411,'001','101','CAJA','3B001-00004695','2021-01-14','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 11:50:04',2,0),(27412,'001','00100000','VENTA DEL DIA','3B001-00004695','2021-01-14','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 11:50:04',2,0),(27413,'001','101','CAJA','1F001-00001030','2021-01-14','VTA',167.00,0.00,0.00,0.00,0.00,0.00,'00100830','GENREY FINANCE E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 11:54:39',2,0),(27414,'001','00100830','GENREY FINANCE E.I.R.L','1F001-00001030','2021-01-14','VTA',0.00,167.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 11:54:39',2,0),(27415,'001','101','CAJA','3B001-00004696','2021-01-14','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 12:40:11',2,0),(27416,'001','00100000','VENTA DEL DIA','3B001-00004696','2021-01-14','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 12:40:11',2,0),(27417,'001','101','CAJA','3B001-00004697','2021-01-14','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 14:15:17',2,0),(27418,'001','00100000','VENTA DEL DIA','3B001-00004697','2021-01-14','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 14:15:17',2,0),(27419,'001','101','CAJA','1F001-00001031','2021-01-14','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100831','MAXIMO MUÑOZ MUÑOZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 14:39:35',2,0),(27420,'001','00100831','MAXIMO MUÑOZ MUÑOZ','1F001-00001031','2021-01-14','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 14:39:35',2,0),(27421,'001','101','CAJA','3B001-00004698','2021-01-14','VTA',107.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 14:46:01',2,0),(27422,'001','00100000','VENTA DEL DIA','3B001-00004698','2021-01-14','VTA',0.00,107.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 14:46:01',2,0),(27425,'001','101','CAJA','3B001-00004699','2021-01-14','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100829','I.E NUEVO HORIZONTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 15:20:38',2,0),(27426,'001','00100829','I.E NUEVO HORIZONTE','3B001-00004699','2021-01-14','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 15:20:38',2,0),(27427,'001','101','CAJA','3B001-00004700','2021-01-14','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 15:45:50',2,0),(27428,'001','00100000','VENTA DEL DIA','3B001-00004700','2021-01-14','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 15:45:50',2,0),(27429,'001','101','CAJA','1F001-00001033','2021-01-14','VTA',708.00,0.00,0.00,0.00,0.00,0.00,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 17:42:08',2,0),(27430,'001','00100510','AGROINDUSTRIAS YURAC S.A.C.','1F001-00001033','2021-01-14','VTA',0.00,708.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-14 17:42:08',2,0),(27441,'001','101','CAJA','3B005-00000364','2021-01-14','VTA',483.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 09:02:23',4,0),(27442,'001','00100000','VENTA DEL DIA','3B005-00000364','2021-01-14','VTA',0.00,483.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 09:02:23',4,0),(27443,'001','101','CAJA','3B005-00000365','2021-01-14','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 09:02:54',4,0),(27444,'001','00100000','VENTA DEL DIA','3B005-00000365','2021-01-14','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 09:02:54',4,0),(27449,'001','101','CAJA','3B005-00000367','2021-01-14','VTA',850.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 09:04:41',4,0),(27450,'001','00100000','VENTA DEL DIA','3B005-00000367','2021-01-14','VTA',0.00,850.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 09:04:41',4,0),(27451,'001','101','CAJA','3B005-00000368','2021-01-14','VTA',336.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 09:05:11',4,0),(27452,'001','00100000','VENTA DEL DIA','3B005-00000368','2021-01-14','VTA',0.00,336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 09:05:11',4,0),(27457,'001','101','CAJA','3B001-00004701','2021-01-15','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 10:45:40',2,0),(27458,'001','00100000','VENTA DEL DIA','3B001-00004701','2021-01-15','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 10:45:40',2,0),(27459,'001','101','CAJA','3B001-00004702','2021-01-15','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 11:03:23',2,0),(27460,'001','00100000','VENTA DEL DIA','3B001-00004702','2021-01-15','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 11:03:23',2,0),(27463,'001','101','CAJA','1F001-00001034','2021-01-15','VTA',386.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 11:12:04',2,0),(27464,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001034','2021-01-15','VTA',0.00,386.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 11:12:04',2,0),(27465,'001','101','CAJA','3B001-00004703','2021-01-15','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 12:33:44',2,0),(27466,'001','00100000','VENTA DEL DIA','3B001-00004703','2021-01-15','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 12:33:44',2,0),(27467,'001','101','CAJA','3B001-00004704','2021-01-15','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 14:26:19',2,0),(27468,'001','00100000','VENTA DEL DIA','3B001-00004704','2021-01-15','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 14:26:19',2,0),(27469,'001','101','CAJA','3B001-00004705','2021-01-15','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 14:59:03',2,0),(27470,'001','00100000','VENTA DEL DIA','3B001-00004705','2021-01-15','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 14:59:03',2,0),(27471,'001','101','CAJA','3B001-00004706','2021-01-15','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 15:20:40',2,0),(27472,'001','00100000','VENTA DEL DIA','3B001-00004706','2021-01-15','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 15:20:40',2,0),(27475,'001','101','CAJA','1F001-00001035','2021-01-15','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 15:31:12',2,0),(27476,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001035','2021-01-15','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 15:31:12',2,0),(27477,'001','101','CAJA','1F001-00012780','2021-01-04','CMP',0.00,2774.48,0.00,0.00,0.00,0.00,'001P0062','PINTURAS DURON S.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 15:58:09',2,0),(27478,'001','001P0062','PINTURAS DURON S.R.L','1F001-00012780','2021-01-04','CMP',2774.48,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 15:58:09',2,0),(27479,'001','101','CAJA','3B005-00000369','2021-01-14','VTA',438.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:40:19',4,0),(27480,'001','00100000','VENTA DEL DIA','3B005-00000369','2021-01-14','VTA',0.00,438.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:40:19',4,0),(27481,'001','101','CAJA','3B005-00000370','2021-01-14','VTA',470.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:42:17',4,0),(27482,'001','00100000','VENTA DEL DIA','3B005-00000370','2021-01-14','VTA',0.00,470.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:42:17',4,0),(27483,'001','101','CAJA','3B005-00000371','2021-01-14','VTA',494.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:45:20',4,0),(27484,'001','00100000','VENTA DEL DIA','3B005-00000371','2021-01-14','VTA',0.00,494.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:45:20',4,0),(27485,'001','101','CAJA','3B005-00000372','2021-01-14','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:46:11',4,0),(27486,'001','00100000','VENTA DEL DIA','3B005-00000372','2021-01-14','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:46:11',4,0),(27487,'001','101','CAJA','3B005-00000373','2021-01-14','VTA',481.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:47:42',4,0),(27488,'001','00100000','VENTA DEL DIA','3B005-00000373','2021-01-14','VTA',0.00,481.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:47:42',4,0),(27489,'001','101','CAJA','3B005-00000374','2021-01-15','VTA',371.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:48:59',4,0),(27490,'001','00100000','VENTA DEL DIA','3B005-00000374','2021-01-15','VTA',0.00,371.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:48:59',4,0),(27491,'001','101','CAJA','3B005-00000375','2021-01-15','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:53:24',4,0),(27492,'001','00100000','VENTA DEL DIA','3B005-00000375','2021-01-15','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-15 17:53:24',4,0),(27493,'001','101','CAJA','1F001-00001036','2021-01-16','VTA',228.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 07:55:43',2,0),(27494,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F001-00001036','2021-01-16','VTA',0.00,228.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 07:55:43',2,0),(27495,'001','101','CAJA','3B005-00000376','2021-01-16','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100832','YOVER CALDERON DAVILA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 08:54:01',4,0),(27496,'001','00100832','YOVER CALDERON DAVILA','3B005-00000376','2021-01-16','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 08:54:01',4,0),(27497,'001','101','CAJA','1F005-00000108','2021-01-16','VTA',1776.00,0.00,0.00,0.00,0.00,0.00,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 09:09:50',4,0),(27498,'001','00100539','GOICOCHEA CARRASCO YOMER NOLBERTO','1F005-00000108','2021-01-16','VTA',0.00,1776.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 09:09:50',4,0),(27499,'001','101','CAJA','3B005-00000377','2021-01-16','VTA',475.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 10:37:02',4,0),(27500,'001','00100000','VENTA DEL DIA','3B005-00000377','2021-01-16','VTA',0.00,475.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 10:37:02',4,0),(27501,'001','101','CAJA','3B001-00004707','2021-01-16','VTA',1480.00,0.00,0.00,0.00,0.00,0.00,'00100833','WENDY PATRICIA HUAMAN REATEGUI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 11:49:51',2,0),(27502,'001','00100833','WENDY PATRICIA HUAMAN REATEGUI','3B001-00004707','2021-01-16','VTA',0.00,1480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 11:49:51',2,0),(27503,'001','101','CAJA','3B005-00000378','2021-01-16','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 12:07:21',4,0),(27504,'001','00100000','VENTA DEL DIA','3B005-00000378','2021-01-16','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 12:07:21',4,0),(27505,'001','101','CAJA','3B001-00004708','2021-01-16','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 14:20:04',2,0),(27506,'001','00100000','VENTA DEL DIA','3B001-00004708','2021-01-16','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-16 14:20:04',2,0),(27507,'001','101','CAJA','1F001-00001037','2021-01-18','VTA',107.00,0.00,0.00,0.00,0.00,0.00,'00100773','CONSORCIO NUEVA  CAJAMARCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 07:34:01',2,0),(27508,'001','00100773','CONSORCIO NUEVA  CAJAMARCA','1F001-00001037','2021-01-18','VTA',0.00,107.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 07:34:01',2,0),(27509,'001','101','CAJA','3B001-00004709','2021-01-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 09:17:14',2,0),(27510,'001','00100000','VENTA DEL DIA','3B001-00004709','2021-01-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 09:17:14',2,0),(27511,'001','101','CAJA','1F005-00000109','2021-01-18','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100638','URBANREAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 09:44:42',4,0),(27512,'001','00100638','URBANREAL S.A.C.','1F005-00000109','2021-01-18','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 09:44:42',4,0),(27513,'001','101','CAJA','3B001-00004710','2021-01-18','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 10:04:15',2,0),(27514,'001','00100000','VENTA DEL DIA','3B001-00004710','2021-01-18','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 10:04:15',2,0),(27515,'001','101','CAJA','3B001-00004711','2021-01-18','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 10:30:15',2,0),(27516,'001','00100000','VENTA DEL DIA','3B001-00004711','2021-01-18','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 10:30:15',2,0),(27517,'001','101','CAJA','3B001-00004712','2021-01-18','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 11:00:39',2,0),(27518,'001','00100000','VENTA DEL DIA','3B001-00004712','2021-01-18','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 11:00:39',2,0),(27519,'001','101','CAJA','1F001-00001038','2021-01-18','VTA',152.00,0.00,0.00,0.00,0.00,0.00,'00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 11:09:32',2,0),(27520,'001','00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L','1F001-00001038','2021-01-18','VTA',0.00,152.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 11:09:32',2,0),(27523,'001','101','CAJA','3B001-00004714','2021-01-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 11:37:35',2,0),(27524,'001','00100000','VENTA DEL DIA','3B001-00004714','2021-01-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 11:37:35',2,0),(27525,'001','101','CAJA','1F003-00107600','2020-12-21','CMP',0.00,0.00,0.00,0.00,354.00,0.00,'001P0057','DISTRIBUIDORA INCORESA S A',1,3.660,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 11:46:57',2,0),(27526,'001','001P0057','DISTRIBUIDORA INCORESA S A','1F003-00107600','2020-12-21','CMP',0.00,0.00,0.00,354.00,0.00,0.00,'101','CAJA',1,3.660,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 11:46:57',2,0),(27529,'001','101','CAJA','3B001-00004715','2021-01-18','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 12:02:47',2,0),(27530,'001','00100000','VENTA DEL DIA','3B001-00004715','2021-01-18','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 12:02:47',2,0),(27531,'001','101','CAJA','3B001-00004716','2021-01-18','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 12:12:03',2,0),(27532,'001','00100000','VENTA DEL DIA','3B001-00004716','2021-01-18','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 12:12:03',2,0),(27533,'001','101','CAJA','1F001-00001039','2021-01-18','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 12:41:22',2,0),(27534,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001039','2021-01-18','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 12:41:22',2,0),(27535,'001','101','CAJA','3B001-00004713','2021-01-18','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 12:50:16',2,0),(27536,'001','00100000','VENTA DEL DIA','3B001-00004713','2021-01-18','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 12:50:16',2,0),(27537,'001','101','CAJA','3B001-00004717','2021-01-18','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 12:52:15',2,0),(27538,'001','00100000','VENTA DEL DIA','3B001-00004717','2021-01-18','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 12:52:15',2,0),(27539,'001','101','CAJA','3B001-00004718','2021-01-18','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 14:23:05',2,0),(27540,'001','00100000','VENTA DEL DIA','3B001-00004718','2021-01-18','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 14:23:05',2,0),(27541,'001','101','CAJA','3B001-00004719','2021-01-18','VTA',660.00,0.00,0.00,0.00,0.00,0.00,'00100834','DANIEL CUBAS GIL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 14:47:53',2,0),(27542,'001','00100834','DANIEL CUBAS GIL','3B001-00004719','2021-01-18','VTA',0.00,660.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 14:47:53',2,0),(27543,'001','101','CAJA','3B001-00004720','2021-01-18','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 14:49:22',2,0),(27544,'001','00100000','VENTA DEL DIA','3B001-00004720','2021-01-18','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 14:49:22',2,0),(27545,'001','101','CAJA','3B001-00004721','2021-01-18','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 15:00:12',2,0),(27546,'001','00100000','VENTA DEL DIA','3B001-00004721','2021-01-18','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 15:00:12',2,0),(27547,'001','101','CAJA','3B001-00004722','2021-01-18','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 16:45:39',2,0),(27548,'001','00100000','VENTA DEL DIA','3B001-00004722','2021-01-18','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 16:45:39',2,0),(27549,'001','101','CAJA','3B005-00000379','2021-01-18','VTA',366.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 17:21:50',4,0),(27550,'001','00100000','VENTA DEL DIA','3B005-00000379','2021-01-18','VTA',0.00,366.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 17:21:50',4,0),(27551,'001','101','CAJA','3B005-00000380','2021-01-18','VTA',428.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 17:23:25',4,0),(27552,'001','00100000','VENTA DEL DIA','3B005-00000380','2021-01-18','VTA',0.00,428.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 17:23:25',4,0),(27553,'001','101','CAJA','3B001-00004723','2021-01-18','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 17:56:24',2,0),(27554,'001','00100000','VENTA DEL DIA','3B001-00004723','2021-01-18','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-18 17:56:24',2,0),(27555,'001','101','CAJA','3B001-00004724','2021-01-19','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 08:32:02',2,0),(27556,'001','00100000','VENTA DEL DIA','3B001-00004724','2021-01-19','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 08:32:02',2,0),(27557,'001','101','CAJA','1F005-00000110','2021-01-19','VTA',355.20,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 09:42:10',4,0),(27558,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000110','2021-01-19','VTA',0.00,355.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 09:42:11',4,0),(27559,'001','101','CAJA','1F005-00000111','2021-01-19','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 09:48:02',4,0),(27560,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F005-00000111','2021-01-19','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 09:48:02',4,0),(27561,'001','101','CAJA','1F001-00001040','2021-01-19','VTA',230.00,0.00,0.00,0.00,0.00,0.00,'00100835','SERPPE PUBLICIDAD S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 10:06:52',2,0),(27562,'001','00100835','SERPPE PUBLICIDAD S.A.C','1F001-00001040','2021-01-19','VTA',0.00,230.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 10:06:52',2,0),(27563,'001','101','CAJA','3B001-00004725','2021-01-19','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 10:30:12',2,0),(27564,'001','00100000','VENTA DEL DIA','3B001-00004725','2021-01-19','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 10:30:12',2,0),(27567,'001','101','CAJA','3B001-00004726','2021-01-19','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 14:01:01',2,0),(27568,'001','00100000','VENTA DEL DIA','3B001-00004726','2021-01-19','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 14:01:01',2,0),(27569,'001','101','CAJA','3B001-00004727','2021-01-19','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 14:24:38',2,0),(27570,'001','00100000','VENTA DEL DIA','3B001-00004727','2021-01-19','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-19 14:24:38',2,0),(27575,'001','101','CAJA','3B001-00004728','2021-01-20','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-20 08:37:15',2,0),(27576,'001','00100000','VENTA DEL DIA','3B001-00004728','2021-01-20','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-20 08:37:15',2,0),(27579,'001','101','CAJA','3B001-00004729','2021-01-20','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-20 09:25:12',2,0),(27580,'001','00100000','VENTA DEL DIA','3B001-00004729','2021-01-20','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-20 09:25:12',2,0),(27581,'001','101','CAJA','1F005-00000112','2021-01-21','VTA',1104.00,0.00,0.00,0.00,0.00,0.00,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-22 10:31:09',4,0),(27582,'001','00100510','AGROINDUSTRIAS YURAC S.A.C.','1F005-00000112','2021-01-21','VTA',0.00,1104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-22 10:31:09',4,0),(27585,'001','101','CAJA','1F005-00000113','2021-01-21','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-22 11:07:06',4,0),(27586,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000113','2021-01-21','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-22 11:07:06',4,0),(27587,'001','101','CAJA','3B001-00004730','2021-01-22','VTA',39.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-22 12:07:40',2,0),(27588,'001','00100000','VENTA DEL DIA','3B001-00004730','2021-01-22','VTA',0.00,39.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-22 12:07:40',2,0),(27593,'001','101','CAJA','3B005-00000381','2021-01-19','VTA',334.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-23 08:17:09',4,0),(27594,'001','00100000','VENTA DEL DIA','3B005-00000381','2021-01-19','VTA',0.00,334.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-23 08:17:09',4,0),(27595,'001','101','CAJA','3B005-00000382','2021-01-19','VTA',467.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-23 08:17:40',4,0),(27596,'001','00100000','VENTA DEL DIA','3B005-00000382','2021-01-19','VTA',0.00,467.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-23 08:17:40',4,0),(27597,'001','101','CAJA','3B001-00004731','2021-01-23','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-23 10:35:50',2,0),(27598,'001','00100000','VENTA DEL DIA','3B001-00004731','2021-01-23','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-23 10:35:50',2,0),(27599,'001','101','CAJA','1F001-00001041','2021-01-23','VTA',201.50,0.00,0.00,0.00,0.00,0.00,'00100836','CONSTRUCTORA MULTISERVICIOS E INVERCIONES L & C S A C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-23 13:23:08',2,0),(27600,'001','00100836','CONSTRUCTORA MULTISERVICIOS E INVERCIONES L & C S A C','1F001-00001041','2021-01-23','VTA',0.00,201.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-23 13:23:08',2,0),(27601,'001','101','CAJA','3B001-00004732','2021-01-24','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-24 09:56:04',2,0),(27602,'001','00100000','VENTA DEL DIA','3B001-00004732','2021-01-24','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-24 09:56:04',2,0),(27603,'001','101','CAJA','3B005-00000383','2021-01-20','VTA',490.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-24 10:16:03',2,0),(27604,'001','00100000','VENTA DEL DIA','3B005-00000383','2021-01-20','VTA',0.00,490.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-24 10:16:03',2,0),(27605,'001','101','CAJA','3B001-00004733','2021-01-24','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-24 10:54:16',2,0),(27606,'001','00100000','VENTA DEL DIA','3B001-00004733','2021-01-24','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-24 10:54:16',2,0),(27607,'001','101','CAJA','3B001-00004734','2021-01-24','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-24 11:20:45',2,0),(27608,'001','00100000','VENTA DEL DIA','3B001-00004734','2021-01-24','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-24 11:20:45',2,0),(27609,'001','101','CAJA','3B001-00004735','2021-01-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-24 11:58:04',2,0),(27610,'001','00100000','VENTA DEL DIA','3B001-00004735','2021-01-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-24 11:58:04',2,0),(27611,'001','101','CAJA','3B001-00004736','2021-01-24','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-24 12:26:16',2,0),(27612,'001','00100000','VENTA DEL DIA','3B001-00004736','2021-01-24','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-24 12:26:16',2,0),(27615,'001','101','CAJA','3B001-00004738','2021-01-25','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 09:49:01',2,0),(27616,'001','00100000','VENTA DEL DIA','3B001-00004738','2021-01-25','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 09:49:01',2,0),(27617,'001','101','CAJA','3B001-00004739','2021-01-25','VTA',184.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 10:45:33',2,0),(27618,'001','00100000','VENTA DEL DIA','3B001-00004739','2021-01-25','VTA',0.00,184.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 10:45:33',2,0),(27621,'001','101','CAJA','1F001-00001042','2021-01-25','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100837','NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 10:51:40',2,0),(27622,'001','00100837','NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.','1F001-00001042','2021-01-25','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 10:51:40',2,0),(27623,'001','101','CAJA','3B005-00000384','2021-01-21','VTA',427.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:02:18',4,0),(27624,'001','00100000','VENTA DEL DIA','3B005-00000384','2021-01-21','VTA',0.00,427.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:02:18',4,0),(27625,'001','101','CAJA','3B005-00000385','2021-01-21','VTA',425.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:03:33',4,0),(27626,'001','00100000','VENTA DEL DIA','3B005-00000385','2021-01-21','VTA',0.00,425.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:03:33',4,0),(27627,'001','101','CAJA','3B005-00000386','2021-01-21','VTA',208.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:08:05',4,0),(27628,'001','00100000','VENTA DEL DIA','3B005-00000386','2021-01-21','VTA',0.00,208.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:08:05',4,0),(27629,'001','101','CAJA','3B005-00000387','2021-01-21','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:10:02',4,0),(27630,'001','00100000','VENTA DEL DIA','3B005-00000387','2021-01-21','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:10:02',4,0),(27631,'001','101','CAJA','3B005-00000388','2021-01-21','VTA',585.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:14:27',4,0),(27632,'001','00100000','VENTA DEL DIA','3B005-00000388','2021-01-21','VTA',0.00,585.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:14:27',4,0),(27633,'001','101','CAJA','3B005-00000389','2021-01-21','VTA',585.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:15:33',4,0),(27634,'001','00100000','VENTA DEL DIA','3B005-00000389','2021-01-21','VTA',0.00,585.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:15:33',4,0),(27635,'001','101','CAJA','3B005-00000390','2021-01-21','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:16:54',4,0),(27636,'001','00100000','VENTA DEL DIA','3B005-00000390','2021-01-21','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:16:54',4,0),(27637,'001','101','CAJA','3B005-00000391','2021-01-22','VTA',425.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:18:54',4,0),(27638,'001','00100000','VENTA DEL DIA','3B005-00000391','2021-01-22','VTA',0.00,425.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:18:54',4,0),(27639,'001','101','CAJA','3B005-00000392','2021-01-22','VTA',434.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:20:08',4,0),(27640,'001','00100000','VENTA DEL DIA','3B005-00000392','2021-01-22','VTA',0.00,434.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:20:08',4,0),(27641,'001','101','CAJA','3B005-00000393','2021-01-22','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:21:27',4,0),(27642,'001','00100000','VENTA DEL DIA','3B005-00000393','2021-01-22','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:21:27',4,0),(27643,'001','101','CAJA','3B005-00000394','2021-01-22','VTA',502.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:41:19',4,0),(27644,'001','00100000','VENTA DEL DIA','3B005-00000394','2021-01-22','VTA',0.00,502.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:41:19',4,0),(27645,'001','101','CAJA','3B005-00000395','2021-01-22','VTA',477.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:46:44',4,0),(27646,'001','00100000','VENTA DEL DIA','3B005-00000395','2021-01-22','VTA',0.00,477.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:46:44',4,0),(27647,'001','101','CAJA','3B005-00000396','2021-01-22','VTA',476.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:47:44',4,0),(27648,'001','00100000','VENTA DEL DIA','3B005-00000396','2021-01-22','VTA',0.00,476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:47:44',4,0),(27649,'001','101','CAJA','3B005-00000397','2021-01-23','VTA',428.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:50:47',4,0),(27650,'001','00100000','VENTA DEL DIA','3B005-00000397','2021-01-23','VTA',0.00,428.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:50:47',4,0),(27651,'001','101','CAJA','3B005-00000398','2021-01-23','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:52:03',4,0),(27652,'001','00100000','VENTA DEL DIA','3B005-00000398','2021-01-23','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:52:03',4,0),(27653,'001','101','CAJA','3B005-00000399','2021-01-23','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:52:59',4,0),(27654,'001','00100000','VENTA DEL DIA','3B005-00000399','2021-01-23','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:52:59',4,0),(27655,'001','101','CAJA','3B005-00000400','2021-01-25','VTA',228.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:54:26',4,0),(27656,'001','00100000','VENTA DEL DIA','3B005-00000400','2021-01-25','VTA',0.00,228.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-25 17:54:26',4,0),(27657,'001','101','CAJA','3B001-00004740','2021-01-26','VTA',144.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 11:58:27',2,0),(27658,'001','00100000','VENTA DEL DIA','3B001-00004740','2021-01-26','VTA',0.00,144.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 11:58:27',2,0),(27659,'001','101','CAJA','3B001-00004741','2021-01-26','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 15:43:45',2,0),(27660,'001','00100000','VENTA DEL DIA','3B001-00004741','2021-01-26','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 15:43:45',2,0),(27661,'001','101','CAJA','1F001-00001043','2021-01-26','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100838','SEMOD S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 15:54:44',2,0),(27662,'001','00100838','SEMOD S.A.C.','1F001-00001043','2021-01-26','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 15:54:44',2,0),(27663,'001','101','CAJA','3B001-00004742','2021-01-26','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 16:39:00',2,0),(27664,'001','00100000','VENTA DEL DIA','3B001-00004742','2021-01-26','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 16:39:00',2,0),(27665,'001','101','CAJA','3B005-00000401','2021-01-25','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:04:24',4,0),(27666,'001','00100000','VENTA DEL DIA','3B005-00000401','2021-01-25','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:04:24',4,0),(27667,'001','101','CAJA','3B005-00000402','2021-01-25','VTA',476.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:06:16',4,0),(27668,'001','00100000','VENTA DEL DIA','3B005-00000402','2021-01-25','VTA',0.00,476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:06:16',4,0),(27669,'001','101','CAJA','3B005-00000403','2021-01-25','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:07:46',4,0),(27670,'001','00100000','VENTA DEL DIA','3B005-00000403','2021-01-25','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:07:46',4,0),(27671,'001','101','CAJA','3B005-00000404','2021-01-25','VTA',476.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:08:53',4,0),(27672,'001','00100000','VENTA DEL DIA','3B005-00000404','2021-01-25','VTA',0.00,476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:08:53',4,0),(27673,'001','101','CAJA','3B005-00000405','2021-01-25','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:10:13',4,0),(27674,'001','00100000','VENTA DEL DIA','3B005-00000405','2021-01-25','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:10:13',4,0),(27675,'001','101','CAJA','3B005-00000406','2021-01-25','VTA',476.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:11:26',4,0),(27676,'001','00100000','VENTA DEL DIA','3B005-00000406','2021-01-25','VTA',0.00,476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:11:26',4,0),(27677,'001','101','CAJA','3B005-00000407','2021-01-25','VTA',476.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:12:31',4,0),(27678,'001','00100000','VENTA DEL DIA','3B005-00000407','2021-01-25','VTA',0.00,476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:12:31',4,0),(27679,'001','101','CAJA','3B005-00000408','2021-01-25','VTA',476.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:14:49',4,0),(27680,'001','00100000','VENTA DEL DIA','3B005-00000408','2021-01-25','VTA',0.00,476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:14:49',4,0),(27681,'001','101','CAJA','3B005-00000409','2021-01-25','VTA',510.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:18:43',4,0),(27682,'001','00100000','VENTA DEL DIA','3B005-00000409','2021-01-25','VTA',0.00,510.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:18:43',4,0),(27683,'001','101','CAJA','3B005-00000410','2021-01-26','VTA',355.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:23:00',4,0),(27684,'001','00100000','VENTA DEL DIA','3B005-00000410','2021-01-26','VTA',0.00,355.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:23:00',4,0),(27685,'001','101','CAJA','3B005-00000411','2021-01-26','VTA',177.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:25:01',4,0),(27686,'001','00100000','VENTA DEL DIA','3B005-00000411','2021-01-26','VTA',0.00,177.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-26 17:25:01',4,0),(27687,'001','101','CAJA','3B001-00004743','2021-01-27','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-27 07:51:11',2,0),(27688,'001','00100000','VENTA DEL DIA','3B001-00004743','2021-01-27','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-27 07:51:11',2,0),(27689,'001','101','CAJA','1F001-00001044','2021-01-27','VTA',500.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-27 09:30:42',2,0),(27690,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00001044','2021-01-27','VTA',0.00,500.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-27 09:30:42',2,0),(27691,'001','101','CAJA','3B001-00004744','2021-01-27','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-27 10:36:10',2,0),(27692,'001','00100000','VENTA DEL DIA','3B001-00004744','2021-01-27','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-27 10:36:10',2,0),(27693,'001','101','CAJA','1F001-00001045','2021-01-27','VTA',338.00,0.00,0.00,0.00,0.00,0.00,'00100727','REGALADO REQUEJO ALEXANDER CLEIMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-27 12:48:58',2,0),(27694,'001','00100727','REGALADO REQUEJO ALEXANDER CLEIMER','1F001-00001045','2021-01-27','VTA',0.00,338.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-27 12:48:58',2,0),(27697,'001','101','CAJA','3B001-00004745','2021-01-27','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-27 14:25:45',2,0),(27698,'001','00100000','VENTA DEL DIA','3B001-00004745','2021-01-27','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-27 14:25:45',2,0),(27699,'001','101','CAJA','3B001-00004746','2021-01-27','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-27 17:03:33',2,0),(27700,'001','00100000','VENTA DEL DIA','3B001-00004746','2021-01-27','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-27 17:03:33',2,0),(27701,'001','101','CAJA','3B001-00004747','2021-01-28','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-28 10:28:37',2,0),(27702,'001','00100000','VENTA DEL DIA','3B001-00004747','2021-01-28','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-28 10:28:37',2,0),(27703,'001','101','CAJA','3B001-00004748','2021-01-28','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-28 15:50:46',2,0),(27704,'001','00100000','VENTA DEL DIA','3B001-00004748','2021-01-28','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-28 15:50:46',2,0),(27705,'001','101','CAJA','3B001-00004749','2021-01-28','VTA',336.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-28 15:52:16',2,0),(27706,'001','00100000','VENTA DEL DIA','3B001-00004749','2021-01-28','VTA',0.00,336.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-28 15:52:16',2,0),(27707,'001','101','CAJA','3B001-00004750','2021-01-29','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 07:46:52',2,0),(27708,'001','00100000','VENTA DEL DIA','3B001-00004750','2021-01-29','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 07:46:52',2,0),(27709,'001','101','CAJA','3B001-00004751','2021-01-29','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 08:58:25',2,0),(27710,'001','00100000','VENTA DEL DIA','3B001-00004751','2021-01-29','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 08:58:25',2,0),(27711,'001','101','CAJA','3B001-00004752','2021-01-29','VTA',19.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 09:34:18',2,0),(27712,'001','00100000','VENTA DEL DIA','3B001-00004752','2021-01-29','VTA',0.00,19.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 09:34:18',2,0),(27713,'001','101','CAJA','1F001-00001046','2021-01-29','VTA',255.00,0.00,0.00,0.00,0.00,0.00,'00200151','JOSE C. GUERRERO HERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 10:03:29',2,0),(27714,'001','00200151','JOSE C. GUERRERO HERNANDEZ','1F001-00001046','2021-01-29','VTA',0.00,255.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 10:03:29',2,0),(27715,'001','101','CAJA','3B001-00004753','2021-01-29','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 13:56:35',2,0),(27716,'001','00100000','VENTA DEL DIA','3B001-00004753','2021-01-29','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 13:56:35',2,0),(27717,'001','101','CAJA','3B001-00004754','2021-01-29','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 17:21:52',2,0),(27718,'001','00100000','VENTA DEL DIA','3B001-00004754','2021-01-29','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 17:21:52',2,0),(27719,'001','101','CAJA','3B001-00004755','2021-01-29','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 17:48:03',2,0),(27720,'001','00100000','VENTA DEL DIA','3B001-00004755','2021-01-29','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-29 17:48:03',2,0),(27721,'001','101','CAJA','3B001-00004756','2021-01-30','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-30 07:43:29',2,0),(27722,'001','00100000','VENTA DEL DIA','3B001-00004756','2021-01-30','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-30 07:43:29',2,0),(27725,'001','101','CAJA','3B001-00004757','2021-01-30','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-30 07:51:37',2,0),(27726,'001','00100000','VENTA DEL DIA','3B001-00004757','2021-01-30','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-30 07:51:37',2,0),(27727,'001','101','CAJA','3B001-00004758','2021-01-30','VTA',7.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-30 10:49:22',2,0),(27728,'001','00100000','VENTA DEL DIA','3B001-00004758','2021-01-30','VTA',0.00,7.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-30 10:49:22',2,0),(27729,'001','101','CAJA','3B001-00004759','2021-01-30','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-30 13:39:04',2,0),(27730,'001','00100000','VENTA DEL DIA','3B001-00004759','2021-01-30','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-01-30 13:39:04',2,0),(27731,'001','101','CAJA','1E001-00001125','2021-01-13','CMP',0.00,3350.00,0.00,0.00,0.00,0.00,'001P0077','INDUSTRIAS QUIMICAS HORIZONTES.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 09:03:54',2,0),(27732,'001','001P0077','INDUSTRIAS QUIMICAS HORIZONTES.R.L.','1E001-00001125','2021-01-13','CMP',3350.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 09:03:54',2,0),(27733,'001','101','CAJA','3B001-00004760','2021-02-01','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 10:22:41',2,0),(27734,'001','00100000','VENTA DEL DIA','3B001-00004760','2021-02-01','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 10:22:41',2,0),(27735,'001','101','CAJA','3B001-00004761','2021-02-01','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 10:28:01',2,0),(27736,'001','00100000','VENTA DEL DIA','3B001-00004761','2021-02-01','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 10:28:01',2,0),(27737,'001','101','CAJA','1F001-00428290','2021-01-23','CMP',0.00,4904.48,0.00,0.00,0.00,0.00,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 10:51:20',2,0),(27738,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','1F001-00428290','2021-01-23','CMP',4904.48,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 10:51:20',2,0),(27739,'001','101','CAJA','3B001-00004762','2021-02-01','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 11:03:18',2,0),(27740,'001','00100000','VENTA DEL DIA','3B001-00004762','2021-02-01','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 11:03:18',2,0),(27741,'001','101','CAJA','3B001-00004763','2021-02-01','VTA',77.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 11:09:44',2,0),(27742,'001','00100000','VENTA DEL DIA','3B001-00004763','2021-02-01','VTA',0.00,77.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 11:09:44',2,0),(27743,'001','101','CAJA','3B001-00004764','2021-02-01','VTA',378.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 11:30:16',2,0),(27744,'001','00100000','VENTA DEL DIA','3B001-00004764','2021-02-01','VTA',0.00,378.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 11:30:16',2,0),(27745,'001','101','CAJA','1F100-00001625','2021-01-20','CMP',0.00,1198.04,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 11:31:00',2,0),(27746,'001','001P0054','BIM SELVA S.R.L.','1F100-00001625','2021-01-20','CMP',1198.04,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 11:31:00',2,0),(27749,'001','101','CAJA','3B001-00004765','2021-02-01','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 12:05:00',2,0),(27750,'001','00100000','VENTA DEL DIA','3B001-00004765','2021-02-01','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 12:05:00',2,0),(27751,'001','101','CAJA','1F001-00001047','2021-02-01','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100451','PINEDO TANTA DARLIN ULISES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 14:14:26',2,0),(27752,'001','00100451','PINEDO TANTA DARLIN ULISES','1F001-00001047','2021-02-01','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 14:14:26',2,0),(27755,'001','101','CAJA','3B001-00004766','2021-02-01','VTA',288.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 15:42:41',2,0),(27756,'001','00100000','VENTA DEL DIA','3B001-00004766','2021-02-01','VTA',0.00,288.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-01 15:42:41',2,0),(27757,'001','101','CAJA','3B001-00004767','2021-02-02','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-02 08:34:37',2,0),(27758,'001','00100000','VENTA DEL DIA','3B001-00004767','2021-02-02','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-02 08:34:37',2,0),(27759,'001','101','CAJA','3B001-00004768','2021-02-02','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-02 10:47:42',2,0),(27760,'001','00100000','VENTA DEL DIA','3B001-00004768','2021-02-02','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-02 10:47:42',2,0),(27761,'001','101','CAJA','3B001-00004769','2021-02-02','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-02 11:50:11',2,0),(27762,'001','00100000','VENTA DEL DIA','3B001-00004769','2021-02-02','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-02 11:50:11',2,0),(27765,'001','101','CAJA','1F001-00084929','2021-01-29','CMP',0.00,16827.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-02 14:38:54',2,0),(27766,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00084929','2021-01-29','CMP',16827.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-02 14:38:54',2,0),(27767,'001','101','CAJA','1F001-00005834','2021-01-08','CMP',0.00,2240.50,0.00,0.00,0.00,0.00,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-02 14:47:47',2,0),(27768,'001','001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.','1F001-00005834','2021-01-08','CMP',2240.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-02 14:47:47',2,0),(27769,'001','101','CAJA','3B001-00004770','2021-02-02','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-02 15:43:26',2,0),(27770,'001','00100000','VENTA DEL DIA','3B001-00004770','2021-02-02','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-02 15:43:26',2,0),(27771,'001','101','CAJA','1F001-00001048','2021-02-03','VTA',71.50,0.00,0.00,0.00,0.00,0.00,'00100839','GRUPO REQUEJO INMOVILIARIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 07:54:32',2,0),(27772,'001','00100839','GRUPO REQUEJO INMOVILIARIA S.A.C','1F001-00001048','2021-02-03','VTA',0.00,71.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 07:54:32',2,0),(27773,'001','101','CAJA','1F001-00001049','2021-02-03','VTA',26.50,0.00,0.00,0.00,0.00,0.00,'00100835','SERPPE PUBLICIDAD S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 09:12:53',2,0),(27774,'001','00100835','SERPPE PUBLICIDAD S.A.C','1F001-00001049','2021-02-03','VTA',0.00,26.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 09:12:53',2,0),(27775,'001','101','CAJA','3B001-00004771','2021-02-03','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 09:44:52',2,0),(27776,'001','00100000','VENTA DEL DIA','3B001-00004771','2021-02-03','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 09:44:52',2,0),(27777,'001','101','CAJA','1F001-00001050','2021-02-03','VTA',482.00,0.00,0.00,0.00,0.00,0.00,'00100839','GRUPO REQUEJO INMOVILIARIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 09:56:49',2,0),(27778,'001','00100839','GRUPO REQUEJO INMOVILIARIA S.A.C','1F001-00001050','2021-02-03','VTA',0.00,482.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 09:56:49',2,0),(27779,'001','101','CAJA','3B001-00004772','2021-02-03','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 10:00:15',2,0),(27780,'001','00100000','VENTA DEL DIA','3B001-00004772','2021-02-03','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 10:00:15',2,0),(27781,'001','101','CAJA','1F001-00001051','2021-02-03','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100840','ANGEL JOD DAVILA PASANCHO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 10:31:03',2,0),(27782,'001','00100840','ANGEL JOD DAVILA PASANCHO','1F001-00001051','2021-02-03','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 10:31:03',2,0),(27785,'001','101','CAJA','3B001-00004773','2021-02-03','VTA',14.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 10:35:12',2,0),(27786,'001','00100000','VENTA DEL DIA','3B001-00004773','2021-02-03','VTA',0.00,14.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 10:35:12',2,0),(27787,'001','101','CAJA','3B001-00004774','2021-02-03','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 11:09:15',2,0),(27788,'001','00100000','VENTA DEL DIA','3B001-00004774','2021-02-03','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 11:09:15',2,0),(27791,'001','101','CAJA','3B001-00004776','2021-02-03','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 11:22:33',2,0),(27792,'001','00100000','VENTA DEL DIA','3B001-00004776','2021-02-03','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 11:22:33',2,0),(27793,'001','101','CAJA','3B001-00004775','2021-02-03','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 11:43:43',2,0),(27794,'001','00100000','VENTA DEL DIA','3B001-00004775','2021-02-03','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 11:43:43',2,0),(27795,'001','101','CAJA','3B001-00004777','2021-02-03','VTA',21.40,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 12:55:00',2,0),(27796,'001','00100000','VENTA DEL DIA','3B001-00004777','2021-02-03','VTA',0.00,21.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 12:55:00',2,0),(27797,'001','101','CAJA','3B001-00004778','2021-02-03','VTA',129.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 13:17:26',2,0),(27798,'001','00100000','VENTA DEL DIA','3B001-00004778','2021-02-03','VTA',0.00,129.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 13:17:26',2,0),(27799,'001','101','CAJA','3B001-00004779','2021-02-03','VTA',4.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 14:31:53',2,0),(27800,'001','00100000','VENTA DEL DIA','3B001-00004779','2021-02-03','VTA',0.00,4.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-03 14:31:53',2,0),(27803,'001','101','CAJA','1F001-00001052','2021-02-04','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00200451','CONSORCIO COSANAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 10:31:38',2,0),(27804,'001','00200451','CONSORCIO COSANAR','1F001-00001052','2021-02-04','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 10:31:38',2,0),(27805,'001','101','CAJA','3B001-00004780','2021-02-04','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 11:32:42',2,0),(27806,'001','00100000','VENTA DEL DIA','3B001-00004780','2021-02-04','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 11:32:42',2,0),(27809,'001','101','CAJA','3B001-00004781','2021-02-04','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 12:24:13',2,0),(27810,'001','00100000','VENTA DEL DIA','3B001-00004781','2021-02-04','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 12:24:13',2,0),(27811,'001','101','CAJA','3B001-00004782','2021-02-04','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 12:51:46',2,0),(27812,'001','00100000','VENTA DEL DIA','3B001-00004782','2021-02-04','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 12:51:46',2,0),(27813,'001','101','CAJA','1F001-00001053','2021-02-04','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 13:43:54',2,0),(27814,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00001053','2021-02-04','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 13:43:54',2,0),(27815,'001','101','CAJA','3B001-00004783','2021-02-04','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 13:59:37',2,0),(27816,'001','00100000','VENTA DEL DIA','3B001-00004783','2021-02-04','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-04 13:59:37',2,0),(27817,'001','101','CAJA','3B001-00004784','2021-02-05','VTA',566.00,0.00,0.00,0.00,0.00,0.00,'00100793','ABDULIA SUAREZ OLIVOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-05 14:28:51',2,0),(27818,'001','00100793','ABDULIA SUAREZ OLIVOS','3B001-00004784','2021-02-05','VTA',0.00,566.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-05 14:28:51',2,0),(27819,'001','101','CAJA','1F001-00072387','2021-01-27','CMP',0.00,1052.30,0.00,0.00,0.00,0.00,'001P0064','GULDA & CIA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-05 14:47:59',2,0),(27820,'001','001P0064','GULDA & CIA S.A.C.','1F001-00072387','2021-01-27','CMP',1052.30,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-05 14:47:59',2,0),(27823,'001','101','CAJA','3B001-00004786','2021-02-06','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 08:59:04',2,0),(27824,'001','00100000','VENTA DEL DIA','3B001-00004786','2021-02-06','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 08:59:04',2,0),(27827,'001','101','CAJA','3B005-00000412','2021-02-05','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 09:23:39',4,0),(27828,'001','00100000','VENTA DEL DIA','3B005-00000412','2021-02-05','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 09:23:39',4,0),(27829,'001','101','CAJA','3B005-00000413','2021-02-05','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 09:25:29',4,0),(27830,'001','00100000','VENTA DEL DIA','3B005-00000413','2021-02-05','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 09:25:29',4,0),(27833,'001','101','CAJA','3B005-00000414','2021-02-05','VTA',154.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 09:28:33',4,0),(27834,'001','00100000','VENTA DEL DIA','3B005-00000414','2021-02-05','VTA',0.00,154.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 09:28:33',4,0),(27837,'001','101','CAJA','3B001-00004787','2021-02-06','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 09:30:11',2,0),(27838,'001','00100000','VENTA DEL DIA','3B001-00004787','2021-02-06','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 09:30:11',2,0),(27839,'001','101','CAJA','3B005-00000416','2021-02-06','VTA',225.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 09:32:06',4,0),(27840,'001','00100000','VENTA DEL DIA','3B005-00000416','2021-02-06','VTA',0.00,225.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 09:32:06',4,0),(27845,'001','101','CAJA','1F001-00001054','2021-02-06','VTA',1318.00,0.00,0.00,0.00,0.00,0.00,'00100841','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 09:41:50',2,0),(27846,'001','00100841','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.','1F001-00001054','2021-02-06','VTA',0.00,1318.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 09:41:50',2,0),(27847,'001','101','CAJA','3B001-00004788','2021-02-06','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 10:53:06',2,0),(27848,'001','00100000','VENTA DEL DIA','3B001-00004788','2021-02-06','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 10:53:06',2,0),(27849,'001','101','CAJA','3B001-00004789','2021-02-06','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 11:26:55',2,0),(27850,'001','00100000','VENTA DEL DIA','3B001-00004789','2021-02-06','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 11:26:55',2,0),(27851,'001','101','CAJA','3B001-00004785','2021-02-06','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 12:17:02',2,0),(27852,'001','00100000','VENTA DEL DIA','3B001-00004785','2021-02-06','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-06 12:17:02',2,0),(27855,'001','101','CAJA','3B001-00004791','2021-02-07','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-07 11:11:40',2,0),(27856,'001','00100000','VENTA DEL DIA','3B001-00004791','2021-02-07','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-07 11:11:40',2,0),(27857,'001','101','CAJA','3B001-00004792','2021-02-07','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-07 11:23:07',2,0),(27858,'001','00100000','VENTA DEL DIA','3B001-00004792','2021-02-07','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-07 11:23:07',2,0),(27859,'001','101','CAJA','3B001-00004790','2021-02-07','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-07 11:24:03',2,0),(27860,'001','00100000','VENTA DEL DIA','3B001-00004790','2021-02-07','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-07 11:24:03',2,0),(27863,'001','101','CAJA','3B001-00004794','2021-02-07','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-07 12:32:26',2,0),(27864,'001','00100000','VENTA DEL DIA','3B001-00004794','2021-02-07','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-07 12:32:26',2,0),(27865,'001','101','CAJA','3B005-00000415','2021-02-06','VTA',641.00,0.00,0.00,0.00,0.00,0.00,'00100393','ADAN DIAZ FERNANDES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 10:09:35',4,0),(27866,'001','00100393','ADAN DIAZ FERNANDES','3B005-00000415','2021-02-06','VTA',0.00,641.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 10:09:35',4,0),(27867,'001','101','CAJA','3B004-00004793','2021-02-07','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 10:14:41',2,0),(27868,'001','00100000','VENTA DEL DIA','3B004-00004793','2021-02-07','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 10:14:41',2,0),(27869,'001','101','CAJA','3B001-00004795','2021-02-08','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 11:57:03',2,0),(27870,'001','00100000','VENTA DEL DIA','3B001-00004795','2021-02-08','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 11:57:03',2,0),(27871,'001','101','CAJA','3B001-00004796','2021-02-08','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 13:37:49',2,0),(27872,'001','00100000','VENTA DEL DIA','3B001-00004796','2021-02-08','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 13:37:49',2,0),(27873,'001','101','CAJA','3B001-00004797','2021-02-08','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 17:23:10',2,0),(27874,'001','00100000','VENTA DEL DIA','3B001-00004797','2021-02-08','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-08 17:23:10',2,0),(27875,'001','101','CAJA','3B001-00004798','2021-02-09','VTA',136.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 08:30:09',2,0),(27876,'001','00100000','VENTA DEL DIA','3B001-00004798','2021-02-09','VTA',0.00,136.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 08:30:09',2,0),(27877,'001','101','CAJA','1F005-00000114','2021-02-08','VTA',476.00,0.00,0.00,0.00,0.00,0.00,'00100842','SEYCOVI E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 09:52:52',4,0),(27878,'001','00100842','SEYCOVI E.I.R.L.','1F005-00000114','2021-02-08','VTA',0.00,476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 09:52:52',4,0),(27879,'001','101','CAJA','3B005-00000417','2021-02-08','VTA',92.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 09:55:38',4,0),(27880,'001','00100000','VENTA DEL DIA','3B005-00000417','2021-02-08','VTA',0.00,92.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 09:55:38',4,0),(27881,'001','101','CAJA','3B001-00004799','2021-02-09','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 09:57:33',2,0),(27882,'001','00100000','VENTA DEL DIA','3B001-00004799','2021-02-09','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 09:57:33',2,0),(27883,'001','101','CAJA','3B005-00000418','2021-02-08','VTA',385.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 09:57:43',4,0),(27884,'001','00100000','VENTA DEL DIA','3B005-00000418','2021-02-08','VTA',0.00,385.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 09:57:43',4,0),(27885,'001','101','CAJA','1F005-00000115','2021-02-09','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 10:09:12',4,0),(27886,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000115','2021-02-09','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 10:09:13',4,0),(27889,'001','101','CAJA','3B005-00000419','2021-02-09','VTA',208.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 10:18:16',4,0),(27890,'001','00100000','VENTA DEL DIA','3B005-00000419','2021-02-09','VTA',0.00,208.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 10:18:16',4,0),(27891,'001','101','CAJA','3B001-00004800','2021-02-09','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 10:49:49',2,0),(27892,'001','00100000','VENTA DEL DIA','3B001-00004800','2021-02-09','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 10:49:49',2,0),(27893,'001','101','CAJA','3B001-00004801','2021-02-09','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 11:14:08',2,0),(27894,'001','00100000','VENTA DEL DIA','3B001-00004801','2021-02-09','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 11:14:08',2,0),(27895,'001','101','CAJA','1F005-00000116','2021-02-09','VTA',3480.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 15:33:37',4,0),(27896,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F005-00000116','2021-02-09','VTA',0.00,3480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 15:33:37',4,0),(27899,'001','101','CAJA','1F001-00001055','2021-02-09','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 15:56:09',2,0),(27900,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00001055','2021-02-09','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 15:56:09',2,0),(27903,'001','101','CAJA','3B001-00004802','2021-02-09','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100843','I.E.PP YURACYACU',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 16:26:32',2,0),(27904,'001','00100843','I.E.PP YURACYACU','3B001-00004802','2021-02-09','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 16:26:32',2,0),(27905,'001','101','CAJA','3B001-00004803','2021-02-09','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 16:54:39',2,0),(27906,'001','00100000','VENTA DEL DIA','3B001-00004803','2021-02-09','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 16:54:39',2,0),(27907,'001','101','CAJA','3B001-00004804','2021-02-09','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 17:08:28',2,0),(27908,'001','00100000','VENTA DEL DIA','3B001-00004804','2021-02-09','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-09 17:08:28',2,0),(27909,'001','101','CAJA','3B001-00004805','2021-02-10','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 09:21:45',2,0),(27910,'001','00100000','VENTA DEL DIA','3B001-00004805','2021-02-10','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 09:21:45',2,0),(27911,'001','101','CAJA','3B001-00004806','2021-02-10','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 09:48:18',2,0),(27912,'001','00100000','VENTA DEL DIA','3B001-00004806','2021-02-10','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 09:48:18',2,0),(27913,'001','101','CAJA','1F001-00001056','2021-02-10','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100837','NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 10:08:19',2,0),(27914,'001','00100837','NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.','1F001-00001056','2021-02-10','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 10:08:19',2,0),(27915,'001','101','CAJA','3B001-00004807','2021-02-10','VTA',9.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 11:04:06',2,0),(27916,'001','00100000','VENTA DEL DIA','3B001-00004807','2021-02-10','VTA',0.00,9.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 11:04:06',2,0),(27917,'001','101','CAJA','3B001-00004808','2021-02-10','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 13:46:49',2,0),(27918,'001','00100000','VENTA DEL DIA','3B001-00004808','2021-02-10','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 13:46:49',2,0),(27919,'001','101','CAJA','3B001-00004809','2021-02-10','VTA',6.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 14:21:20',2,0),(27920,'001','00100000','VENTA DEL DIA','3B001-00004809','2021-02-10','VTA',0.00,6.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 14:21:20',2,0),(27921,'001','101','CAJA','1F001-00001057','2021-02-10','VTA',2064.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 16:14:31',2,0),(27922,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001057','2021-02-10','VTA',0.00,2064.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 16:14:31',2,0),(27923,'001','101','CAJA','1F001-00001058','2021-02-10','VTA',2354.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 16:19:18',2,0),(27924,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00001058','2021-02-10','VTA',0.00,2354.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 16:19:18',2,0),(27925,'001','101','CAJA','1F001-00001059','2021-02-10','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100844','EMPRESA DE TRASPORTES Y TURISMO CAJAMARCA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 16:42:16',2,0),(27926,'001','00100844','EMPRESA DE TRASPORTES Y TURISMO CAJAMARCA S.A','1F001-00001059','2021-02-10','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 16:42:16',2,0),(27929,'001','101','CAJA','1FA01-00000308','2021-01-29','CMP',0.00,84336.81,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 17:15:04',2,0),(27930,'001','001P0018','INKA TUBOS S.A','1FA01-00000308','2021-01-29','CMP',84336.81,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 17:15:04',2,0),(27933,'001','101','CAJA','1FA01-00000309','2021-01-29','CMP',0.00,18773.70,0.00,0.00,0.00,0.00,'001P0018','INKA TUBOS S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 17:24:42',2,0),(27934,'001','001P0018','INKA TUBOS S.A','1FA01-00000309','2021-01-29','CMP',18773.70,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 17:24:42',2,0),(27935,'001','101','CAJA','1F005-00000117','2021-02-10','VTA',112000.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 18:00:55',4,0),(27936,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F005-00000117','2021-02-10','VTA',0.00,112000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-10 18:00:55',4,0),(27937,'001','101','CAJA','1F001-00001060','2021-02-11','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-11 11:39:38',2,0),(27938,'001','00100560','CORPORACION SEGURA PERUANA E.I.R.L.','1F001-00001060','2021-02-11','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-11 11:39:39',2,0),(27939,'001','101','CAJA','1F001-00001061','2021-02-11','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-11 12:27:49',2,0),(27940,'001','00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','1F001-00001061','2021-02-11','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-11 12:27:49',2,0),(27941,'001','101','CAJA','3B001-00004810','2021-02-11','VTA',547.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-11 14:23:30',2,0),(27942,'001','00100000','VENTA DEL DIA','3B001-00004810','2021-02-11','VTA',0.00,547.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-11 14:23:30',2,0),(27943,'001','101','CAJA','1F005-00000118','2021-02-12','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100845','COMPUSISTEM NEGOCIO SITE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-12 12:35:35',4,0),(27944,'001','00100845','COMPUSISTEM NEGOCIO SITE E.I.R.L.','1F005-00000118','2021-02-12','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-12 12:35:35',4,0),(27945,'001','101','CAJA','3B001-00004811','2021-02-13','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 10:14:06',2,0),(27946,'001','00100000','VENTA DEL DIA','3B001-00004811','2021-02-13','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 10:14:06',2,0),(27947,'001','101','CAJA','3B001-00004812','2021-02-13','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 10:17:19',2,0),(27948,'001','00100000','VENTA DEL DIA','3B001-00004812','2021-02-13','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 10:17:19',2,0),(27949,'001','101','CAJA','3B001-00004813','2021-02-13','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 10:26:30',2,0),(27950,'001','00100000','VENTA DEL DIA','3B001-00004813','2021-02-13','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 10:26:30',2,0),(27951,'001','101','CAJA','1F001-00001062','2021-02-13','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00200126','INDUAMERICA TRADE S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 10:45:05',2,0),(27952,'001','00200126','INDUAMERICA TRADE S.A','1F001-00001062','2021-02-13','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 10:45:05',2,0),(27953,'001','101','CAJA','3B001-00004814','2021-02-13','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 10:50:41',2,0),(27954,'001','00100000','VENTA DEL DIA','3B001-00004814','2021-02-13','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 10:50:41',2,0),(27955,'001','101','CAJA','3B001-00004815','2021-02-13','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 11:02:51',2,0),(27956,'001','00100000','VENTA DEL DIA','3B001-00004815','2021-02-13','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 11:02:51',2,0),(27957,'001','101','CAJA','3B001-00004816','2021-02-13','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 13:40:50',2,0),(27958,'001','00100000','VENTA DEL DIA','3B001-00004816','2021-02-13','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-13 13:40:50',2,0),(27961,'001','101','CAJA','3B001-00004817','2021-02-14','VTA',13.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-14 12:03:51',2,0),(27962,'001','00100000','VENTA DEL DIA','3B001-00004817','2021-02-14','VTA',0.00,13.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-14 12:03:51',2,0),(27963,'001','101','CAJA','3B001-00004818','2021-02-15','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 08:08:42',2,0),(27964,'001','00100000','VENTA DEL DIA','3B001-00004818','2021-02-15','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 08:08:42',2,0),(27965,'001','101','CAJA','3B001-00004819','2021-02-15','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 08:45:36',2,0),(27966,'001','00100000','VENTA DEL DIA','3B001-00004819','2021-02-15','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 08:45:36',2,0),(27969,'001','101','CAJA','3B001-00004821','2021-02-15','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 09:30:05',2,0),(27970,'001','00100000','VENTA DEL DIA','3B001-00004821','2021-02-15','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 09:30:05',2,0),(27971,'001','101','CAJA','1F002-00049003','2021-02-12','CMP',0.00,17632.48,0.00,0.00,0.00,0.00,'001P0011','DINOSELVA IQUITOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 10:45:28',2,0),(27972,'001','001P0011','DINOSELVA IQUITOS S.A.C','1F002-00049003','2021-02-12','CMP',17632.48,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 10:45:28',2,0),(27973,'001','101','CAJA','3B001-00004820','2021-02-15','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100207','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 10:55:47',2,0),(27974,'001','00100207','VENTA DEL DIA','3B001-00004820','2021-02-15','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 10:55:47',2,0),(27975,'001','101','CAJA','3B001-00004822','2021-02-15','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 13:07:55',2,0),(27976,'001','00100000','VENTA DEL DIA','3B001-00004822','2021-02-15','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 13:07:55',2,0),(27977,'001','101','CAJA','3B001-00004823','2021-02-15','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 15:15:24',2,0),(27978,'001','00100000','VENTA DEL DIA','3B001-00004823','2021-02-15','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 15:15:24',2,0),(27979,'001','101','CAJA','3B001-00004824','2021-02-15','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 16:05:43',2,0),(27980,'001','00100000','VENTA DEL DIA','3B001-00004824','2021-02-15','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 16:05:43',2,0),(27981,'001','101','CAJA','3B001-00004825','2021-02-15','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 17:18:25',2,0),(27982,'001','00100000','VENTA DEL DIA','3B001-00004825','2021-02-15','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 17:18:25',2,0),(27983,'001','101','CAJA','3B001-00004826','2021-02-15','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 17:42:16',2,0),(27984,'001','00100000','VENTA DEL DIA','3B001-00004826','2021-02-15','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-15 17:42:16',2,0),(27985,'001','101','CAJA','3B001-00004827','2021-02-16','VTA',175.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 09:26:35',2,0),(27986,'001','00100000','VENTA DEL DIA','3B001-00004827','2021-02-16','VTA',0.00,175.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 09:26:35',2,0),(27989,'001','101','CAJA','3B001-00004829','2021-02-16','VTA',31.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 11:02:39',2,0),(27990,'001','00100000','VENTA DEL DIA','3B001-00004829','2021-02-16','VTA',0.00,31.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 11:02:39',2,0),(27991,'001','101','CAJA','3B001-00004830','2021-02-16','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 11:08:31',2,0),(27992,'001','00100000','VENTA DEL DIA','3B001-00004830','2021-02-16','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 11:08:31',2,0),(27993,'001','101','CAJA','3B001-00004831','2021-02-16','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 11:25:52',2,0),(27994,'001','00100000','VENTA DEL DIA','3B001-00004831','2021-02-16','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 11:25:52',2,0),(27995,'001','101','CAJA','3B001-00004828','2021-02-16','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 11:55:20',2,0),(27996,'001','00100000','VENTA DEL DIA','3B001-00004828','2021-02-16','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 11:55:20',2,0),(27997,'001','101','CAJA','3B001-00004832','2021-02-16','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 12:21:34',2,0),(27998,'001','00100000','VENTA DEL DIA','3B001-00004832','2021-02-16','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 12:21:34',2,0),(27999,'001','101','CAJA','3B001-00004833','2021-02-16','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 14:37:36',2,0),(28000,'001','00100000','VENTA DEL DIA','3B001-00004833','2021-02-16','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 14:37:36',2,0),(28001,'001','101','CAJA','3B001-00004834','2021-02-16','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 14:42:07',2,0),(28002,'001','00100000','VENTA DEL DIA','3B001-00004834','2021-02-16','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 14:42:07',2,0),(28003,'001','101','CAJA','3B001-00004835','2021-02-16','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 15:37:43',2,0),(28004,'001','00100000','VENTA DEL DIA','3B001-00004835','2021-02-16','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 15:37:43',2,0),(28009,'001','101','CAJA','3B005-00000422','2021-02-15','VTA',582.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 16:18:04',4,0),(28010,'001','00100000','VENTA DEL DIA','3B005-00000422','2021-02-15','VTA',0.00,582.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 16:18:04',4,0),(28011,'001','101','CAJA','3B005-00000423','2021-02-15','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 16:20:06',4,0),(28012,'001','00100000','VENTA DEL DIA','3B005-00000423','2021-02-15','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 16:20:06',4,0),(28013,'001','101','CAJA','3B005-00000424','2021-02-15','VTA',348.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 16:21:27',4,0),(28014,'001','00100000','VENTA DEL DIA','3B005-00000424','2021-02-15','VTA',0.00,348.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 16:21:27',4,0),(28015,'001','101','CAJA','3B005-00000425','2021-02-15','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 16:53:00',4,0),(28016,'001','00100000','VENTA DEL DIA','3B005-00000425','2021-02-15','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 16:53:00',4,0),(28017,'001','101','CAJA','3B005-00000426','2021-02-16','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 16:56:53',4,0),(28018,'001','00100000','VENTA DEL DIA','3B005-00000426','2021-02-16','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-16 16:56:53',4,0),(28019,'001','101','CAJA','3B001-00004836','2021-02-17','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 07:47:42',2,0),(28020,'001','00100000','VENTA DEL DIA','3B001-00004836','2021-02-17','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 07:47:42',2,0),(28021,'001','101','CAJA','3B001-00004837','2021-02-17','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 09:14:31',2,0),(28022,'001','00100000','VENTA DEL DIA','3B001-00004837','2021-02-17','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 09:14:31',2,0),(28023,'001','101','CAJA','7F005-00000001','2021-02-17','NTC',0.00,112000.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'F005','00000117',1,NULL,'2021-02-17 10:06:42',4,0),(28024,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','7F005-00000001','2021-02-17','NTC',112000.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'F005','00000117',1,NULL,'2021-02-17 10:06:42',4,0),(28025,'001','101','CAJA','3B001-00004838','2021-02-17','VTA',212.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 11:24:16',2,0),(28026,'001','00100000','VENTA DEL DIA','3B001-00004838','2021-02-17','VTA',0.00,212.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 11:24:16',2,0),(28027,'001','101','CAJA','3B001-00004839','2021-02-17','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 13:36:18',2,0),(28028,'001','00100000','VENTA DEL DIA','3B001-00004839','2021-02-17','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 13:36:18',2,0),(28029,'001','101','CAJA','3B001-00004840','2021-02-17','VTA',155.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 14:25:32',2,0),(28030,'001','00100000','VENTA DEL DIA','3B001-00004840','2021-02-17','VTA',0.00,155.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 14:25:32',2,0),(28031,'001','101','CAJA','3B001-00004841','2021-02-17','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 14:42:16',2,0),(28032,'001','00100000','VENTA DEL DIA','3B001-00004841','2021-02-17','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 14:42:16',2,0),(28035,'001','101','CAJA','1F001-00001063','2021-02-17','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100781','CONSORCIO COSANAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 14:53:59',2,0),(28036,'001','00100781','CONSORCIO COSANAR','1F001-00001063','2021-02-17','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 14:53:59',2,0),(28037,'001','101','CAJA','3B001-00004842','2021-02-17','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 16:10:38',2,0),(28038,'001','00100000','VENTA DEL DIA','3B001-00004842','2021-02-17','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 16:10:38',2,0),(28041,'001','101','CAJA','3B005-00000427','2021-02-17','VTA',464.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 17:18:06',4,0),(28042,'001','00100000','VENTA DEL DIA','3B005-00000427','2021-02-17','VTA',0.00,464.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 17:18:06',4,0),(28043,'001','101','CAJA','3B005-00000428','2021-02-17','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 17:22:35',4,0),(28044,'001','00100000','VENTA DEL DIA','3B005-00000428','2021-02-17','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 17:22:35',4,0),(28045,'001','101','CAJA','3B005-00000429','2021-02-17','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 17:23:51',4,0),(28046,'001','00100000','VENTA DEL DIA','3B005-00000429','2021-02-17','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-17 17:23:51',4,0),(28047,'001','101','CAJA','3B001-00004843','2021-02-18','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 09:40:18',2,0),(28048,'001','00100000','VENTA DEL DIA','3B001-00004843','2021-02-18','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 09:40:19',2,0),(28049,'001','101','CAJA','3B001-00004844','2021-02-18','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 09:51:32',2,0),(28050,'001','00100000','VENTA DEL DIA','3B001-00004844','2021-02-18','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 09:51:32',2,0),(28053,'001','101','CAJA','1F005-00000120','2021-02-18','VTA',238.00,0.00,0.00,0.00,0.00,0.00,'00100779','CHANTA VALENCIA CELSY THALIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 15:41:21',4,0),(28054,'001','00100779','CHANTA VALENCIA CELSY THALIA','1F005-00000120','2021-02-18','VTA',0.00,238.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 15:41:21',4,0),(28055,'001','101','CAJA','1F005-00000121','2021-02-18','VTA',484.00,0.00,0.00,0.00,0.00,0.00,'00100779','CHANTA VALENCIA CELSY THALIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 15:52:14',4,0),(28056,'001','00100779','CHANTA VALENCIA CELSY THALIA','1F005-00000121','2021-02-18','VTA',0.00,484.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 15:52:14',4,0),(28057,'001','101','CAJA','1F005-00000122','2021-02-18','VTA',2251.00,0.00,0.00,0.00,0.00,0.00,'00100779','CHANTA VALENCIA CELSY THALIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 16:15:56',4,0),(28058,'001','00100779','CHANTA VALENCIA CELSY THALIA','1F005-00000122','2021-02-18','VTA',0.00,2251.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 16:15:56',4,0),(28059,'001','101','CAJA','1F005-00000123','2021-02-18','VTA',480.80,0.00,0.00,0.00,0.00,0.00,'00100779','CHANTA VALENCIA CELSY THALIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 16:45:15',4,0),(28060,'001','00100779','CHANTA VALENCIA CELSY THALIA','1F005-00000123','2021-02-18','VTA',0.00,480.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 16:45:15',4,0),(28061,'001','101','CAJA','3B005-00000430','2021-02-18','VTA',498.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 17:12:56',4,0),(28062,'001','00100000','VENTA DEL DIA','3B005-00000430','2021-02-18','VTA',0.00,498.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 17:12:56',4,0),(28063,'001','101','CAJA','3B005-00000431','2021-02-18','VTA',492.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 17:17:05',4,0),(28064,'001','00100000','VENTA DEL DIA','3B005-00000431','2021-02-18','VTA',0.00,492.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 17:17:05',4,0),(28065,'001','101','CAJA','3B005-00000432','2021-02-18','VTA',492.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 17:18:31',4,0),(28066,'001','00100000','VENTA DEL DIA','3B005-00000432','2021-02-18','VTA',0.00,492.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 17:18:31',4,0),(28067,'001','101','CAJA','3B005-00000433','2021-02-18','VTA',492.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 17:19:57',4,0),(28068,'001','00100000','VENTA DEL DIA','3B005-00000433','2021-02-18','VTA',0.00,492.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 17:19:57',4,0),(28069,'001','101','CAJA','3B005-00000434','2021-02-18','VTA',328.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 17:21:20',4,0),(28070,'001','00100000','VENTA DEL DIA','3B005-00000434','2021-02-18','VTA',0.00,328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 17:21:20',4,0),(28071,'001','101','CAJA','3B005-00000435','2021-02-18','VTA',492.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 17:23:34',4,0),(28072,'001','00100000','VENTA DEL DIA','3B005-00000435','2021-02-18','VTA',0.00,492.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-18 17:23:34',4,0),(28073,'001','101','CAJA','3B001-00004845','2021-02-19','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 08:41:13',2,0),(28074,'001','00100000','VENTA DEL DIA','3B001-00004845','2021-02-19','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 08:41:13',2,0),(28079,'001','101','CAJA','3B001-00004847','2021-02-19','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 09:44:57',2,0),(28080,'001','00100000','VENTA DEL DIA','3B001-00004847','2021-02-19','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 09:44:57',2,0),(28083,'001','101','CAJA','1F005-00000124','2021-02-19','VTA',477.00,0.00,0.00,0.00,0.00,0.00,'00200132','INVERSIONES CAFETALERAS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 12:43:36',4,0),(28084,'001','00200132','INVERSIONES CAFETALERAS SAC','1F005-00000124','2021-02-19','VTA',0.00,477.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 12:43:36',4,0),(28085,'001','101','CAJA','3B001-00004848','2021-02-19','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 16:09:20',2,0),(28086,'001','00100000','VENTA DEL DIA','3B001-00004848','2021-02-19','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 16:09:20',2,0),(28091,'001','101','CAJA','3B001-00004849','2021-02-19','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 17:23:02',2,0),(28092,'001','00100000','VENTA DEL DIA','3B001-00004849','2021-02-19','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 17:23:02',2,0),(28093,'001','101','CAJA','3B001-00004846','2021-02-19','VTA',26.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 17:25:22',2,0),(28094,'001','00100000','VENTA DEL DIA','3B001-00004846','2021-02-19','VTA',0.00,26.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 17:25:22',2,0),(28095,'001','101','CAJA','3B005-00000420','2021-02-15','VTA',307.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 17:45:40',4,0),(28096,'001','00100000','VENTA DEL DIA','3B005-00000420','2021-02-15','VTA',0.00,307.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 17:45:40',4,0),(28097,'001','101','CAJA','3B005-00000421','2021-02-15','VTA',299.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 17:46:31',4,0),(28098,'001','00100000','VENTA DEL DIA','3B005-00000421','2021-02-15','VTA',0.00,299.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 17:46:31',4,0),(28099,'001','101','CAJA','1F001-00000014','2021-02-18','CMP',0.00,3300.00,0.00,0.00,0.00,0.00,'001P0070','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 20:51:13',2,0),(28100,'001','001P0070','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','1F001-00000014','2021-02-18','CMP',3300.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 20:51:13',2,0),(28101,'001','101','CAJA','1F001-00000013','2021-02-18','CMP',0.00,3300.00,0.00,0.00,0.00,0.00,'001P0070','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 20:53:00',2,0),(28102,'001','001P0070','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','1F001-00000013','2021-02-18','CMP',3300.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-19 20:53:00',2,0),(28103,'001','101','CAJA','3B001-00004850','2021-02-20','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 07:56:57',2,0),(28104,'001','00100000','VENTA DEL DIA','3B001-00004850','2021-02-20','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 07:56:57',2,0),(28105,'001','101','CAJA','3B001-00004851','2021-02-20','VTA',17.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 08:00:40',2,0),(28106,'001','00100000','VENTA DEL DIA','3B001-00004851','2021-02-20','VTA',0.00,17.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 08:00:40',2,0),(28107,'001','101','CAJA','1F005-00000119','2021-02-17','VTA',1120.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 08:06:45',4,0),(28108,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F005-00000119','2021-02-17','VTA',0.00,1120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 08:06:45',4,0),(28113,'001','101','CAJA','1F001-00001064','2021-02-20','VTA',181.00,0.00,0.00,0.00,0.00,0.00,'00100211','WILKEANCAR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 08:41:24',2,0),(28114,'001','00100211','WILKEANCAR S.A.C.','1F001-00001064','2021-02-20','VTA',0.00,181.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 08:41:24',2,0),(28115,'001','101','CAJA','1F005-00000125','2021-02-19','VTA',2214.00,0.00,0.00,0.00,0.00,0.00,'00100846','NICANOR ALARCON GEVARRA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 08:43:23',4,0),(28116,'001','00100846','NICANOR ALARCON GEVARRA','1F005-00000125','2021-02-19','VTA',0.00,2214.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 08:43:23',4,0),(28117,'001','101','CAJA','3B001-00004852','2021-02-20','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 10:57:15',2,0),(28118,'001','00100000','VENTA DEL DIA','3B001-00004852','2021-02-20','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 10:57:15',2,0),(28119,'001','101','CAJA','3B001-00004853','2021-02-20','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 11:51:34',2,0),(28120,'001','00100000','VENTA DEL DIA','3B001-00004853','2021-02-20','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 11:51:34',2,0),(28121,'001','101','CAJA','3B005-00000436','2021-02-19','VTA',373.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:34:57',4,0),(28122,'001','00100000','VENTA DEL DIA','3B005-00000436','2021-02-19','VTA',0.00,373.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:34:57',4,0),(28123,'001','101','CAJA','3B005-00000437','2021-02-20','VTA',1183.30,0.00,0.00,0.00,0.00,0.00,'00100847','ALARCON GUEVARA MARIA FILOMENA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:40:29',4,0),(28124,'001','00100847','ALARCON GUEVARA MARIA FILOMENA','3B005-00000437','2021-02-20','VTA',0.00,1183.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:40:29',4,0),(28125,'001','101','CAJA','3B005-00000438','2021-02-20','VTA',1183.30,0.00,0.00,0.00,0.00,0.00,'00100848','PEREZ DELGADO WUILMER AGUSTIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:44:25',4,0),(28126,'001','00100848','PEREZ DELGADO WUILMER AGUSTIN','3B005-00000438','2021-02-20','VTA',0.00,1183.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:44:25',4,0),(28127,'001','101','CAJA','3B005-00000439','2021-02-20','VTA',1183.30,0.00,0.00,0.00,0.00,0.00,'00100849','VENEGAS MALDONADO ELISABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:46:40',4,0),(28128,'001','00100849','VENEGAS MALDONADO ELISABETH','3B005-00000439','2021-02-20','VTA',0.00,1183.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:46:40',4,0),(28129,'001','101','CAJA','3B005-00000440','2021-02-20','VTA',1183.30,0.00,0.00,0.00,0.00,0.00,'00100850','DIAZ VEGA DORITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:47:44',4,0),(28130,'001','00100850','DIAZ VEGA DORITA','3B005-00000440','2021-02-20','VTA',0.00,1183.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:47:44',4,0),(28133,'001','101','CAJA','3B005-00000442','2021-02-20','VTA',1183.30,0.00,0.00,0.00,0.00,0.00,'00100852','MENDOZA MEDINA BILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:51:38',4,0),(28134,'001','00100852','MENDOZA MEDINA BILMER','3B005-00000442','2021-02-20','VTA',0.00,1183.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:51:38',4,0),(28135,'001','101','CAJA','3B005-00000441','2021-02-20','VTA',1183.30,0.00,0.00,0.00,0.00,0.00,'00100851','DELGADO TONGO MARINO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:52:55',4,0),(28136,'001','00100851','DELGADO TONGO MARINO','3B005-00000441','2021-02-20','VTA',0.00,1183.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-20 13:52:55',4,0),(28137,'001','101','CAJA','3B001-00004854','2021-02-22','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 08:06:37',2,0),(28138,'001','00100000','VENTA DEL DIA','3B001-00004854','2021-02-22','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 08:06:37',2,0),(28139,'001','101','CAJA','1F001-00001065','2021-02-22','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 11:18:21',2,0),(28140,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00001065','2021-02-22','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 11:18:21',2,0),(28143,'001','101','CAJA','3B001-00004855','2021-02-22','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 12:07:04',2,0),(28144,'001','00100000','VENTA DEL DIA','3B001-00004855','2021-02-22','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 12:07:04',2,0),(28145,'001','101','CAJA','3B005-00000443','2021-02-22','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 12:13:17',4,0),(28146,'001','00100000','VENTA DEL DIA','3B005-00000443','2021-02-22','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 12:13:17',4,0),(28147,'001','101','CAJA','1FE65-00394727','2021-02-22','CMP',0.00,0.00,0.00,0.00,548.41,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.367,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 12:46:02',2,0),(28148,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00394727','2021-02-22','CMP',0.00,0.00,0.00,548.41,0.00,0.00,'101','CAJA',1,3.367,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 12:46:02',2,0),(28151,'001','101','CAJA','3B001-00004857','2021-02-22','VTA',346.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 12:48:20',2,0),(28152,'001','00100000','VENTA DEL DIA','3B001-00004857','2021-02-22','VTA',0.00,346.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 12:48:20',2,0),(28153,'001','101','CAJA','3B001-00004858','2021-02-22','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 15:30:29',2,0),(28154,'001','00100000','VENTA DEL DIA','3B001-00004858','2021-02-22','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-22 15:30:29',2,0),(28159,'001','101','CAJA','3B001-00004860','2021-02-23','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 09:16:12',2,0),(28160,'001','00100000','VENTA DEL DIA','3B001-00004860','2021-02-23','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 09:16:12',2,0),(28161,'001','101','CAJA','3B001-00004861','2021-02-23','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100853','IGLESIA PENTECOSTES ANEXO PUERTO VALGASAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 09:48:00',2,0),(28162,'001','00100853','IGLESIA PENTECOSTES ANEXO PUERTO VALGASAR','3B001-00004861','2021-02-23','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 09:48:00',2,0),(28163,'001','101','CAJA','3B001-00004862','2021-02-23','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 09:49:03',2,0),(28164,'001','00100000','VENTA DEL DIA','3B001-00004862','2021-02-23','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 09:49:03',2,0),(28165,'001','101','CAJA','3B001-00004863','2021-02-23','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 10:06:44',2,0),(28166,'001','00100000','VENTA DEL DIA','3B001-00004863','2021-02-23','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 10:06:44',2,0),(28169,'001','101','CAJA','1F001-00001067','2021-02-23','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 10:42:54',2,0),(28170,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001067','2021-02-23','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 10:42:54',2,0),(28171,'001','101','CAJA','3B001-00004864','2021-02-23','VTA',24.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 12:46:05',2,0),(28172,'001','00100000','VENTA DEL DIA','3B001-00004864','2021-02-23','VTA',0.00,24.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 12:46:05',2,0),(28175,'001','101','CAJA','3B001-00004865','2021-02-23','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 13:36:51',2,0),(28176,'001','00100000','VENTA DEL DIA','3B001-00004865','2021-02-23','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 13:36:51',2,0),(28177,'001','101','CAJA','1F100-00001899','2021-02-20','CMP',0.00,615.81,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 13:42:19',2,0),(28178,'001','001P0054','BIM SELVA S.R.L.','1F100-00001899','2021-02-20','CMP',615.81,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 13:42:19',2,0),(28179,'001','101','CAJA','1F001-00001068','2021-02-23','VTA',8039.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 14:23:40',2,0),(28180,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00001068','2021-02-23','VTA',0.00,8039.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 14:23:40',2,0),(28181,'001','101','CAJA','3B001-00004866','2021-02-23','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 15:29:05',2,0),(28182,'001','00100000','VENTA DEL DIA','3B001-00004866','2021-02-23','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 15:29:05',2,0),(28183,'001','101','CAJA','3B001-00004867','2021-02-23','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 17:03:49',2,0),(28184,'001','00100000','VENTA DEL DIA','3B001-00004867','2021-02-23','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 17:03:49',2,0),(28185,'001','101','CAJA','3B001-00004868','2021-02-23','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 17:09:43',2,0),(28186,'001','00100000','VENTA DEL DIA','3B001-00004868','2021-02-23','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-23 17:09:43',2,0),(28189,'001','101','CAJA','3B005-00000444','2021-02-22','VTA',412.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:12:39',4,0),(28190,'001','00100000','VENTA DEL DIA','3B005-00000444','2021-02-22','VTA',0.00,412.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:12:39',4,0),(28191,'001','101','CAJA','3B005-00000445','2021-02-22','VTA',492.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:14:00',4,0),(28192,'001','00100000','VENTA DEL DIA','3B005-00000445','2021-02-22','VTA',0.00,492.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:14:00',4,0),(28193,'001','101','CAJA','3B005-00000446','2021-02-22','VTA',492.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:14:59',4,0),(28194,'001','00100000','VENTA DEL DIA','3B005-00000446','2021-02-22','VTA',0.00,492.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:14:59',4,0),(28195,'001','101','CAJA','3B005-00000447','2021-02-22','VTA',104.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:16:59',4,0),(28196,'001','00100000','VENTA DEL DIA','3B005-00000447','2021-02-22','VTA',0.00,104.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:16:59',4,0),(28197,'001','101','CAJA','3B005-00000448','2021-02-22','VTA',464.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:18:26',4,0),(28198,'001','00100000','VENTA DEL DIA','3B005-00000448','2021-02-22','VTA',0.00,464.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:18:26',4,0),(28199,'001','101','CAJA','3B005-00000449','2021-02-23','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:20:45',4,0),(28200,'001','00100000','VENTA DEL DIA','3B005-00000449','2021-02-23','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:20:45',4,0),(28201,'001','101','CAJA','1E001-00002381','2021-02-10','CMP',0.00,1427.89,0.00,0.00,0.00,0.00,'001P0024','SISTEMAS INTEGRADOS H E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:51:08',2,0),(28202,'001','001P0024','SISTEMAS INTEGRADOS H E.I.R.L','1E001-00002381','2021-02-10','CMP',1427.89,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:51:08',2,0),(28203,'001','101','CAJA','3B001-00004869','2021-02-24','VTA',204.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:54:19',2,0),(28204,'001','00100000','VENTA DEL DIA','3B001-00004869','2021-02-24','VTA',0.00,204.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 08:54:19',2,0),(28207,'001','101','CAJA','1FL05-00000065','2021-02-10','CMP',0.00,441.60,0.00,0.00,0.00,0.00,'001P0080','IMPORT KARMA E.I R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 09:07:21',2,0),(28208,'001','001P0080','IMPORT KARMA E.I R.L.','1FL05-00000065','2021-02-10','CMP',441.60,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 09:07:21',2,0),(28211,'001','101','CAJA','3B001-00004871','2021-02-24','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 09:53:36',2,0),(28212,'001','00100000','VENTA DEL DIA','3B001-00004871','2021-02-24','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 09:53:36',2,0),(28213,'001','101','CAJA','3B001-00004872','2021-02-24','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 10:21:17',2,0),(28214,'001','00100000','VENTA DEL DIA','3B001-00004872','2021-02-24','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 10:21:17',2,0),(28217,'001','101','CAJA','3B001-00004873','2021-02-24','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 11:23:45',2,0),(28218,'001','00100000','VENTA DEL DIA','3B001-00004873','2021-02-24','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 11:23:45',2,0),(28219,'001','101','CAJA','1F001-00001069','2021-02-24','VTA',141.00,0.00,0.00,0.00,0.00,0.00,'00100172','RAUL MACHOCA CALCINA ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 11:26:16',2,0),(28220,'001','00100172','RAUL MACHOCA CALCINA ','1F001-00001069','2021-02-24','VTA',0.00,141.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 11:26:16',2,0),(28221,'001','101','CAJA','3B001-00004874','2021-02-24','VTA',137.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 13:12:24',2,0),(28222,'001','00100000','VENTA DEL DIA','3B001-00004874','2021-02-24','VTA',0.00,137.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 13:12:24',2,0),(28223,'001','101','CAJA','3B005-00000450','2021-02-23','VTA',151.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 14:20:56',4,0),(28224,'001','00100000','VENTA DEL DIA','3B005-00000450','2021-02-23','VTA',0.00,151.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 14:20:56',4,0),(28229,'001','101','CAJA','10001-00001715','2021-02-17','CMP',0.00,1500.00,0.00,0.00,0.00,0.00,'001P0081','H&P INDUSTRIAS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 15:24:31',2,0),(28230,'001','001P0081','H&P INDUSTRIAS E.I.R.L.','10001-00001715','2021-02-17','CMP',1500.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 15:24:31',2,0),(28231,'001','101','CAJA','10001-00001716','2021-02-17','CMP',0.00,450.00,0.00,0.00,0.00,0.00,'001P0081','H&P INDUSTRIAS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 15:26:20',2,0),(28232,'001','001P0081','H&P INDUSTRIAS E.I.R.L.','10001-00001716','2021-02-17','CMP',450.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 15:26:20',2,0),(28233,'001','101','CAJA','3B001-00004856','2021-02-22','VTA',133.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 15:36:14',2,0),(28234,'001','00100000','VENTA DEL DIA','3B001-00004856','2021-02-22','VTA',0.00,133.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 15:36:14',2,0),(28235,'001','101','CAJA','3B001-00004875','2021-02-24','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 16:33:58',2,0),(28236,'001','00100000','VENTA DEL DIA','3B001-00004875','2021-02-24','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 16:33:58',2,0),(28237,'001','101','CAJA','3B001-00004870','2021-02-24','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 16:35:02',2,0),(28238,'001','00100000','VENTA DEL DIA','3B001-00004870','2021-02-24','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 16:35:02',2,0),(28239,'001','101','CAJA','3B005-00000451','2021-02-24','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 17:47:23',4,0),(28240,'001','00100000','VENTA DEL DIA','3B005-00000451','2021-02-24','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-24 17:47:23',4,0),(28241,'001','101','CAJA','3B001-00004876','2021-02-25','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-25 09:35:56',2,0),(28242,'001','00100000','VENTA DEL DIA','3B001-00004876','2021-02-25','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-25 09:35:56',2,0),(28243,'001','101','CAJA','3B001-00004877','2021-02-25','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-25 10:46:03',2,0),(28244,'001','00100000','VENTA DEL DIA','3B001-00004877','2021-02-25','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-25 10:46:03',2,0),(28245,'001','101','CAJA','3B001-00004878','2021-02-25','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-25 11:24:07',2,0),(28246,'001','00100000','VENTA DEL DIA','3B001-00004878','2021-02-25','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-25 11:24:07',2,0),(28247,'001','101','CAJA','3B001-00004879','2021-02-25','VTA',229.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-25 14:57:39',2,0),(28248,'001','00100000','VENTA DEL DIA','3B001-00004879','2021-02-25','VTA',0.00,229.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-25 14:57:39',2,0),(28249,'001','101','CAJA','3B005-00000452','2021-02-25','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-25 16:42:45',4,0),(28250,'001','00100000','VENTA DEL DIA','3B005-00000452','2021-02-25','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-25 16:42:45',4,0),(28251,'001','101','CAJA','1F005-00000126','2021-02-26','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100759','EMPRESA CONSTRUCTORA N&G E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 09:28:24',4,0),(28252,'001','00100759','EMPRESA CONSTRUCTORA N&G E.I.R.L','1F005-00000126','2021-02-26','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 09:28:24',4,0),(28253,'001','101','CAJA','3B001-00004880','2021-02-26','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 09:58:32',2,0),(28254,'001','00100000','VENTA DEL DIA','3B001-00004880','2021-02-26','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 09:58:32',2,0),(28255,'001','101','CAJA','3B001-00004881','2021-02-26','VTA',61.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 12:19:13',2,0),(28256,'001','00100000','VENTA DEL DIA','3B001-00004881','2021-02-26','VTA',0.00,61.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 12:19:13',2,0),(28257,'001','101','CAJA','3B001-00004882','2021-02-26','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 12:22:47',2,0),(28258,'001','00100000','VENTA DEL DIA','3B001-00004882','2021-02-26','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 12:22:47',2,0),(28259,'001','101','CAJA','3B001-00004883','2021-02-26','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 13:46:18',2,0),(28260,'001','00100000','VENTA DEL DIA','3B001-00004883','2021-02-26','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 13:46:18',2,0),(28261,'001','101','CAJA','1F001-00001070','2021-02-26','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100086','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 17:58:15',2,0),(28262,'001','00100086','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L','1F001-00001070','2021-02-26','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-26 17:58:15',2,0),(28263,'001','101','CAJA','3B001-00004884','2021-02-27','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100854','CENTRO DE SALUD SAN FERNANDO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-27 07:48:09',2,0),(28264,'001','00100854','CENTRO DE SALUD SAN FERNANDO','3B001-00004884','2021-02-27','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-27 07:48:09',2,0),(28267,'001','101','CAJA','3B001-00004885','2021-02-27','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-27 08:41:46',2,0),(28268,'001','00100000','VENTA DEL DIA','3B001-00004885','2021-02-27','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-27 08:41:46',2,0),(28269,'001','101','CAJA','3B001-00004886','2021-02-27','VTA',186.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-27 10:59:22',2,0),(28270,'001','00100000','VENTA DEL DIA','3B001-00004886','2021-02-27','VTA',0.00,186.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-27 10:59:22',2,0),(28271,'001','101','CAJA','3B001-00004887','2021-02-27','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-27 11:08:16',2,0),(28272,'001','00100000','VENTA DEL DIA','3B001-00004887','2021-02-27','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-27 11:08:16',2,0),(28273,'001','101','CAJA','3B001-00004888','2021-02-27','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-27 11:16:02',2,0),(28274,'001','00100000','VENTA DEL DIA','3B001-00004888','2021-02-27','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-27 11:16:02',2,0),(28275,'001','101','CAJA','1F001-00001071','2021-02-27','VTA',294.00,0.00,0.00,0.00,0.00,0.00,'00100839','GRUPO REQUEJO INMOVILIARIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-27 12:00:34',2,0),(28276,'001','00100839','GRUPO REQUEJO INMOVILIARIA S.A.C','1F001-00001071','2021-02-27','VTA',0.00,294.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-02-27 12:00:34',2,0),(28277,'001','101','CAJA','3B001-00004889','2021-03-01','VTA',53.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 08:17:37',2,0),(28278,'001','00100000','VENTA DEL DIA','3B001-00004889','2021-03-01','VTA',0.00,53.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 08:17:38',2,0),(28289,'001','101','CAJA','1F001-00001066','2021-02-23','VTA',3476.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 10:25:23',2,1),(28290,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00001066','2021-02-23','VTA',0.00,3476.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 10:25:23',2,1),(28291,'001','101','CAJA','3B001-00004859','2021-02-23','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 10:26:09',2,1),(28292,'001','00100000','VENTA DEL DIA','3B001-00004859','2021-02-23','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 10:26:09',2,1),(28293,'001','101','CAJA','1F005-00000127','2021-02-28','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 10:33:39',4,0),(28294,'001','00200459','CUBRIFORTE J&V COTRINA E.I.R.L.','1F005-00000127','2021-02-28','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 10:33:39',4,0),(28297,'001','101','CAJA','3B001-00004891','2021-03-01','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 14:05:30',2,0),(28298,'001','00100000','VENTA DEL DIA','3B001-00004891','2021-03-01','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 14:05:30',2,0),(28299,'001','101','CAJA','3B001-00004890','2021-03-01','VTA',18.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 14:21:00',2,0),(28300,'001','00100000','VENTA DEL DIA','3B001-00004890','2021-03-01','VTA',0.00,18.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 14:21:00',2,0),(28301,'001','101','CAJA','3B001-00004892','2021-03-01','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 15:56:47',2,0),(28302,'001','00100000','VENTA DEL DIA','3B001-00004892','2021-03-01','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 15:56:47',2,0),(28303,'001','101','CAJA','3B001-00004893','2021-03-01','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 17:41:40',2,0),(28304,'001','00100000','VENTA DEL DIA','3B001-00004893','2021-03-01','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-01 17:41:40',2,0),(28305,'001','101','CAJA','3B001-00004894','2021-03-02','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 11:11:13',2,0),(28306,'001','00100000','VENTA DEL DIA','3B001-00004894','2021-03-02','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 11:11:13',2,0),(28307,'001','101','CAJA','3B001-00004895','2021-03-02','VTA',26.40,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 11:45:28',2,0),(28308,'001','00100000','VENTA DEL DIA','3B001-00004895','2021-03-02','VTA',0.00,26.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 11:45:28',2,0),(28311,'001','101','CAJA','3B001-00004897','2021-03-02','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 12:21:14',2,0),(28312,'001','00100000','VENTA DEL DIA','3B001-00004897','2021-03-02','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 12:21:14',2,0),(28313,'001','101','CAJA','3B001-00004898','2021-03-02','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 12:44:07',2,0),(28314,'001','00100000','VENTA DEL DIA','3B001-00004898','2021-03-02','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 12:44:07',2,0),(28315,'001','101','CAJA','3B001-00004899','2021-03-02','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 12:58:21',2,0),(28316,'001','00100000','VENTA DEL DIA','3B001-00004899','2021-03-02','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 12:58:21',2,0),(28317,'001','101','CAJA','3B001-00004900','2021-03-02','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 13:03:58',2,0),(28318,'001','00100000','VENTA DEL DIA','3B001-00004900','2021-03-02','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 13:03:58',2,0),(28319,'001','101','CAJA','3B001-00004901','2021-03-02','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 13:58:22',2,0),(28320,'001','00100000','VENTA DEL DIA','3B001-00004901','2021-03-02','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 13:58:22',2,0),(28323,'001','101','CAJA','3B001-00004896','2021-03-02','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 15:05:24',2,0),(28324,'001','00100000','VENTA DEL DIA','3B001-00004896','2021-03-02','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 15:05:24',2,0),(28325,'001','101','CAJA','3B001-00004902','2021-03-02','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 15:28:45',2,0),(28326,'001','00100000','VENTA DEL DIA','3B001-00004902','2021-03-02','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 15:28:45',2,0),(28327,'001','101','CAJA','3B001-00004903','2021-03-02','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 15:58:03',2,0),(28328,'001','00100000','VENTA DEL DIA','3B001-00004903','2021-03-02','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 15:58:03',2,0),(28329,'001','101','CAJA','3B001-00004904','2021-03-02','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 16:48:31',2,0),(28330,'001','00100000','VENTA DEL DIA','3B001-00004904','2021-03-02','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 16:48:31',2,0),(28333,'001','101','CAJA','3B005-00000453','2021-02-28','VTA',86.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 17:14:39',4,0),(28334,'001','00100000','VENTA DEL DIA','3B005-00000453','2021-02-28','VTA',0.00,86.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 17:14:39',4,0),(28335,'001','101','CAJA','3B005-00000454','2021-03-01','VTA',145.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 17:16:02',4,0),(28336,'001','00100000','VENTA DEL DIA','3B005-00000454','2021-03-01','VTA',0.00,145.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 17:16:02',4,0),(28337,'001','101','CAJA','3B005-00000455','2021-03-01','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 17:17:12',4,0),(28338,'001','00100000','VENTA DEL DIA','3B005-00000455','2021-03-01','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 17:17:12',4,0),(28339,'001','101','CAJA','3B005-00000456','2021-03-02','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 17:18:48',4,0),(28340,'001','00100000','VENTA DEL DIA','3B005-00000456','2021-03-02','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-02 17:18:48',4,0),(28341,'001','101','CAJA','3B001-00004905','2021-03-03','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 08:55:15',2,0),(28342,'001','00100000','VENTA DEL DIA','3B001-00004905','2021-03-03','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 08:55:15',2,0),(28343,'001','101','CAJA','3B001-00004906','2021-03-03','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 10:03:17',2,0),(28344,'001','00100000','VENTA DEL DIA','3B001-00004906','2021-03-03','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 10:03:17',2,0),(28345,'001','101','CAJA','3B001-00004907','2021-03-03','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 10:26:45',2,0),(28346,'001','00100000','VENTA DEL DIA','3B001-00004907','2021-03-03','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 10:26:45',2,0),(28347,'001','101','CAJA','3B001-00004908','2021-03-03','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 11:14:08',2,0),(28348,'001','00100000','VENTA DEL DIA','3B001-00004908','2021-03-03','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 11:14:08',2,0),(28349,'001','101','CAJA','3B001-00004909','2021-03-03','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 14:36:31',2,0),(28350,'001','00100000','VENTA DEL DIA','3B001-00004909','2021-03-03','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 14:36:31',2,0),(28351,'001','101','CAJA','1F001-00001072','2021-03-03','VTA',276.00,0.00,0.00,0.00,0.00,0.00,'00100638','URBANREAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 15:27:16',2,0),(28352,'001','00100638','URBANREAL S.A.C.','1F001-00001072','2021-03-03','VTA',0.00,276.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 15:27:16',2,0),(28353,'001','101','CAJA','3B001-00004910','2021-03-03','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 15:48:53',2,0),(28354,'001','00100000','VENTA DEL DIA','3B001-00004910','2021-03-03','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 15:48:53',2,0),(28355,'001','101','CAJA','3B001-00004911','2021-03-03','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 17:05:27',2,0),(28356,'001','00100000','VENTA DEL DIA','3B001-00004911','2021-03-03','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 17:05:27',2,0),(28357,'001','101','CAJA','3B001-00004912','2021-03-03','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 17:07:27',2,0),(28358,'001','00100000','VENTA DEL DIA','3B001-00004912','2021-03-03','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 17:07:27',2,0),(28359,'001','101','CAJA','3B001-00004913','2021-03-03','VTA',32.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 17:08:22',2,0),(28360,'001','00100000','VENTA DEL DIA','3B001-00004913','2021-03-03','VTA',0.00,32.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 17:08:22',2,0),(28361,'001','101','CAJA','3B005-00000457','2021-03-03','VTA',160.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 17:47:26',4,0),(28362,'001','00100000','VENTA DEL DIA','3B005-00000457','2021-03-03','VTA',0.00,160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-03 17:47:26',4,0),(28363,'001','101','CAJA','3B001-00004914','2021-03-04','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 10:26:28',2,0),(28364,'001','00100000','VENTA DEL DIA','3B001-00004914','2021-03-04','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 10:26:28',2,0),(28365,'001','101','CAJA','3B001-00004915','2021-03-04','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 10:31:03',2,0),(28366,'001','00100000','VENTA DEL DIA','3B001-00004915','2021-03-04','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 10:31:03',2,0),(28367,'001','101','CAJA','3B001-00004916','2021-03-04','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 15:09:46',2,0),(28368,'001','00100000','VENTA DEL DIA','3B001-00004916','2021-03-04','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 15:09:46',2,0),(28369,'001','101','CAJA','3B001-00004917','2021-03-04','VTA',118.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 16:18:49',2,0),(28370,'001','00100000','VENTA DEL DIA','3B001-00004917','2021-03-04','VTA',0.00,118.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-04 16:18:49',2,0),(28373,'001','101','CAJA','3B001-00004918','2021-03-04','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 08:15:09',2,0),(28374,'001','00100000','VENTA DEL DIA','3B001-00004918','2021-03-04','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 08:15:09',2,0),(28375,'001','101','CAJA','3B001-00004919','2021-03-05','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 08:29:36',2,0),(28376,'001','00100000','VENTA DEL DIA','3B001-00004919','2021-03-05','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 08:29:36',2,0),(28379,'001','101','CAJA','3B001-00004920','2021-03-05','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 08:36:35',2,0),(28380,'001','00100000','VENTA DEL DIA','3B001-00004920','2021-03-05','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 08:36:35',2,0),(28381,'001','101','CAJA','3B001-00004921','2021-03-05','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 08:50:17',2,0),(28382,'001','00100000','VENTA DEL DIA','3B001-00004921','2021-03-05','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 08:50:17',2,0),(28383,'001','101','CAJA','3B001-00004922','2021-03-05','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 09:24:08',2,0),(28384,'001','00100000','VENTA DEL DIA','3B001-00004922','2021-03-05','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 09:24:08',2,0),(28385,'001','101','CAJA','3B001-00004923','2021-03-05','VTA',22.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 09:42:50',2,0),(28386,'001','00100000','VENTA DEL DIA','3B001-00004923','2021-03-05','VTA',0.00,22.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 09:42:50',2,0),(28387,'001','101','CAJA','3B001-00004924','2021-03-05','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 12:54:04',2,0),(28388,'001','00100000','VENTA DEL DIA','3B001-00004924','2021-03-05','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 12:54:04',2,0),(28391,'001','101','CAJA','3B001-00004925','2021-03-05','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 14:02:40',2,0),(28392,'001','00100000','VENTA DEL DIA','3B001-00004925','2021-03-05','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 14:02:40',2,0),(28395,'001','101','CAJA','3B001-00004926','2021-03-05','VTA',466.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 15:21:03',2,0),(28396,'001','00100000','VENTA DEL DIA','3B001-00004926','2021-03-05','VTA',0.00,466.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 15:21:03',2,0),(28397,'001','101','CAJA','3B001-00004927','2021-03-05','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 17:03:07',2,0),(28398,'001','00100000','VENTA DEL DIA','3B001-00004927','2021-03-05','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-05 17:03:07',2,0),(28401,'001','101','CAJA','3B001-00004929','2021-03-06','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-06 08:57:50',2,0),(28402,'001','00100000','VENTA DEL DIA','3B001-00004929','2021-03-06','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-06 08:57:50',2,0),(28405,'001','101','CAJA','3B001-00004928','2021-03-06','VTA',56.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-06 09:16:10',2,0),(28406,'001','00100000','VENTA DEL DIA','3B001-00004928','2021-03-06','VTA',0.00,56.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-06 09:16:10',2,0),(28407,'001','101','CAJA','3B001-00004931','2021-03-06','VTA',63.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-06 12:43:35',2,0),(28408,'001','00100000','VENTA DEL DIA','3B001-00004931','2021-03-06','VTA',0.00,63.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-06 12:43:35',2,0),(28411,'001','101','CAJA','3B001-00004932','2021-03-06','VTA',34.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-06 14:30:52',2,0),(28412,'001','00100000','VENTA DEL DIA','3B001-00004932','2021-03-06','VTA',0.00,34.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-06 14:30:52',2,0),(28413,'001','101','CAJA','3B001-00004930','2021-03-06','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-06 15:05:01',2,0),(28414,'001','00100000','VENTA DEL DIA','3B001-00004930','2021-03-06','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-06 15:05:01',2,0),(28415,'001','101','CAJA','1F001-00001073','2021-03-08','VTA',236.00,0.00,0.00,0.00,0.00,0.00,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-08 08:03:54',2,0),(28416,'001','00100262','SERVICIOS GENERALES MJJ E.I.R.L.','1F001-00001073','2021-03-08','VTA',0.00,236.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-08 08:03:54',2,0),(28417,'001','101','CAJA','3B001-00004933','2021-03-08','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-08 08:58:44',2,0),(28418,'001','00100000','VENTA DEL DIA','3B001-00004933','2021-03-08','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-08 08:58:44',2,0),(28419,'001','101','CAJA','3B001-00004934','2021-03-08','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-08 10:03:21',2,0),(28420,'001','00100000','VENTA DEL DIA','3B001-00004934','2021-03-08','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-08 10:03:21',2,0),(28421,'001','101','CAJA','3B001-00004935','2021-03-08','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-08 13:17:49',2,0),(28422,'001','00100000','VENTA DEL DIA','3B001-00004935','2021-03-08','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-08 13:17:49',2,0),(28425,'001','101','CAJA','3B001-00004936','2021-03-08','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-08 16:27:58',2,0),(28426,'001','00100000','VENTA DEL DIA','3B001-00004936','2021-03-08','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-08 16:27:58',2,0),(28427,'001','101','CAJA','1F001-00001074','2021-03-09','VTA',1376.00,0.00,0.00,0.00,0.00,0.00,'00100840','ANGEL JOD DAVILA PASANCHO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 08:40:20',2,0),(28428,'001','00100840','ANGEL JOD DAVILA PASANCHO','1F001-00001074','2021-03-09','VTA',0.00,1376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 08:40:20',2,0),(28429,'001','101','CAJA','1F005-00000128','2021-03-09','VTA',1395.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 09:27:32',4,0),(28430,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F005-00000128','2021-03-09','VTA',0.00,1395.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 09:27:32',4,0),(28433,'001','101','CAJA','1F001-00001075','2021-03-09','VTA',64.00,0.00,0.00,0.00,0.00,0.00,'00100451','PINEDO TANTA DARLIN ULISES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 09:54:19',2,0),(28434,'001','00100451','PINEDO TANTA DARLIN ULISES','1F001-00001075','2021-03-09','VTA',0.00,64.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 09:54:19',2,0),(28437,'001','101','CAJA','1F001-00001076','2021-03-09','VTA',772.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 10:12:01',2,0),(28438,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00001076','2021-03-09','VTA',0.00,772.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 10:12:01',2,0),(28439,'001','101','CAJA','1F001-00001077','2021-03-09','VTA',396.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 10:17:14',2,0),(28440,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00001077','2021-03-09','VTA',0.00,396.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 10:17:14',2,0),(28443,'001','101','CAJA','1E001-00000222','2021-03-02','CMP',0.00,541.62,0.00,0.00,0.00,0.00,'001P0016','MAMANI GUERRA EDIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:22:52',2,0),(28444,'001','001P0016','MAMANI GUERRA EDIN','1E001-00000222','2021-03-02','CMP',541.62,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:22:52',2,0),(28445,'001','101','CAJA','3B005-00000458','2021-03-06','VTA',128.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:42:13',4,0),(28446,'001','00100000','VENTA DEL DIA','3B005-00000458','2021-03-06','VTA',0.00,128.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:42:13',4,0),(28447,'001','101','CAJA','3B005-00000459','2021-03-07','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:43:12',4,0),(28448,'001','00100000','VENTA DEL DIA','3B005-00000459','2021-03-07','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:43:12',4,0),(28449,'001','101','CAJA','3B005-00000460','2021-03-08','VTA',147.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:44:36',4,0),(28450,'001','00100000','VENTA DEL DIA','3B005-00000460','2021-03-08','VTA',0.00,147.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:44:36',4,0),(28451,'001','101','CAJA','3B005-00000461','2021-03-09','VTA',18.75,0.00,0.00,0.00,0.00,0.00,'00100847','ALARCON GUEVARA MARIA FILOMENA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:47:00',4,0),(28452,'001','00100847','ALARCON GUEVARA MARIA FILOMENA','3B005-00000461','2021-03-09','VTA',0.00,18.75,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:47:00',4,0),(28453,'001','101','CAJA','3B005-00000462','2021-03-09','VTA',18.75,0.00,0.00,0.00,0.00,0.00,'00100848','PEREZ DELGADO WUILMER AGUSTIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:48:10',4,0),(28454,'001','00100848','PEREZ DELGADO WUILMER AGUSTIN','3B005-00000462','2021-03-09','VTA',0.00,18.75,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:48:10',4,0),(28457,'001','101','CAJA','3B005-00000464','2021-03-09','VTA',18.75,0.00,0.00,0.00,0.00,0.00,'00100850','DIAZ VEGA DORITA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:50:24',4,0),(28458,'001','00100850','DIAZ VEGA DORITA','3B005-00000464','2021-03-09','VTA',0.00,18.75,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:50:24',4,0),(28459,'001','101','CAJA','3B005-00000465','2021-03-09','VTA',18.75,0.00,0.00,0.00,0.00,0.00,'00100851','DELGADO TONGO MARINO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:52:06',4,0),(28460,'001','00100851','DELGADO TONGO MARINO','3B005-00000465','2021-03-09','VTA',0.00,18.75,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:52:06',4,0),(28461,'001','101','CAJA','3B005-00000466','2021-03-09','VTA',18.75,0.00,0.00,0.00,0.00,0.00,'00100852','MENDOZA MEDINA BILMER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:53:35',4,0),(28462,'001','00100852','MENDOZA MEDINA BILMER','3B005-00000466','2021-03-09','VTA',0.00,18.75,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:53:35',4,0),(28463,'001','101','CAJA','3B005-00000463','2021-03-09','VTA',18.75,0.00,0.00,0.00,0.00,0.00,'00100849','VENEGAS MALDONADO ELISABETH',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:55:51',4,0),(28464,'001','00100849','VENEGAS MALDONADO ELISABETH','3B005-00000463','2021-03-09','VTA',0.00,18.75,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 12:55:51',4,0),(28465,'001','101','CAJA','1F001-00001078','2021-03-09','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 13:27:44',2,0),(28466,'001','00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','1F001-00001078','2021-03-09','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 13:27:44',2,0),(28469,'001','101','CAJA','1F001-00001079','2021-03-09','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100855','CONSTRUCCIONES RAYER S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:21:56',2,0),(28470,'001','00100855','CONSTRUCCIONES RAYER S.R.L.','1F001-00001079','2021-03-09','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:21:56',2,0),(28471,'001','101','CAJA','3B001-00004937','2021-03-09','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:30:04',2,0),(28472,'001','00100000','VENTA DEL DIA','3B001-00004937','2021-03-09','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:30:04',2,0),(28473,'001','101','CAJA','3B001-00004938','2021-03-09','VTA',28.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:30:58',2,0),(28474,'001','00100000','VENTA DEL DIA','3B001-00004938','2021-03-09','VTA',0.00,28.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:30:58',2,0),(28477,'001','101','CAJA','3B005-00000467','2021-03-09','VTA',12.50,0.00,0.00,0.00,0.00,0.00,'00100856','SAGUMA CHUQUIHUANGA ORESTES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:48:51',4,0),(28478,'001','00100856','SAGUMA CHUQUIHUANGA ORESTES','3B005-00000467','2021-03-09','VTA',0.00,12.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:48:51',4,0),(28479,'001','101','CAJA','3B001-00004939','2021-03-09','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:49:10',2,0);
INSERT INTO `d_cuenta` VALUES (28480,'001','00100000','VENTA DEL DIA','3B001-00004939','2021-03-09','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:49:10',2,0),(28481,'001','101','CAJA','3B005-00000468','2021-03-09','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:52:27',4,0),(28482,'001','00100000','VENTA DEL DIA','3B005-00000468','2021-03-09','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:52:27',4,0),(28483,'001','101','CAJA','3B005-00000469','2021-03-09','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:53:20',4,0),(28484,'001','00100000','VENTA DEL DIA','3B005-00000469','2021-03-09','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:53:20',4,0),(28485,'001','101','CAJA','3B005-00000470','2021-03-09','VTA',82.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:54:11',4,0),(28486,'001','00100000','VENTA DEL DIA','3B005-00000470','2021-03-09','VTA',0.00,82.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-09 14:54:11',4,0),(28487,'001','101','CAJA','3B001-00004940','2021-03-10','VTA',23.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 08:24:56',2,0),(28488,'001','00100000','VENTA DEL DIA','3B001-00004940','2021-03-10','VTA',0.00,23.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 08:24:56',2,0),(28489,'001','101','CAJA','3B001-00004941','2021-03-10','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 08:33:04',2,0),(28490,'001','00100000','VENTA DEL DIA','3B001-00004941','2021-03-10','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 08:33:04',2,0),(28493,'001','101','CAJA','3B005-00000471','2021-03-09','VTA',328.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 09:12:41',4,0),(28494,'001','00100000','VENTA DEL DIA','3B005-00000471','2021-03-09','VTA',0.00,328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 09:12:41',4,0),(28495,'001','101','CAJA','3B005-00000472','2021-03-09','VTA',287.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 09:18:35',4,0),(28496,'001','00100000','VENTA DEL DIA','3B005-00000472','2021-03-09','VTA',0.00,287.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 09:18:35',4,0),(28501,'001','101','CAJA','3B001-00004942','2021-03-10','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 09:46:51',2,0),(28502,'001','00100000','VENTA DEL DIA','3B001-00004942','2021-03-10','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 09:46:51',2,0),(28503,'001','101','CAJA','1F005-00000129','2021-03-10','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100857','NAVARRO CRISTOBAL ERICSON DAVID',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 16:45:51',4,0),(28504,'001','00100857','NAVARRO CRISTOBAL ERICSON DAVID','1F005-00000129','2021-03-10','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 16:45:51',4,0),(28505,'001','101','CAJA','3B001-00004943','2021-03-10','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 17:21:28',2,0),(28506,'001','00100000','VENTA DEL DIA','3B001-00004943','2021-03-10','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-10 17:21:28',2,0),(28507,'001','101','CAJA','1F005-00000130','2021-03-11','VTA',171.50,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-11 10:10:07',4,0),(28508,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F005-00000130','2021-03-11','VTA',0.00,171.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-11 10:10:07',4,0),(28509,'001','101','CAJA','3B001-00004944','2021-03-11','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-11 11:17:40',2,0),(28510,'001','00100000','VENTA DEL DIA','3B001-00004944','2021-03-11','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-11 11:17:40',2,0),(28511,'001','101','CAJA','3B001-00004945','2021-03-11','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-11 15:54:46',2,0),(28512,'001','00100000','VENTA DEL DIA','3B001-00004945','2021-03-11','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-11 15:54:46',2,0),(28513,'001','101','CAJA','3B001-00004946','2021-03-11','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-11 15:55:20',2,0),(28514,'001','00100000','VENTA DEL DIA','3B001-00004946','2021-03-11','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-11 15:55:20',2,0),(28515,'001','101','CAJA','3B001-00004947','2021-03-12','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 09:30:36',2,0),(28516,'001','00100000','VENTA DEL DIA','3B001-00004947','2021-03-12','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 09:30:36',2,0),(28517,'001','101','CAJA','3B001-00004948','2021-03-12','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 11:12:07',2,0),(28518,'001','00100000','VENTA DEL DIA','3B001-00004948','2021-03-12','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 11:12:07',2,0),(28519,'001','101','CAJA','3B001-00004949','2021-03-12','VTA',14.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 13:34:40',2,0),(28520,'001','00100000','VENTA DEL DIA','3B001-00004949','2021-03-12','VTA',0.00,14.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 13:34:40',2,0),(28521,'001','101','CAJA','3B001-00004950','2021-03-12','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 13:35:15',2,0),(28522,'001','00100000','VENTA DEL DIA','3B001-00004950','2021-03-12','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 13:35:15',2,0),(28523,'001','101','CAJA','1F001-00001080','2021-03-12','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100858','MARUJO INGENIERIA Y CONSTRUCCION S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 16:14:04',2,0),(28524,'001','00100858','MARUJO INGENIERIA Y CONSTRUCCION S.A.C.','1F001-00001080','2021-03-12','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 16:14:04',2,0),(28525,'001','101','CAJA','3B001-00004951','2021-03-12','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 16:15:52',2,0),(28526,'001','00100000','VENTA DEL DIA','3B001-00004951','2021-03-12','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 16:15:52',2,0),(28527,'001','101','CAJA','3B005-00000473','2021-03-10','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 17:23:05',4,0),(28528,'001','00100000','VENTA DEL DIA','3B005-00000473','2021-03-10','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 17:23:05',4,0),(28529,'001','101','CAJA','3B005-00000474','2021-03-12','VTA',490.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 17:24:41',4,0),(28530,'001','00100000','VENTA DEL DIA','3B005-00000474','2021-03-12','VTA',0.00,490.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 17:24:41',4,0),(28531,'001','101','CAJA','3B005-00000475','2021-03-12','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 17:25:57',4,0),(28532,'001','00100000','VENTA DEL DIA','3B005-00000475','2021-03-12','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-12 17:25:57',4,0),(28533,'001','101','CAJA','1F001-00001081','2021-03-13','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100859','HUAMAN GUEVARA KENI',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 09:55:50',2,0),(28534,'001','00100859','HUAMAN GUEVARA KENI','1F001-00001081','2021-03-13','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 09:55:50',2,0),(28537,'001','101','CAJA','3B001-00004953','2021-03-13','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 11:58:38',2,0),(28538,'001','00100000','VENTA DEL DIA','3B001-00004953','2021-03-13','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 11:58:38',2,0),(28539,'001','101','CAJA','3B001-00004952','2021-03-13','VTA',67.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 12:00:59',2,0),(28540,'001','00100000','VENTA DEL DIA','3B001-00004952','2021-03-13','VTA',0.00,67.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 12:00:59',2,0),(28541,'001','101','CAJA','1F001-00001082','2021-03-13','VTA',95.50,0.00,0.00,0.00,0.00,0.00,'00200050','CORPORACION AGRARIA BAMBU ALTO MAYO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 12:41:43',2,0),(28542,'001','00200050','CORPORACION AGRARIA BAMBU ALTO MAYO E.I.R.L.','1F001-00001082','2021-03-13','VTA',0.00,95.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 12:41:43',2,0),(28543,'001','101','CAJA','3B001-00004954','2021-03-13','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 12:44:58',2,0),(28544,'001','00100000','VENTA DEL DIA','3B001-00004954','2021-03-13','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 12:44:58',2,0),(28545,'001','101','CAJA','3B005-00000477','2021-03-13','VTA',280.00,0.00,0.00,0.00,0.00,0.00,'00100860','LUIS ALBERTO MENDOSA CASTAÑEDA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 14:51:51',4,0),(28546,'001','00100860','LUIS ALBERTO MENDOSA CASTAÑEDA','3B005-00000477','2021-03-13','VTA',0.00,280.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-13 14:51:51',4,0),(28549,'001','101','CAJA','1F001-00001083','2021-03-15','VTA',318.00,0.00,0.00,0.00,0.00,0.00,'00100862','MEGA ESTRUCTURAS METALICAS & SERVICIOS GENERALES PACO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 12:53:00',2,0),(28550,'001','00100862','MEGA ESTRUCTURAS METALICAS & SERVICIOS GENERALES PACO E.I.R.L.','1F001-00001083','2021-03-15','VTA',0.00,318.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 12:53:00',2,0),(28551,'001','101','CAJA','3B001-00004955','2021-03-15','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 13:00:33',2,0),(28552,'001','00100000','VENTA DEL DIA','3B001-00004955','2021-03-15','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 13:00:33',2,0),(28553,'001','101','CAJA','3B001-00004956','2021-03-15','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 13:08:46',2,0),(28554,'001','00100000','VENTA DEL DIA','3B001-00004956','2021-03-15','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 13:08:46',2,0),(28555,'001','101','CAJA','3B005-00000478','2021-03-15','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100861','JILMER GONZALES CORONEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 14:18:19',4,0),(28556,'001','00100861','JILMER GONZALES CORONEL','3B005-00000478','2021-03-15','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 14:18:19',4,0),(28563,'001','101','CAJA','3B001-00004957','2021-03-15','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 14:41:31',2,0),(28564,'001','00100000','VENTA DEL DIA','3B001-00004957','2021-03-15','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 14:41:31',2,0),(28567,'001','101','CAJA','1F005-00000131','2021-03-15','VTA',1686.50,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 15:03:00',4,0),(28568,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000131','2021-03-15','VTA',0.00,1686.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 15:03:00',4,0),(28569,'001','101','CAJA','1F005-00000132','2021-03-15','VTA',2535.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 15:04:32',4,0),(28570,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000132','2021-03-15','VTA',0.00,2535.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-15 15:04:32',4,0),(28573,'001','101','CAJA','3B001-00004959','2021-03-16','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 09:51:39',2,0),(28574,'001','00100000','VENTA DEL DIA','3B001-00004959','2021-03-16','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 09:51:39',2,0),(28575,'001','101','CAJA','3B001-00004958','2021-03-15','VTA',241.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 09:58:56',2,0),(28576,'001','00100000','VENTA DEL DIA','3B001-00004958','2021-03-15','VTA',0.00,241.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 09:58:56',2,0),(28577,'001','101','CAJA','1F001-00001084','2021-03-16','VTA',432.00,0.00,0.00,0.00,0.00,0.00,'00100140','MIKE CHARLEY PADILLA PEÑA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 11:55:43',2,0),(28578,'001','00100140','MIKE CHARLEY PADILLA PEÑA','1F001-00001084','2021-03-16','VTA',0.00,432.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 11:55:43',2,0),(28579,'001','101','CAJA','3B001-00004960','2021-03-16','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 13:20:31',2,0),(28580,'001','00100000','VENTA DEL DIA','3B001-00004960','2021-03-16','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 13:20:31',2,0),(28581,'001','101','CAJA','3B001-00004961','2021-03-16','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 13:24:58',2,0),(28582,'001','00100000','VENTA DEL DIA','3B001-00004961','2021-03-16','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 13:24:58',2,0),(28583,'001','101','CAJA','3B005-00000479','2021-03-16','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 14:53:37',4,0),(28584,'001','00100000','VENTA DEL DIA','3B005-00000479','2021-03-16','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 14:53:37',4,0),(28585,'001','101','CAJA','3B001-00004962','2021-03-16','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 14:55:26',2,0),(28586,'001','00100000','VENTA DEL DIA','3B001-00004962','2021-03-16','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 14:55:26',2,0),(28587,'001','101','CAJA','3B005-00000480','2021-03-16','VTA',181.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 14:55:31',4,0),(28588,'001','00100000','VENTA DEL DIA','3B005-00000480','2021-03-16','VTA',0.00,181.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 14:55:31',4,0),(28591,'001','101','CAJA','3B001-00004963','2021-03-16','VTA',240.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 15:00:57',2,0),(28592,'001','00100000','VENTA DEL DIA','3B001-00004963','2021-03-16','VTA',0.00,240.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 15:00:57',2,0),(28593,'001','101','CAJA','3B001-00004964','2021-03-16','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 15:43:14',2,0),(28594,'001','00100000','VENTA DEL DIA','3B001-00004964','2021-03-16','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 15:43:14',2,0),(28595,'001','101','CAJA','1F001-00001085','2021-03-16','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00200201','MOLINO SAN MIGUEL E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 15:54:18',2,0),(28596,'001','00200201','MOLINO SAN MIGUEL E.I.R.L','1F001-00001085','2021-03-16','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 15:54:18',2,0),(28597,'001','101','CAJA','1F001-00001086','2021-03-16','VTA',200.00,0.00,0.00,0.00,0.00,0.00,'00100140','MIKE CHARLEY PADILLA PEÑA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 17:14:41',2,0),(28598,'001','00100140','MIKE CHARLEY PADILLA PEÑA','1F001-00001086','2021-03-16','VTA',0.00,200.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 17:14:41',2,0),(28599,'001','101','CAJA','3B001-00004965','2021-03-16','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 17:17:09',2,0),(28600,'001','00100000','VENTA DEL DIA','3B001-00004965','2021-03-16','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 17:17:09',2,0),(28601,'001','101','CAJA','1F001-00001087','2021-03-16','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100140','MIKE CHARLEY PADILLA PEÑA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 17:23:12',2,0),(28602,'001','00100140','MIKE CHARLEY PADILLA PEÑA','1F001-00001087','2021-03-16','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 17:23:12',2,0),(28603,'001','101','CAJA','3B001-00004966','2021-03-16','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 17:53:17',2,0),(28604,'001','00100000','VENTA DEL DIA','3B001-00004966','2021-03-16','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-16 17:53:17',2,0),(28605,'001','101','CAJA','3B001-00004967','2021-03-17','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 07:51:05',2,0),(28606,'001','00100000','VENTA DEL DIA','3B001-00004967','2021-03-17','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 07:51:05',2,0),(28607,'001','101','CAJA','1F005-00000133','2021-03-17','VTA',940.00,0.00,0.00,0.00,0.00,0.00,'00100227','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 09:39:31',4,0),(28608,'001','00100227','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L','1F005-00000133','2021-03-17','VTA',0.00,940.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 09:39:31',4,0),(28609,'001','101','CAJA','3B005-00000481','2021-03-17','VTA',360.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 09:43:28',4,0),(28610,'001','00100000','VENTA DEL DIA','3B005-00000481','2021-03-17','VTA',0.00,360.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 09:43:28',4,0),(28611,'001','101','CAJA','3B001-00004968','2021-03-17','VTA',11.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 10:20:35',2,0),(28612,'001','00100000','VENTA DEL DIA','3B001-00004968','2021-03-17','VTA',0.00,11.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 10:20:35',2,0),(28613,'001','101','CAJA','1F001-00001088','2021-03-17','VTA',35.50,0.00,0.00,0.00,0.00,0.00,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 10:23:38',2,0),(28614,'001','00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L','1F001-00001088','2021-03-17','VTA',0.00,35.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 10:23:38',2,0),(28615,'001','101','CAJA','1F020-00001015','2021-03-15','CMP',0.00,1601.50,0.00,0.00,0.00,0.00,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 14:31:39',2,0),(28616,'001','001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','1F020-00001015','2021-03-15','CMP',1601.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 14:31:39',2,0),(28617,'001','101','CAJA','3B001-00004969','2021-03-17','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 15:05:49',2,0),(28618,'001','00100000','VENTA DEL DIA','3B001-00004969','2021-03-17','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 15:05:49',2,0),(28621,'001','101','CAJA','1F001-00001089','2021-03-17','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 16:56:54',2,0),(28622,'001','00100218','CORPORACION PERUANA DE TURISMO SAC','1F001-00001089','2021-03-17','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-17 16:56:54',2,0),(28623,'001','101','CAJA','3B001-00004970','2021-03-18','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 08:40:12',2,0),(28624,'001','00100000','VENTA DEL DIA','3B001-00004970','2021-03-18','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 08:40:12',2,0),(28625,'001','101','CAJA','3B001-00004971','2021-03-18','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 10:19:21',2,0),(28626,'001','00100000','VENTA DEL DIA','3B001-00004971','2021-03-18','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 10:19:21',2,0),(28627,'001','101','CAJA','3B001-00004972','2021-03-18','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 10:20:09',2,0),(28628,'001','00100000','VENTA DEL DIA','3B001-00004972','2021-03-18','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 10:20:09',2,0),(28631,'001','101','CAJA','3B001-00004974','2021-03-18','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 11:44:56',2,0),(28632,'001','00100000','VENTA DEL DIA','3B001-00004974','2021-03-18','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 11:44:56',2,0),(28639,'001','101','CAJA','1F001-00001090','2021-03-18','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 12:13:42',2,0),(28640,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00001090','2021-03-18','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 12:13:42',2,0),(28641,'001','101','CAJA','1F001-00001091','2021-03-18','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00100863','CONSTRUCTORA HT SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 12:14:12',2,0),(28642,'001','00100863','CONSTRUCTORA HT SAC','1F001-00001091','2021-03-18','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 12:14:12',2,0),(28643,'001','101','CAJA','3B001-00004975','2021-03-18','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 13:17:47',2,0),(28644,'001','00100000','VENTA DEL DIA','3B001-00004975','2021-03-18','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 13:17:47',2,0),(28645,'001','101','CAJA','3B001-00004973','2021-03-18','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 13:25:37',2,0),(28646,'001','00100000','VENTA DEL DIA','3B001-00004973','2021-03-18','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 13:25:37',2,0),(28647,'001','101','CAJA','3B001-00004976','2021-03-18','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 13:26:55',2,0),(28648,'001','00100000','VENTA DEL DIA','3B001-00004976','2021-03-18','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 13:26:55',2,0),(28649,'001','101','CAJA','3B001-00004977','2021-03-18','VTA',2.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 15:08:58',2,0),(28650,'001','00100000','VENTA DEL DIA','3B001-00004977','2021-03-18','VTA',0.00,2.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 15:08:58',2,0),(28651,'001','101','CAJA','3B001-00004978','2021-03-18','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 15:09:40',2,0),(28652,'001','00100000','VENTA DEL DIA','3B001-00004978','2021-03-18','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 15:09:40',2,0),(28653,'001','101','CAJA','3B005-00000482','2021-03-18','VTA',475.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 17:04:36',4,0),(28654,'001','00100000','VENTA DEL DIA','3B005-00000482','2021-03-18','VTA',0.00,475.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 17:04:36',4,0),(28655,'001','101','CAJA','3B001-00004979','2021-03-18','VTA',50.40,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 17:29:15',2,0),(28656,'001','00100000','VENTA DEL DIA','3B001-00004979','2021-03-18','VTA',0.00,50.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-18 17:29:15',2,0),(28659,'001','101','CAJA','3B001-00004980','2021-03-19','VTA',1090.00,0.00,0.00,0.00,0.00,0.00,'00200351','ADAN SUARES CERNA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 09:22:26',2,0),(28660,'001','00200351','ADAN SUARES CERNA','3B001-00004980','2021-03-19','VTA',0.00,1090.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 09:22:26',2,0),(28661,'001','101','CAJA','1F001-00001092','2021-03-19','VTA',230.40,0.00,0.00,0.00,0.00,0.00,'00100638','URBANREAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 10:44:53',2,0),(28662,'001','00100638','URBANREAL S.A.C.','1F001-00001092','2021-03-19','VTA',0.00,230.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 10:44:53',2,0),(28663,'001','101','CAJA','1F001-00001093','2021-03-19','VTA',312.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 12:08:41',2,0),(28664,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00001093','2021-03-19','VTA',0.00,312.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 12:08:41',2,0),(28665,'001','101','CAJA','3B001-00004981','2021-03-19','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 13:00:50',2,0),(28666,'001','00100000','VENTA DEL DIA','3B001-00004981','2021-03-19','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 13:00:50',2,0),(28669,'001','101','CAJA','3B001-00004982','2021-03-19','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 14:05:29',2,0),(28670,'001','00100000','VENTA DEL DIA','3B001-00004982','2021-03-19','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 14:05:29',2,0),(28671,'001','101','CAJA','3B001-00004983','2021-03-19','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 14:40:31',2,0),(28672,'001','00100000','VENTA DEL DIA','3B001-00004983','2021-03-19','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 14:40:31',2,0),(28673,'001','101','CAJA','3B001-00004984','2021-03-19','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 17:14:07',2,0),(28674,'001','00100000','VENTA DEL DIA','3B001-00004984','2021-03-19','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-19 17:14:07',2,0),(28675,'001','101','CAJA','3B005-00000484','2021-03-19','VTA',370.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-20 09:18:35',4,0),(28676,'001','00100000','VENTA DEL DIA','3B005-00000484','2021-03-19','VTA',0.00,370.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-20 09:18:35',4,0),(28677,'001','101','CAJA','3B005-00000485','2021-03-19','VTA',204.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-20 09:20:15',4,0),(28678,'001','00100000','VENTA DEL DIA','3B005-00000485','2021-03-19','VTA',0.00,204.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-20 09:20:15',4,0),(28679,'001','101','CAJA','3B001-00004985','2021-03-20','VTA',165.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-20 09:39:15',2,0),(28680,'001','00100000','VENTA DEL DIA','3B001-00004985','2021-03-20','VTA',0.00,165.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-20 09:39:15',2,0),(28681,'001','101','CAJA','3B001-00004986','2021-03-20','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-20 13:08:41',2,0),(28682,'001','00100000','VENTA DEL DIA','3B001-00004986','2021-03-20','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-20 13:08:41',2,0),(28683,'001','101','CAJA','3B001-00004987','2021-03-20','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-20 15:03:14',2,0),(28684,'001','00100000','VENTA DEL DIA','3B001-00004987','2021-03-20','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-20 15:03:14',2,0),(28685,'001','101','CAJA','3B001-00004988','2021-03-20','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-20 16:00:35',2,0),(28686,'001','00100000','VENTA DEL DIA','3B001-00004988','2021-03-20','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-20 16:00:35',2,0),(28687,'001','101','CAJA','3B001-00004989','2021-03-22','VTA',94.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 08:01:38',2,0),(28688,'001','00100000','VENTA DEL DIA','3B001-00004989','2021-03-22','VTA',0.00,94.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 08:01:38',2,0),(28689,'001','101','CAJA','1F001-00001094','2021-03-22','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100203','TRANSPORTES Y AGREGADOS CARIBE E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 08:59:40',2,0),(28690,'001','00100203','TRANSPORTES Y AGREGADOS CARIBE E.I.R.L.','1F001-00001094','2021-03-22','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 08:59:40',2,0),(28691,'001','101','CAJA','1F005-00000134','2021-03-22','VTA',98.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 12:24:58',4,0),(28692,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F005-00000134','2021-03-22','VTA',0.00,98.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 12:24:58',4,0),(28693,'001','101','CAJA','3B001-00004990','2021-03-22','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 14:21:26',2,0),(28694,'001','00100000','VENTA DEL DIA','3B001-00004990','2021-03-22','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 14:21:26',2,0),(28695,'001','101','CAJA','3B001-00004991','2021-03-22','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 14:22:20',2,0),(28696,'001','00100000','VENTA DEL DIA','3B001-00004991','2021-03-22','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 14:22:20',2,0),(28697,'001','101','CAJA','1F005-00000135','2021-03-22','VTA',700.00,0.00,0.00,0.00,0.00,0.00,'00100606','REYFER CONTRATISTAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 15:09:12',4,0),(28698,'001','00100606','REYFER CONTRATISTAS S.A.C.','1F005-00000135','2021-03-22','VTA',0.00,700.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 15:09:12',4,0),(28699,'001','101','CAJA','3B005-00000486','2021-03-22','VTA',236.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 16:31:11',4,0),(28700,'001','00100000','VENTA DEL DIA','3B005-00000486','2021-03-22','VTA',0.00,236.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 16:31:11',4,0),(28701,'001','101','CAJA','3B005-00000487','2021-03-22','VTA',63.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 17:44:46',4,0),(28702,'001','00100000','VENTA DEL DIA','3B005-00000487','2021-03-22','VTA',0.00,63.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-22 17:44:46',4,0),(28703,'001','101','CAJA','3B001-00004992','2021-03-23','VTA',77.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 09:33:23',2,0),(28704,'001','00100000','VENTA DEL DIA','3B001-00004992','2021-03-23','VTA',0.00,77.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 09:33:23',2,0),(28705,'001','101','CAJA','1F001-00001095','2021-03-23','VTA',226.80,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 09:58:19',2,0),(28706,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00001095','2021-03-23','VTA',0.00,226.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 09:58:19',2,0),(28711,'001','101','CAJA','3B001-00004994','2021-03-23','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 11:43:41',2,0),(28712,'001','00100000','VENTA DEL DIA','3B001-00004994','2021-03-23','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 11:43:41',2,0),(28713,'001','101','CAJA','3B001-00004993','2021-03-23','VTA',42.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 11:44:29',2,0),(28714,'001','00100000','VENTA DEL DIA','3B001-00004993','2021-03-23','VTA',0.00,42.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 11:44:29',2,0),(28715,'001','101','CAJA','3B001-00004995','2021-03-23','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 14:05:50',2,0),(28716,'001','00100000','VENTA DEL DIA','3B001-00004995','2021-03-23','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 14:05:50',2,0),(28717,'001','101','CAJA','3B001-00004996','2021-03-23','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 14:11:31',2,0),(28718,'001','00100000','VENTA DEL DIA','3B001-00004996','2021-03-23','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 14:11:31',2,0),(28719,'001','101','CAJA','1F005-00000136','2021-03-23','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100864','INVERSIONES CAFETALERAS SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 14:21:25',4,0),(28720,'001','00100864','INVERSIONES CAFETALERAS SAC','1F005-00000136','2021-03-23','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 14:21:25',4,0),(28721,'001','101','CAJA','3B001-00004997','2021-03-23','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 14:56:17',2,0),(28722,'001','00100000','VENTA DEL DIA','3B001-00004997','2021-03-23','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-23 14:56:17',2,0),(28723,'001','101','CAJA','1F001-00001096','2021-03-23','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 14:13:11',2,0),(28724,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001096','2021-03-23','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 14:13:11',2,0),(28725,'001','101','CAJA','3B001-00004998','2021-03-24','VTA',6.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 14:40:25',2,0),(28726,'001','00100000','VENTA DEL DIA','3B001-00004998','2021-03-24','VTA',0.00,6.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 14:40:25',2,0),(28727,'001','101','CAJA','1F001-00001097','2021-03-24','VTA',83.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 14:41:48',2,0),(28728,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00001097','2021-03-24','VTA',0.00,83.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 14:41:48',2,0),(28729,'001','101','CAJA','3B001-00004999','2021-03-24','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 15:15:46',2,0),(28730,'001','00100000','VENTA DEL DIA','3B001-00004999','2021-03-24','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 15:15:46',2,0),(28731,'001','101','CAJA','1F005-00000137','2021-03-24','VTA',174.00,0.00,0.00,0.00,0.00,0.00,'00100803','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 15:48:57',4,0),(28732,'001','00100803','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L','1F005-00000137','2021-03-24','VTA',0.00,174.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 15:48:57',4,0),(28733,'001','101','CAJA','3B001-00005000','2021-03-24','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 16:02:43',2,0),(28734,'001','00100000','VENTA DEL DIA','3B001-00005000','2021-03-24','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 16:02:43',2,0),(28735,'001','101','CAJA','3B005-00000488','2021-03-24','VTA',408.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 17:52:38',4,0),(28736,'001','00100000','VENTA DEL DIA','3B005-00000488','2021-03-24','VTA',0.00,408.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 17:52:38',4,0),(28737,'001','101','CAJA','3B005-00000489','2021-03-24','VTA',408.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 17:53:38',4,0),(28738,'001','00100000','VENTA DEL DIA','3B005-00000489','2021-03-24','VTA',0.00,408.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 17:53:38',4,0),(28739,'001','101','CAJA','3B005-00000490','2021-03-24','VTA',408.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 17:54:47',4,0),(28740,'001','00100000','VENTA DEL DIA','3B005-00000490','2021-03-24','VTA',0.00,408.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 17:54:47',4,0),(28741,'001','101','CAJA','1F001-00001098','2021-03-24','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 18:03:02',2,0),(28742,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001098','2021-03-24','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-24 18:03:02',2,0),(28743,'001','101','CAJA','1F005-00000138','2021-03-25','VTA',1188.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 09:19:35',4,0),(28744,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000138','2021-03-25','VTA',0.00,1188.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 09:19:35',4,0),(28745,'001','101','CAJA','3B001-00005001','2021-03-25','VTA',192.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 10:22:48',2,0),(28746,'001','00100000','VENTA DEL DIA','3B001-00005001','2021-03-25','VTA',0.00,192.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 10:22:48',2,0),(28747,'001','101','CAJA','3B001-00005002','2021-03-25','VTA',63.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 10:52:37',2,0),(28748,'001','00100000','VENTA DEL DIA','3B001-00005002','2021-03-25','VTA',0.00,63.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 10:52:37',2,0),(28751,'001','101','CAJA','3B001-00005004','2021-03-25','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 11:33:40',2,0),(28752,'001','00100000','VENTA DEL DIA','3B001-00005004','2021-03-25','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 11:33:40',2,0),(28753,'001','101','CAJA','3B001-00005003','2021-03-25','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 12:00:43',2,0),(28754,'001','00100000','VENTA DEL DIA','3B001-00005003','2021-03-25','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 12:00:43',2,0),(28755,'001','101','CAJA','1F001-00001099','2021-03-25','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 12:22:59',2,0),(28756,'001','00200289','GRUPO SELVANDINA G & G S.A.C.','1F001-00001099','2021-03-25','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 12:22:59',2,0),(28757,'001','101','CAJA','3B001-00005005','2021-03-25','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 13:29:37',2,0),(28758,'001','00100000','VENTA DEL DIA','3B001-00005005','2021-03-25','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 13:29:37',2,0),(28759,'001','101','CAJA','1F005-00000139','2021-03-25','VTA',1430.00,0.00,0.00,0.00,0.00,0.00,'00100865','RAMIREZ VASQUEZ KARINA DOLIBET',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 15:26:38',4,0),(28760,'001','00100865','RAMIREZ VASQUEZ KARINA DOLIBET','1F005-00000139','2021-03-25','VTA',0.00,1430.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 15:26:38',4,0),(28761,'001','101','CAJA','3B001-00005006','2021-03-25','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 16:24:40',2,0),(28762,'001','00100000','VENTA DEL DIA','3B001-00005006','2021-03-25','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 16:24:40',2,0),(28763,'001','101','CAJA','3B001-00005007','2021-03-25','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 16:29:47',2,0),(28764,'001','00100000','VENTA DEL DIA','3B001-00005007','2021-03-25','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 16:29:47',2,0),(28765,'001','101','CAJA','3B001-00005008','2021-03-25','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 17:19:43',2,0),(28766,'001','00100000','VENTA DEL DIA','3B001-00005008','2021-03-25','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 17:19:43',2,0),(28767,'001','101','CAJA','1F001-00001100','2021-03-25','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 17:47:43',2,0),(28768,'001','00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.','1F001-00001100','2021-03-25','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-25 17:47:43',2,0),(28769,'001','101','CAJA','3B001-00005009','2021-03-26','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-26 10:33:22',2,0),(28770,'001','00100000','VENTA DEL DIA','3B001-00005009','2021-03-26','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-26 10:33:22',2,0),(28771,'001','101','CAJA','3B001-00005010','2021-03-26','VTA',18.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-26 15:05:37',2,0),(28772,'001','00100000','VENTA DEL DIA','3B001-00005010','2021-03-26','VTA',0.00,18.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-26 15:05:37',2,0),(28773,'001','101','CAJA','3B005-00000491','2021-03-26','VTA',57.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-26 17:28:11',4,0),(28774,'001','00100000','VENTA DEL DIA','3B005-00000491','2021-03-26','VTA',0.00,57.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-26 17:28:11',4,0),(28775,'001','101','CAJA','3B001-00005011','2021-03-27','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-27 07:43:36',2,0),(28776,'001','00100000','VENTA DEL DIA','3B001-00005011','2021-03-27','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-27 07:43:36',2,0),(28777,'001','101','CAJA','3B001-00005012','2021-03-27','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-27 08:14:33',2,0),(28778,'001','00100000','VENTA DEL DIA','3B001-00005012','2021-03-27','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-27 08:14:33',2,0),(28779,'001','101','CAJA','3B001-00005013','2021-03-27','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-27 11:06:58',2,0),(28780,'001','00100000','VENTA DEL DIA','3B001-00005013','2021-03-27','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-27 11:06:58',2,0),(28783,'001','101','CAJA','1F001-00001101','2021-03-27','VTA',6612.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-27 11:52:06',2,0),(28784,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00001101','2021-03-27','VTA',0.00,6612.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-27 11:52:06',2,0),(28785,'001','101','CAJA','3B001-00005014','2021-03-27','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-27 15:16:17',2,0),(28786,'001','00100000','VENTA DEL DIA','3B001-00005014','2021-03-27','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-27 15:16:17',2,0),(28787,'001','101','CAJA','3B001-00005015','2021-03-29','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 08:28:06',2,0),(28788,'001','00100000','VENTA DEL DIA','3B001-00005015','2021-03-29','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 08:28:06',2,0),(28789,'001','101','CAJA','1F001-00001491','2021-03-19','CMP',0.00,689.20,0.00,0.00,0.00,0.00,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 09:25:14',2,0),(28790,'001','001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.','1F001-00001491','2021-03-19','CMP',689.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 09:25:14',2,0),(28791,'001','101','CAJA','1F001-00001102','2021-03-29','VTA',302.40,0.00,0.00,0.00,0.00,0.00,'00100638','URBANREAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 09:40:19',2,0),(28792,'001','00100638','URBANREAL S.A.C.','1F001-00001102','2021-03-29','VTA',0.00,302.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 09:40:19',2,0),(28795,'001','101','CAJA','3B001-00005017','2021-03-29','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 11:35:07',2,0),(28796,'001','00100000','VENTA DEL DIA','3B001-00005017','2021-03-29','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 11:35:07',2,0),(28797,'001','101','CAJA','3B001-00005018','2021-03-29','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 11:45:27',2,0),(28798,'001','00100000','VENTA DEL DIA','3B001-00005018','2021-03-29','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 11:45:27',2,0),(28799,'001','101','CAJA','3B001-00005016','2021-03-29','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 12:05:58',2,0),(28800,'001','00100000','VENTA DEL DIA','3B001-00005016','2021-03-29','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 12:05:58',2,0),(28803,'001','101','CAJA','3B001-00005019','2021-03-29','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 14:51:26',2,0),(28804,'001','00100000','VENTA DEL DIA','3B001-00005019','2021-03-29','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 14:51:26',2,0),(28805,'001','101','CAJA','3B001-00005020','2021-03-29','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 15:42:52',2,0),(28806,'001','00100000','VENTA DEL DIA','3B001-00005020','2021-03-29','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 15:42:52',2,0),(28807,'001','101','CAJA','3B001-00005021','2021-03-29','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 16:25:49',2,0),(28808,'001','00100000','VENTA DEL DIA','3B001-00005021','2021-03-29','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 16:25:49',2,0),(28813,'001','101','CAJA','3B001-00005022','2021-03-29','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 18:07:47',2,0),(28814,'001','00100000','VENTA DEL DIA','3B001-00005022','2021-03-29','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-29 18:07:47',2,0),(28815,'001','101','CAJA','3B001-00005023','2021-03-30','VTA',324.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 09:06:21',2,0),(28816,'001','00100000','VENTA DEL DIA','3B001-00005023','2021-03-30','VTA',0.00,324.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 09:06:21',2,0),(28817,'001','101','CAJA','3B001-00005024','2021-03-30','VTA',328.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 10:06:24',2,0),(28818,'001','00100000','VENTA DEL DIA','3B001-00005024','2021-03-30','VTA',0.00,328.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 10:06:24',2,0),(28819,'001','101','CAJA','1F001-00005644','2021-03-17','CMP',0.00,2127.78,0.00,0.00,0.00,0.00,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 10:14:54',2,0),(28820,'001','001P0036','IMPORTACIONES MIRALDI S.A.C.','1F001-00005644','2021-03-17','CMP',2127.78,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 10:14:54',2,0),(28823,'001','101','CAJA','1F001-00086160','2021-03-02','CMP',0.00,17400.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 10:22:08',2,0),(28824,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00086160','2021-03-02','CMP',17400.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 10:22:08',2,0),(28825,'001','101','CAJA','1F001-00086071','2021-02-27','CMP',0.00,16472.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 10:58:56',2,0),(28826,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00086071','2021-02-27','CMP',16472.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 10:58:56',2,0),(28827,'001','101','CAJA','1F001-00085991','2021-02-25','CMP',0.00,17182.50,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 11:02:10',2,0),(28828,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00085991','2021-02-25','CMP',17182.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 11:02:10',2,0),(28829,'001','101','CAJA','3B001-00005025','2021-03-30','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 11:19:38',2,0),(28830,'001','00100000','VENTA DEL DIA','3B001-00005025','2021-03-30','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 11:19:38',2,0),(28831,'001','101','CAJA','3B001-00005026','2021-03-30','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 11:34:27',2,0),(28832,'001','00100000','VENTA DEL DIA','3B001-00005026','2021-03-30','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 11:34:27',2,0),(28833,'001','101','CAJA','3B001-00005027','2021-03-30','VTA',18.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 12:34:03',2,0),(28834,'001','00100000','VENTA DEL DIA','3B001-00005027','2021-03-30','VTA',0.00,18.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 12:34:03',2,0),(28835,'001','101','CAJA','3B001-00005028','2021-03-30','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 12:34:48',2,0),(28836,'001','00100000','VENTA DEL DIA','3B001-00005028','2021-03-30','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 12:34:48',2,0),(28837,'001','101','CAJA','3B001-00005029','2021-03-30','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 14:05:33',2,0),(28838,'001','00100000','VENTA DEL DIA','3B001-00005029','2021-03-30','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 14:05:33',2,0),(28841,'001','101','CAJA','1F001-00001103','2021-03-30','VTA',15000.00,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 14:21:41',2,0),(28842,'001','00200289','GRUPO SELVANDINA G & G S.A.C.','1F001-00001103','2021-03-30','VTA',0.00,15000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 14:21:41',2,0),(28843,'001','101','CAJA','1F001-00001104','2021-03-30','VTA',18758.80,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 14:25:25',2,0),(28844,'001','00200289','GRUPO SELVANDINA G & G S.A.C.','1F001-00001104','2021-03-30','VTA',0.00,18758.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 14:25:25',2,0),(28845,'001','101','CAJA','3B001-00005030','2021-03-30','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 14:45:01',2,0),(28846,'001','00100000','VENTA DEL DIA','3B001-00005030','2021-03-30','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 14:45:01',2,0),(28847,'001','101','CAJA','3B001-00005031','2021-03-30','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 15:19:57',2,0),(28848,'001','00100000','VENTA DEL DIA','3B001-00005031','2021-03-30','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-30 15:19:57',2,0),(28853,'001','101','CAJA','1F005-00000140','2021-03-31','VTA',190.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-31 12:45:50',4,0),(28854,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F005-00000140','2021-03-31','VTA',0.00,190.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-31 12:45:50',4,0),(28855,'001','101','CAJA','1F005-00000141','2021-03-31','VTA',158.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-31 17:23:15',4,0),(28856,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F005-00000141','2021-03-31','VTA',0.00,158.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-03-31 17:23:15',4,0),(28859,'001','101','CAJA','3B001-00005032','2021-03-31','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-03 08:11:13',2,0),(28860,'001','00100000','VENTA DEL DIA','3B001-00005032','2021-03-31','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-03 08:11:13',2,0),(28865,'001','101','CAJA','3B001-00005033','2021-03-31','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-03 08:16:54',2,0),(28866,'001','00100000','VENTA DEL DIA','3B001-00005033','2021-03-31','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-03 08:16:54',2,0),(28869,'001','101','CAJA','1F001-00001105','2021-03-31','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-03 08:22:07',2,0),(28870,'001','00100866','LADRILLERA EL SAMARITANO S.A.C.','1F001-00001105','2021-03-31','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-03 08:22:07',2,0),(28871,'001','101','CAJA','3B001-00005034','2021-04-05','VTA',163.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 08:59:53',2,0),(28872,'001','00100000','VENTA DEL DIA','3B001-00005034','2021-04-05','VTA',0.00,163.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 08:59:53',2,0),(28873,'001','101','CAJA','1F001-00001106','2021-04-05','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 10:23:43',2,0),(28874,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00001106','2021-04-05','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 10:23:43',2,0),(28875,'001','101','CAJA','3B001-00005035','2021-04-05','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 10:30:38',2,0),(28876,'001','00100000','VENTA DEL DIA','3B001-00005035','2021-04-05','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 10:30:38',2,0),(28877,'001','101','CAJA','3B001-00005036','2021-04-05','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 12:34:36',2,0),(28878,'001','00100000','VENTA DEL DIA','3B001-00005036','2021-04-05','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 12:34:36',2,0),(28879,'001','101','CAJA','3B001-00005037','2021-04-05','VTA',103.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 13:35:37',2,0),(28880,'001','00100000','VENTA DEL DIA','3B001-00005037','2021-04-05','VTA',0.00,103.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 13:35:37',2,0),(28881,'001','101','CAJA','3B001-00005038','2021-04-05','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 15:59:39',2,0),(28882,'001','00100000','VENTA DEL DIA','3B001-00005038','2021-04-05','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 15:59:39',2,0),(28883,'001','101','CAJA','3B005-00000492','2021-04-05','VTA',384.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 16:54:01',4,0),(28884,'001','00100000','VENTA DEL DIA','3B005-00000492','2021-04-05','VTA',0.00,384.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 16:54:01',4,0),(28885,'001','101','CAJA','3B005-00000493','2021-04-05','VTA',469.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 16:56:57',4,0),(28886,'001','00100000','VENTA DEL DIA','3B005-00000493','2021-04-05','VTA',0.00,469.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 16:56:57',4,0),(28887,'001','101','CAJA','3B001-00005039','2021-04-05','VTA',3479.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 16:59:39',2,0),(28888,'001','00100000','VENTA DEL DIA','3B001-00005039','2021-04-05','VTA',0.00,3479.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 16:59:39',2,0),(28889,'001','101','CAJA','3B005-00000494','2021-04-05','VTA',329.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 17:04:05',4,0),(28890,'001','00100000','VENTA DEL DIA','3B005-00000494','2021-04-05','VTA',0.00,329.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 17:04:05',4,0),(28891,'001','101','CAJA','1F005-00000142','2021-04-05','VTA',185.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 17:06:03',4,0),(28892,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F005-00000142','2021-04-05','VTA',0.00,185.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 17:06:03',4,0),(28893,'001','101','CAJA','3B001-00005040','2021-04-05','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 17:12:24',2,0),(28894,'001','00100000','VENTA DEL DIA','3B001-00005040','2021-04-05','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-05 17:12:24',2,0),(28895,'001','101','CAJA','3B001-00005041','2021-04-06','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 07:42:56',2,0),(28896,'001','00100000','VENTA DEL DIA','3B001-00005041','2021-04-06','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 07:42:56',2,0),(28897,'001','101','CAJA','1F001-00001107','2021-04-06','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 08:23:57',2,0),(28898,'001','00200289','GRUPO SELVANDINA G & G S.A.C.','1F001-00001107','2021-04-06','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 08:23:57',2,0),(28899,'001','101','CAJA','3B001-00005042','2021-04-06','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 09:50:37',2,0),(28900,'001','00100000','VENTA DEL DIA','3B001-00005042','2021-04-06','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 09:50:37',2,0),(28901,'001','101','CAJA','3B001-00005043','2021-04-06','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100829','I.E NUEVO HORIZONTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 12:37:11',2,0),(28902,'001','00100829','I.E NUEVO HORIZONTE','3B001-00005043','2021-04-06','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 12:37:11',2,0),(28903,'001','101','CAJA','3B001-00005044','2021-04-06','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 14:52:20',2,0),(28904,'001','00100000','VENTA DEL DIA','3B001-00005044','2021-04-06','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-06 14:52:20',2,0),(28905,'001','101','CAJA','3B001-00005045','2021-04-07','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-07 09:42:43',2,0),(28906,'001','00100000','VENTA DEL DIA','3B001-00005045','2021-04-07','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-07 09:42:43',2,0),(28907,'001','101','CAJA','3B001-00005046','2021-04-07','VTA',2146.50,0.00,0.00,0.00,0.00,0.00,'00100867','JOSUE CRUZADO FERNANDEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-07 11:14:47',2,0),(28908,'001','00100867','JOSUE CRUZADO FERNANDEZ','3B001-00005046','2021-04-07','VTA',0.00,2146.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-07 11:14:47',2,0),(28909,'001','101','CAJA','1F001-00001108','2021-04-07','VTA',27840.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-07 11:38:03',2,0),(28910,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00001108','2021-04-07','VTA',0.00,27840.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-07 11:38:03',2,0),(28911,'001','101','CAJA','1F001-00001109','2021-04-07','VTA',18750.00,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-07 11:44:11',2,0),(28912,'001','00200289','GRUPO SELVANDINA G & G S.A.C.','1F001-00001109','2021-04-07','VTA',0.00,18750.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-07 11:44:11',2,0),(28913,'001','101','CAJA','1F001-00001110','2021-04-08','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100868','CASTRO JIMENEZ PATRICIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-08 10:04:53',2,0),(28914,'001','00100868','CASTRO JIMENEZ PATRICIA','1F001-00001110','2021-04-08','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-08 10:04:54',2,0),(28915,'001','101','CAJA','3B001-00005047','2021-04-08','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-08 10:50:31',2,0),(28916,'001','00100000','VENTA DEL DIA','3B001-00005047','2021-04-08','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-08 10:50:31',2,0),(28917,'001','101','CAJA','3B001-00005048','2021-04-08','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-08 11:01:05',2,0),(28918,'001','00100000','VENTA DEL DIA','3B001-00005048','2021-04-08','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-08 11:01:05',2,0),(28919,'001','101','CAJA','3B001-00005049','2021-04-08','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-08 12:05:59',2,0),(28920,'001','00100000','VENTA DEL DIA','3B001-00005049','2021-04-08','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-08 12:05:59',2,0),(28921,'001','101','CAJA','3B001-00005050','2021-04-08','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-08 17:46:53',2,0),(28922,'001','00100000','VENTA DEL DIA','3B001-00005050','2021-04-08','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-08 17:46:53',2,0),(28925,'001','101','CAJA','3B001-00005051','2021-04-09','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-09 13:57:35',2,0),(28926,'001','00100000','VENTA DEL DIA','3B001-00005051','2021-04-09','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-09 13:57:35',2,0),(28931,'001','101','CAJA','3B001-00005053','2021-04-09','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-09 17:32:17',2,0),(28932,'001','00100000','VENTA DEL DIA','3B001-00005053','2021-04-09','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-09 17:32:17',2,0),(28933,'001','101','CAJA','1F001-00001111','2021-04-09','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00200495','CH BAJEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-09 17:38:12',2,0),(28934,'001','00200495','CH BAJEL E.I.R.L.','1F001-00001111','2021-04-09','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-09 17:38:12',2,0),(28935,'001','101','CAJA','3B001-00005052','2021-04-09','VTA',68.40,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-09 17:41:10',2,0),(28936,'001','00100000','VENTA DEL DIA','3B001-00005052','2021-04-09','VTA',0.00,68.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-09 17:41:10',2,0),(28937,'001','101','CAJA','3B001-00005054','2021-04-09','VTA',73.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-09 17:43:41',2,0),(28938,'001','00100000','VENTA DEL DIA','3B001-00005054','2021-04-09','VTA',0.00,73.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-09 17:43:41',2,0),(28939,'001','101','CAJA','1F001-00001112','2021-04-10','VTA',2735.00,0.00,0.00,0.00,0.00,0.00,'00100779','CHANTA VALENCIA CELSY THALIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 10:20:42',2,0),(28940,'001','00100779','CHANTA VALENCIA CELSY THALIA','1F001-00001112','2021-04-10','VTA',0.00,2735.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 10:20:42',2,0),(28941,'001','101','CAJA','1F001-00001113','2021-04-10','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00100869','BAUTISTA JIMENEZ WILIAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 11:07:05',2,0),(28942,'001','00100869','BAUTISTA JIMENEZ WILIAN','1F001-00001113','2021-04-10','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 11:07:05',2,0),(28943,'001','101','CAJA','1F001-00001114','2021-04-10','VTA',346.00,0.00,0.00,0.00,0.00,0.00,'00100870','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 11:18:35',2,0),(28944,'001','00100870','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.','1F001-00001114','2021-04-10','VTA',0.00,346.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 11:18:35',2,0),(28945,'001','101','CAJA','1F001-00001115','2021-04-10','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100870','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 11:42:46',2,0),(28946,'001','00100870','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.','1F001-00001115','2021-04-10','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 11:42:46',2,0),(28947,'001','101','CAJA','3B001-00005055','2021-04-10','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 12:58:18',2,0),(28948,'001','00100000','VENTA DEL DIA','3B001-00005055','2021-04-10','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 12:58:18',2,0),(28951,'001','101','CAJA','3B001-00005056','2021-04-10','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 16:27:20',2,0),(28952,'001','00100000','VENTA DEL DIA','3B001-00005056','2021-04-10','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 16:27:20',2,0),(28953,'001','101','CAJA','3B001-00005057','2021-04-10','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 18:10:03',2,0),(28954,'001','00100000','VENTA DEL DIA','3B001-00005057','2021-04-10','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 18:10:03',2,0),(28955,'001','101','CAJA','3B001-00005058','2021-04-10','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 18:12:10',2,0),(28956,'001','00100000','VENTA DEL DIA','3B001-00005058','2021-04-10','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-10 18:12:10',2,0),(28957,'001','101','CAJA','3B001-00005059','2021-04-12','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-12 09:54:47',2,0),(28958,'001','00100000','VENTA DEL DIA','3B001-00005059','2021-04-12','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-12 09:54:47',2,0),(28959,'001','101','CAJA','3B001-00005060','2021-04-12','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-12 10:30:02',2,0),(28960,'001','00100000','VENTA DEL DIA','3B001-00005060','2021-04-12','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-12 10:30:02',2,0),(28961,'001','101','CAJA','3B001-00005061','2021-04-12','VTA',167.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-12 11:13:11',2,0),(28962,'001','00100000','VENTA DEL DIA','3B001-00005061','2021-04-12','VTA',0.00,167.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-12 11:13:11',2,0),(28963,'001','101','CAJA','3B001-00005062','2021-04-12','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-12 11:31:14',2,0),(28964,'001','00100000','VENTA DEL DIA','3B001-00005062','2021-04-12','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-12 11:31:14',2,0),(28965,'001','101','CAJA','3B001-00005063','2021-04-12','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-12 15:17:12',2,0),(28966,'001','00100000','VENTA DEL DIA','3B001-00005063','2021-04-12','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-12 15:17:12',2,0),(28967,'001','101','CAJA','3B001-00005064','2021-04-13','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-13 08:26:38',2,0),(28968,'001','00100000','VENTA DEL DIA','3B001-00005064','2021-04-13','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-13 08:26:39',2,0),(28969,'001','101','CAJA','3B001-00005065','2021-04-13','VTA',96.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-13 09:57:58',2,0),(28970,'001','00100000','VENTA DEL DIA','3B001-00005065','2021-04-13','VTA',0.00,96.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-13 09:57:58',2,0),(28971,'001','101','CAJA','3B001-00005066','2021-04-13','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-13 14:36:40',2,0),(28972,'001','00100000','VENTA DEL DIA','3B001-00005066','2021-04-13','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-13 14:36:40',2,0),(28973,'001','101','CAJA','3B001-00005067','2021-04-13','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-13 14:37:27',2,0),(28974,'001','00100000','VENTA DEL DIA','3B001-00005067','2021-04-13','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-13 14:37:27',2,0),(28975,'001','101','CAJA','3B001-00005068','2021-04-14','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-14 08:11:17',2,0),(28976,'001','00100000','VENTA DEL DIA','3B001-00005068','2021-04-14','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-14 08:11:17',2,0),(28977,'001','101','CAJA','3B001-00005069','2021-04-14','VTA',85.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-14 14:57:19',2,0),(28978,'001','00100000','VENTA DEL DIA','3B001-00005069','2021-04-14','VTA',0.00,85.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-14 14:57:19',2,0),(28979,'001','101','CAJA','3B001-00005070','2021-04-14','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-14 18:22:04',2,0),(28980,'001','00100000','VENTA DEL DIA','3B001-00005070','2021-04-14','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-14 18:22:04',2,0),(28981,'001','101','CAJA','3B001-00005071','2021-04-15','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 08:11:53',2,0),(28982,'001','00100000','VENTA DEL DIA','3B001-00005071','2021-04-15','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 08:11:53',2,0),(28983,'001','101','CAJA','3B001-00005072','2021-04-15','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 10:01:56',2,0),(28984,'001','00100000','VENTA DEL DIA','3B001-00005072','2021-04-15','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 10:01:56',2,0),(28985,'001','101','CAJA','3B001-00005073','2021-04-15','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 11:11:29',2,0),(28986,'001','00100000','VENTA DEL DIA','3B001-00005073','2021-04-15','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 11:11:29',2,0),(28987,'001','101','CAJA','3B001-00005074','2021-04-15','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 11:12:31',2,0),(28988,'001','00100000','VENTA DEL DIA','3B001-00005074','2021-04-15','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 11:12:31',2,0),(28991,'001','101','CAJA','3B001-00005075','2021-04-15','VTA',540.00,0.00,0.00,0.00,0.00,0.00,'00100871','ANIVAL CUBAS CORONEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 15:06:53',2,0),(28992,'001','00100871','ANIVAL CUBAS CORONEL','3B001-00005075','2021-04-15','VTA',0.00,540.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 15:06:53',2,0),(28993,'001','101','CAJA','3B001-00005076','2021-04-15','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 16:33:24',2,0),(28994,'001','00100000','VENTA DEL DIA','3B001-00005076','2021-04-15','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 16:33:24',2,0),(28995,'001','101','CAJA','1F001-00001116','2021-04-15','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 17:43:31',2,0),(28996,'001','00100611',' SERVIGRAF REQUEJO S.A.C.','1F001-00001116','2021-04-15','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-15 17:43:31',2,0),(28997,'001','101','CAJA','3B001-00005077','2021-04-16','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 09:51:57',2,0),(28998,'001','00100000','VENTA DEL DIA','3B001-00005077','2021-04-16','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 09:51:57',2,0),(29001,'001','101','CAJA','1F001-00001117','2021-04-16','VTA',13205.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:16:01',2,0),(29002,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00001117','2021-04-16','VTA',0.00,13205.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:16:01',2,0),(29003,'001','101','CAJA','1F001-00001118','2021-04-16','VTA',3340.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:19:59',2,0),(29004,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001118','2021-04-16','VTA',0.00,3340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:19:59',2,0),(29007,'001','101','CAJA','1F002-00050626','2021-04-15','CMP',0.00,7200.00,0.00,0.00,0.00,0.00,'001P0011','DINOSELVA IQUITOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:41:59',2,0),(29008,'001','001P0011','DINOSELVA IQUITOS S.A.C','1F002-00050626','2021-04-15','CMP',7200.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:41:59',2,0),(29009,'001','101','CAJA','1F002-00050212','2021-03-31','CMP',0.00,6660.00,0.00,0.00,0.00,0.00,'001P0011','DINOSELVA IQUITOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:43:19',2,0),(29010,'001','001P0011','DINOSELVA IQUITOS S.A.C','1F002-00050212','2021-03-31','CMP',6660.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:43:19',2,0),(29011,'001','101','CAJA','3B001-00005078','2021-04-16','VTA',2549.60,0.00,0.00,0.00,0.00,0.00,'00100389','ADOLFO HEREDIA TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:47:48',2,0),(29012,'001','00100389','ADOLFO HEREDIA TAPIA','3B001-00005078','2021-04-16','VTA',0.00,2549.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:47:48',2,0),(29013,'001','101','CAJA','1E001-00000231','2021-04-06','CMP',0.00,885.29,0.00,0.00,0.00,0.00,'001P0016','MAMANI GUERRA EDIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:53:12',2,0),(29014,'001','001P0016','MAMANI GUERRA EDIN','1E001-00000231','2021-04-06','CMP',885.29,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:53:12',2,0),(29015,'001','101','CAJA','1E001-00000233','2021-04-06','CMP',0.00,944.00,0.00,0.00,0.00,0.00,'001P0016','MAMANI GUERRA EDIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:57:27',2,0),(29016,'001','001P0016','MAMANI GUERRA EDIN','1E001-00000233','2021-04-06','CMP',944.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:57:27',2,0),(29017,'001','101','CAJA','3B001-00005079','2021-04-16','VTA',290.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:59:26',2,0),(29018,'001','00100000','VENTA DEL DIA','3B001-00005079','2021-04-16','VTA',0.00,290.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 12:59:26',2,0),(29019,'001','101','CAJA','3B001-00005080','2021-04-16','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 13:00:58',2,0),(29020,'001','00100000','VENTA DEL DIA','3B001-00005080','2021-04-16','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 13:00:58',2,0),(29021,'001','101','CAJA','3B001-00005081','2021-04-16','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 13:52:51',2,0),(29022,'001','00100000','VENTA DEL DIA','3B001-00005081','2021-04-16','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 13:52:51',2,0),(29023,'001','101','CAJA','1F001-00001119','2021-04-16','VTA',9626.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 14:04:30',2,0),(29024,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00001119','2021-04-16','VTA',0.00,9626.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 14:04:30',2,0),(29025,'001','101','CAJA','3B001-00005082','2021-04-16','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 14:27:21',2,0),(29026,'001','00100000','VENTA DEL DIA','3B001-00005082','2021-04-16','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 14:27:21',2,0),(29027,'001','101','CAJA','3B001-00005083','2021-04-16','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 15:26:39',2,0),(29028,'001','00100000','VENTA DEL DIA','3B001-00005083','2021-04-16','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 15:26:39',2,0),(29029,'001','101','CAJA','1F001-00001120','2021-04-16','VTA',195.00,0.00,0.00,0.00,0.00,0.00,'00100868','CASTRO JIMENEZ PATRICIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 17:15:23',2,0),(29030,'001','00100868','CASTRO JIMENEZ PATRICIA','1F001-00001120','2021-04-16','VTA',0.00,195.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-16 17:15:23',2,0),(29031,'001','101','CAJA','3B001-00005084','2021-04-17','VTA',283.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 13:33:21',2,0),(29032,'001','00100000','VENTA DEL DIA','3B001-00005084','2021-04-17','VTA',0.00,283.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 13:33:21',2,0),(29033,'001','101','CAJA','3B001-00005085','2021-04-17','VTA',494.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 13:34:10',2,0),(29034,'001','00100000','VENTA DEL DIA','3B001-00005085','2021-04-17','VTA',0.00,494.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 13:34:10',2,0),(29035,'001','101','CAJA','3B001-00005086','2021-04-17','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 13:38:46',2,0),(29036,'001','00100000','VENTA DEL DIA','3B001-00005086','2021-04-17','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 13:38:46',2,0),(29037,'001','101','CAJA','3B001-00005087','2021-04-17','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 16:28:11',2,0),(29038,'001','00100000','VENTA DEL DIA','3B001-00005087','2021-04-17','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 16:28:11',2,0),(29039,'001','101','CAJA','3B001-00005088','2021-04-17','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 17:04:34',2,0),(29040,'001','00100000','VENTA DEL DIA','3B001-00005088','2021-04-17','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 17:04:34',2,0),(29041,'001','101','CAJA','3B001-00005089','2021-04-17','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 17:20:33',2,0),(29042,'001','00100000','VENTA DEL DIA','3B001-00005089','2021-04-17','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 17:20:33',2,0),(29045,'001','101','CAJA','3B001-00005090','2021-04-17','VTA',32.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 17:30:11',2,0),(29046,'001','00100000','VENTA DEL DIA','3B001-00005090','2021-04-17','VTA',0.00,32.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-17 17:30:11',2,0),(29047,'001','101','CAJA','1F001-00087557','2021-04-14','CMP',0.00,17925.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 09:01:04',2,0),(29048,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00087557','2021-04-14','CMP',17925.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 09:01:04',2,0),(29049,'001','101','CAJA','3B001-00005091','2021-04-19','VTA',122.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 10:05:16',2,0),(29050,'001','00100000','VENTA DEL DIA','3B001-00005091','2021-04-19','VTA',0.00,122.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 10:05:16',2,0),(29051,'001','101','CAJA','1F001-00001121','2021-04-19','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 10:07:53',2,0),(29052,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00001121','2021-04-19','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 10:07:53',2,0),(29053,'001','101','CAJA','3B001-00005092','2021-04-19','VTA',41.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 11:06:49',2,0),(29054,'001','00100000','VENTA DEL DIA','3B001-00005092','2021-04-19','VTA',0.00,41.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 11:06:49',2,0),(29055,'001','101','CAJA','3B001-00005093','2021-04-19','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 15:08:24',2,0),(29056,'001','00100000','VENTA DEL DIA','3B001-00005093','2021-04-19','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 15:08:24',2,0),(29057,'001','101','CAJA','3B001-00005094','2021-04-19','VTA',9.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 15:18:55',2,0),(29058,'001','00100000','VENTA DEL DIA','3B001-00005094','2021-04-19','VTA',0.00,9.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 15:18:55',2,0),(29059,'001','101','CAJA','1F001-00001122','2021-04-19','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00200316','INVERSIONES MUÑOZ CRUZ SAC',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:57:22',2,0),(29060,'001','00200316','INVERSIONES MUÑOZ CRUZ SAC','1F001-00001122','2021-04-19','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-19 16:57:22',2,0),(29063,'001','101','CAJA','3B001-00005095','2021-04-22','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 10:20:59',2,0),(29064,'001','00100000','VENTA DEL DIA','3B001-00005095','2021-04-22','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 10:20:59',2,0),(29065,'001','101','CAJA','3B001-00005096','2021-04-22','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 10:49:56',2,0),(29066,'001','00100000','VENTA DEL DIA','3B001-00005096','2021-04-22','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 10:49:56',2,0),(29069,'001','101','CAJA','1F001-00001124','2021-04-22','VTA',4.50,0.00,0.00,0.00,0.00,0.00,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 12:27:49',2,0),(29070,'001','00200459','CUBRIFORTE J&V COTRINA E.I.R.L.','1F001-00001124','2021-04-22','VTA',0.00,4.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 12:27:49',2,0),(29071,'001','101','CAJA','1F001-00001123','2021-04-22','VTA',2374.00,0.00,0.00,0.00,0.00,0.00,'00100872','ANBRAHU SOLTEC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 12:38:42',2,0),(29072,'001','00100872','ANBRAHU SOLTEC S.A.C.','1F001-00001123','2021-04-22','VTA',0.00,2374.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 12:38:42',2,0),(29073,'001','101','CAJA','1E001-00000091','2021-04-22','CMP',0.00,450.00,0.00,0.00,0.00,0.00,'001P0085','DISTRIBUCIONES SUPER BRAVO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA - DISUBRA EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 13:54:25',2,0),(29074,'001','001P0085','DISTRIBUCIONES SUPER BRAVO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA - DISUBRA EIRL','1E001-00000091','2021-04-22','CMP',450.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 13:54:25',2,0),(29075,'001','101','CAJA','1F001-00001125','2021-04-22','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 13:57:00',2,0),(29076,'001','00100866','LADRILLERA EL SAMARITANO S.A.C.','1F001-00001125','2021-04-22','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 13:57:00',2,0),(29077,'001','101','CAJA','3B001-00005097','2021-04-22','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 14:00:25',2,0),(29078,'001','00100000','VENTA DEL DIA','3B001-00005097','2021-04-22','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 14:00:25',2,0),(29081,'001','101','CAJA','1F001-00001126','2021-04-22','VTA',2668.20,0.00,0.00,0.00,0.00,0.00,'00100872','ANBRAHU SOLTEC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 14:03:05',2,0),(29082,'001','00100872','ANBRAHU SOLTEC S.A.C.','1F001-00001126','2021-04-22','VTA',0.00,2668.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-22 14:03:05',2,0),(29083,'001','101','CAJA','3B001-00005098','2021-04-23','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-23 09:09:51',2,0),(29084,'001','00100000','VENTA DEL DIA','3B001-00005098','2021-04-23','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-23 09:09:51',2,0),(29085,'001','101','CAJA','3B001-00005099','2021-04-23','VTA',496.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-23 10:22:44',2,0),(29086,'001','00100000','VENTA DEL DIA','3B001-00005099','2021-04-23','VTA',0.00,496.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-23 10:22:44',2,0),(29087,'001','101','CAJA','3B001-00005100','2021-04-23','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-23 11:43:56',2,0),(29088,'001','00100000','VENTA DEL DIA','3B001-00005100','2021-04-23','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-23 11:43:56',2,0),(29089,'001','101','CAJA','3B001-00005101','2021-04-23','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-23 14:35:00',2,0),(29090,'001','00100000','VENTA DEL DIA','3B001-00005101','2021-04-23','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-23 14:35:00',2,0),(29093,'002','101','CAJA','1F004-00008943','2021-04-07','CMP',0.00,1263.00,0.00,0.00,0.00,0.00,'002P0125','COMERCIAL SELVA NOR PERUANA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 09:23:36',2,0),(29094,'002','002P0125','COMERCIAL SELVA NOR PERUANA S.A.','1F004-00008943','2021-04-07','CMP',1263.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 09:23:36',2,0),(29097,'001','101','CAJA','1F004-00008943','2021-04-07','CMP',0.00,1263.00,0.00,0.00,0.00,0.00,'001P0086','COMERCIAL SELVA NOR PERUANA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 09:31:13',2,0),(29098,'001','001P0086','COMERCIAL SELVA NOR PERUANA S.A.','1F004-00008943','2021-04-07','CMP',1263.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 09:31:13',2,0),(29099,'001','101','CAJA','1F001-00007519','2021-04-05','CMP',0.00,2149.80,0.00,0.00,0.00,0.00,'001P0041','PINTURAS BICOLOR S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 09:47:20',2,0),(29100,'001','001P0041','PINTURAS BICOLOR S.A.C.','1F001-00007519','2021-04-05','CMP',2149.80,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 09:47:20',2,0),(29105,'001','101','CAJA','3B001-00005102','2021-04-24','VTA',33.50,0.00,0.00,0.00,0.00,0.00,'00100873','EDER RAMOS GUTIERES',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 11:59:55',2,0),(29106,'001','00100873','EDER RAMOS GUTIERES','3B001-00005102','2021-04-24','VTA',0.00,33.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 11:59:55',2,0),(29107,'001','101','CAJA','3B001-00005103','2021-04-24','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 12:05:56',2,0),(29108,'001','00100000','VENTA DEL DIA','3B001-00005103','2021-04-24','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 12:05:56',2,0),(29109,'001','101','CAJA','3B001-00005104','2021-04-24','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 14:59:18',2,0),(29110,'001','00100000','VENTA DEL DIA','3B001-00005104','2021-04-24','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 14:59:18',2,0),(29111,'001','101','CAJA','3B001-00005105','2021-04-24','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 15:12:09',2,0),(29112,'001','00100000','VENTA DEL DIA','3B001-00005105','2021-04-24','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 15:12:09',2,0),(29115,'001','101','CAJA','1F001-00001127','2021-04-24','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100874','DELGADO LESCANO LUIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 15:28:25',2,0),(29116,'001','00100874','DELGADO LESCANO LUIS','1F001-00001127','2021-04-24','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 15:28:25',2,0),(29117,'001','101','CAJA','3B001-00005107','2021-04-24','VTA',390.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 15:53:56',2,0),(29118,'001','00100000','VENTA DEL DIA','3B001-00005107','2021-04-24','VTA',0.00,390.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 15:53:56',2,0),(29119,'001','101','CAJA','3B001-00005106','2021-04-24','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 16:40:24',2,0),(29120,'001','00100000','VENTA DEL DIA','3B001-00005106','2021-04-24','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-24 16:40:24',2,0),(29121,'001','101','CAJA','1F001-00001128','2021-04-26','VTA',241.00,0.00,0.00,0.00,0.00,0.00,'00100858','MARUJO INGENIERIA Y CONSTRUCCION S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 10:50:30',2,0),(29122,'001','00100858','MARUJO INGENIERIA Y CONSTRUCCION S.A.C.','1F001-00001128','2021-04-26','VTA',0.00,241.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-26 10:50:30',2,0),(29125,'001','101','CAJA','3B001-00005108','2021-04-27','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 08:43:35',2,0),(29126,'001','00100000','VENTA DEL DIA','3B001-00005108','2021-04-27','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 08:43:35',2,0),(29127,'001','101','CAJA','3B001-00005109','2021-04-27','VTA',93.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 08:56:46',2,0),(29128,'001','00100000','VENTA DEL DIA','3B001-00005109','2021-04-27','VTA',0.00,93.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 08:56:46',2,0),(29129,'001','101','CAJA','1F001-00001129','2021-04-27','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 09:42:20',2,0),(29130,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00001129','2021-04-27','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 09:42:20',2,0),(29131,'001','101','CAJA','3B001-00005110','2021-04-27','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 12:23:03',2,0),(29132,'001','00100000','VENTA DEL DIA','3B001-00005110','2021-04-27','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 12:23:03',2,0),(29133,'001','101','CAJA','3B001-00005111','2021-04-27','VTA',77.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 12:37:05',2,0),(29134,'001','00100000','VENTA DEL DIA','3B001-00005111','2021-04-27','VTA',0.00,77.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 12:37:05',2,0),(29135,'001','101','CAJA','3B001-00005112','2021-04-27','VTA',285.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 13:32:17',2,0),(29136,'001','00100000','VENTA DEL DIA','3B001-00005112','2021-04-27','VTA',0.00,285.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 13:32:17',2,0),(29137,'001','101','CAJA','3B001-00005113','2021-04-27','VTA',270.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 13:33:05',2,0),(29138,'001','00100000','VENTA DEL DIA','3B001-00005113','2021-04-27','VTA',0.00,270.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-27 13:33:05',2,0),(29139,'001','101','CAJA','3B001-00005114','2021-04-28','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-28 08:13:00',2,0),(29140,'001','00100000','VENTA DEL DIA','3B001-00005114','2021-04-28','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-28 08:13:00',2,0),(29147,'001','101','CAJA','3B001-00005115','2021-04-28','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100875','SABAS GUTIERRES LLAMOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-28 10:15:02',2,0),(29148,'001','00100875','SABAS GUTIERRES LLAMOS','3B001-00005115','2021-04-28','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-28 10:15:02',2,0),(29149,'001','101','CAJA','3B001-00005116','2021-04-28','VTA',350.00,0.00,0.00,0.00,0.00,0.00,'00100876','EVER BALDES TERAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-28 12:26:35',2,0),(29150,'001','00100876','EVER BALDES TERAN','3B001-00005116','2021-04-28','VTA',0.00,350.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-28 12:26:35',2,0),(29151,'001','101','CAJA','3B001-00005117','2021-04-28','VTA',23.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-28 17:01:53',2,0),(29152,'001','00100000','VENTA DEL DIA','3B001-00005117','2021-04-28','VTA',0.00,23.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-28 17:01:53',2,0),(29155,'001','101','CAJA','1F002-00050627','2021-04-15','CMP',0.00,10215.00,0.00,0.00,0.00,0.00,'001P0011','DINOSELVA IQUITOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-28 17:56:17',2,0),(29156,'001','001P0011','DINOSELVA IQUITOS S.A.C','1F002-00050627','2021-04-15','CMP',10215.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-28 17:56:17',2,0),(29159,'001','101','CAJA','3B001-00005118','2021-04-29','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-29 09:11:46',2,0),(29160,'001','00100000','VENTA DEL DIA','3B001-00005118','2021-04-29','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-29 09:11:46',2,0),(29161,'001','101','CAJA','3B001-00005119','2021-04-29','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-29 10:34:06',2,0),(29162,'001','00100000','VENTA DEL DIA','3B001-00005119','2021-04-29','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-29 10:34:06',2,0),(29163,'001','101','CAJA','1F001-00001130','2021-04-29','VTA',10202.00,0.00,0.00,0.00,0.00,0.00,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-29 15:08:04',2,0),(29164,'001','00200289','GRUPO SELVANDINA G & G S.A.C.','1F001-00001130','2021-04-29','VTA',0.00,10202.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-29 15:08:04',2,0),(29167,'001','101','CAJA','3B001-00005120','2021-04-29','VTA',330.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-29 15:16:03',2,0),(29168,'001','00100000','VENTA DEL DIA','3B001-00005120','2021-04-29','VTA',0.00,330.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-29 15:16:03',2,0),(29169,'001','101','CAJA','3B001-00005121','2021-04-29','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-29 16:54:03',2,0),(29170,'001','00100000','VENTA DEL DIA','3B001-00005121','2021-04-29','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-29 16:54:03',2,0),(29171,'001','101','CAJA','1F001-00000073','2021-04-18','CMP',0.00,2882.10,0.00,0.00,0.00,0.00,'001P0087','DISTRIBUIDORA F. NEIRA  E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-29 17:03:48',2,0),(29172,'001','001P0087','DISTRIBUIDORA F. NEIRA  E.I.R.L.','1F001-00000073','2021-04-18','CMP',2882.10,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-29 17:03:48',2,0),(29173,'001','101','CAJA','3B001-00005122','2021-04-30','VTA',117.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 08:38:37',2,0),(29174,'001','00100000','VENTA DEL DIA','3B001-00005122','2021-04-30','VTA',0.00,117.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 08:38:37',2,0),(29175,'001','101','CAJA','3B001-00005123','2021-04-30','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 08:50:53',2,0),(29176,'001','00100000','VENTA DEL DIA','3B001-00005123','2021-04-30','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 08:50:53',2,0),(29177,'001','101','CAJA','1F002-00050970','2021-04-27','CMP',0.00,17025.00,0.00,0.00,0.00,0.00,'001P0011','DINOSELVA IQUITOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 10:06:53',2,0),(29178,'001','001P0011','DINOSELVA IQUITOS S.A.C','1F002-00050970','2021-04-27','CMP',17025.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 10:06:53',2,0),(29179,'001','101','CAJA','1F001-00001131','2021-04-30','VTA',18000.00,0.00,0.00,0.00,0.00,0.00,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 10:18:41',2,0),(29180,'001','00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.','1F001-00001131','2021-04-30','VTA',0.00,18000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 10:18:41',2,0),(29181,'001','101','CAJA','1F001-00001132','2021-04-30','VTA',17925.00,0.00,0.00,0.00,0.00,0.00,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 10:21:51',2,0),(29182,'001','00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.','1F001-00001132','2021-04-30','VTA',0.00,17925.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 10:21:51',2,0),(29183,'001','101','CAJA','1F001-00001133','2021-04-30','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 11:08:26',2,0),(29184,'001','00100866','LADRILLERA EL SAMARITANO S.A.C.','1F001-00001133','2021-04-30','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 11:08:26',2,0),(29185,'001','101','CAJA','3B001-00005124','2021-04-30','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 11:17:57',2,0),(29186,'001','00100000','VENTA DEL DIA','3B001-00005124','2021-04-30','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 11:17:57',2,0),(29187,'001','101','CAJA','1F001-00001134','2021-04-30','VTA',2160.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 11:50:39',2,0),(29188,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00001134','2021-04-30','VTA',0.00,2160.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 11:50:39',2,0),(29191,'001','101','CAJA','3B001-00005125','2021-04-30','VTA',68.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 11:54:03',2,0),(29192,'001','00100000','VENTA DEL DIA','3B001-00005125','2021-04-30','VTA',0.00,68.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 11:54:03',2,0),(29193,'001','101','CAJA','3B001-00005126','2021-04-30','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 12:23:56',2,0),(29194,'001','00100000','VENTA DEL DIA','3B001-00005126','2021-04-30','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 12:23:56',2,0),(29195,'001','101','CAJA','3B001-00005127','2021-04-30','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 13:40:58',2,0),(29196,'001','00100000','VENTA DEL DIA','3B001-00005127','2021-04-30','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 13:40:58',2,0),(29197,'001','101','CAJA','1F001-00001135','2021-04-30','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100837','NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 14:31:10',2,0),(29198,'001','00100837','NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.','1F001-00001135','2021-04-30','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 14:31:10',2,0),(29199,'001','101','CAJA','3B001-00005128','2021-04-30','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100877','I.E 215 -APAFA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 14:34:47',2,0),(29200,'001','00100877','I.E 215 -APAFA','3B001-00005128','2021-04-30','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 14:34:47',2,0),(29201,'003','101','CAJA','10002-00001147','2021-04-25','CMP',0.00,5051.20,0.00,0.00,0.00,0.00,'003P0003','TORRES SAUCEDO LUZ MERY',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 15:09:42',2,0),(29202,'003','003P0003','TORRES SAUCEDO LUZ MERY','10002-00001147','2021-04-25','CMP',5051.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 15:09:42',2,0),(29211,'003','101','CAJA','1FT01-00001431','2021-04-28','CMP',0.00,2730.00,0.00,0.00,0.00,0.00,'003P0005','REPRESENTACIONES Y DISTRIBUCIONES SAAVEDRA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 15:22:05',2,0),(29212,'003','003P0005','REPRESENTACIONES Y DISTRIBUCIONES SAAVEDRA S.R.L.','1FT01-00001431','2021-04-28','CMP',2730.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 15:22:05',2,0),(29223,'001','101','CAJA','1F001-00001136','2021-04-30','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100878','CONSORCIO EJECUTOR PACIFICO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 16:04:40',2,0),(29224,'001','00100878','CONSORCIO EJECUTOR PACIFICO','1F001-00001136','2021-04-30','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 16:04:40',2,0),(29225,'001','101','CAJA','3B001-00005129','2021-04-30','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 16:52:23',2,0),(29226,'001','00100000','VENTA DEL DIA','3B001-00005129','2021-04-30','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 16:52:23',2,0),(29227,'001','101','CAJA','3B001-00005130','2021-04-30','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 17:33:09',2,0),(29228,'001','00100000','VENTA DEL DIA','3B001-00005130','2021-04-30','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-04-30 17:33:09',2,0),(29229,'001','101','CAJA','3B001-00005131','2021-05-01','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 09:18:29',2,0),(29230,'001','00100000','VENTA DEL DIA','3B001-00005131','2021-05-01','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 09:18:29',2,0),(29231,'002','101','CAJA','3B001-00001859','2021-05-01','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00200000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 09:27:44',2,0),(29232,'002','00200000','VENTA DEL DIA','3B001-00001859','2021-05-01','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 09:27:44',2,0),(29233,'001','101','CAJA','3B001-00005132','2021-05-01','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 09:29:55',2,0),(29234,'001','00100000','VENTA DEL DIA','3B001-00005132','2021-05-01','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 09:29:55',2,0),(29235,'001','101','CAJA','1F001-00001137','2021-05-01','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 10:36:35',2,0),(29236,'001','00100653','CORPORACIÓN CF & RY E.I.R.L.','1F001-00001137','2021-05-01','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 10:36:35',2,0),(29237,'001','101','CAJA','3B001-00005133','2021-05-01','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 11:07:56',2,0),(29238,'001','00100000','VENTA DEL DIA','3B001-00005133','2021-05-01','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 11:07:56',2,0),(29239,'001','101','CAJA','1F001-00001138','2021-05-01','VTA',21.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 11:39:25',2,0),(29240,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001138','2021-05-01','VTA',0.00,21.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 11:39:25',2,0),(29241,'001','101','CAJA','3B001-00005134','2021-05-01','VTA',238.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 12:17:58',2,0),(29242,'001','00100000','VENTA DEL DIA','3B001-00005134','2021-05-01','VTA',0.00,238.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 12:17:58',2,0),(29243,'001','101','CAJA','3B001-00005135','2021-05-01','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 12:47:25',2,0),(29244,'001','00100000','VENTA DEL DIA','3B001-00005135','2021-05-01','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 12:47:25',2,0),(29245,'001','101','CAJA','3B001-00005136','2021-05-01','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 13:50:48',2,0),(29246,'001','00100000','VENTA DEL DIA','3B001-00005136','2021-05-01','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 13:50:48',2,0),(29247,'001','101','CAJA','3B001-00005137','2021-05-01','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 14:27:24',2,0),(29248,'001','00100000','VENTA DEL DIA','3B001-00005137','2021-05-01','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 14:27:24',2,0),(29249,'001','101','CAJA','3B001-00005138','2021-05-01','VTA',13.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 15:06:50',2,0),(29250,'001','00100000','VENTA DEL DIA','3B001-00005138','2021-05-01','VTA',0.00,13.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 15:06:50',2,0),(29251,'001','101','CAJA','3B001-00005139','2021-05-01','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 17:13:42',2,0),(29252,'001','00100000','VENTA DEL DIA','3B001-00005139','2021-05-01','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-01 17:13:42',2,0),(29253,'001','101','CAJA','3B001-00005140','2021-05-03','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 07:11:03',2,0),(29254,'001','00100000','VENTA DEL DIA','3B001-00005140','2021-05-03','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 07:11:03',2,0),(29257,'001','101','CAJA','3B001-00005142','2021-05-03','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 10:55:53',2,0),(29258,'001','00100000','VENTA DEL DIA','3B001-00005142','2021-05-03','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 10:55:53',2,0),(29261,'001','101','CAJA','3B001-00005143','2021-05-03','VTA',109.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 11:30:38',2,0),(29262,'001','00100000','VENTA DEL DIA','3B001-00005143','2021-05-03','VTA',0.00,109.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 11:30:38',2,0),(29263,'001','101','CAJA','3B001-00005144','2021-05-03','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 11:33:15',2,0),(29264,'001','00100000','VENTA DEL DIA','3B001-00005144','2021-05-03','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 11:33:15',2,0),(29265,'001','101','CAJA','3B001-00005145','2021-05-03','VTA',174.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 12:33:08',2,0),(29266,'001','00100000','VENTA DEL DIA','3B001-00005145','2021-05-03','VTA',0.00,174.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 12:33:08',2,0),(29267,'001','101','CAJA','1F100-00002447','2021-04-24','CMP',0.00,689.40,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 12:35:28',2,0),(29268,'001','001P0054','BIM SELVA S.R.L.','1F100-00002447','2021-04-24','CMP',689.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 12:35:28',2,0),(29269,'001','101','CAJA','3B001-00005146','2021-05-03','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 12:39:48',2,0),(29270,'001','00100000','VENTA DEL DIA','3B001-00005146','2021-05-03','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 12:39:48',2,0),(29271,'001','101','CAJA','1F001-00078262','2021-04-19','CMP',0.00,1120.35,0.00,0.00,0.00,0.00,'001P0064','GULDA & CIA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 12:41:32',2,0),(29272,'001','001P0064','GULDA & CIA S.A.C.','1F001-00078262','2021-04-19','CMP',1120.35,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 12:41:32',2,0),(29273,'001','101','CAJA','3B001-00005147','2021-05-03','VTA',126.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 12:54:04',2,0),(29274,'001','00100000','VENTA DEL DIA','3B001-00005147','2021-05-03','VTA',0.00,126.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 12:54:04',2,0),(29275,'001','101','CAJA','1F001-00001139','2021-05-03','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 13:08:17',2,0),(29276,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001139','2021-05-03','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 13:08:17',2,0),(29277,'001','101','CAJA','3B001-00005148','2021-05-03','VTA',84.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 14:09:43',2,0),(29278,'001','00100000','VENTA DEL DIA','3B001-00005148','2021-05-03','VTA',0.00,84.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 14:09:43',2,0),(29279,'001','101','CAJA','3B001-00005149','2021-05-03','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 15:03:00',2,0),(29280,'001','00100000','VENTA DEL DIA','3B001-00005149','2021-05-03','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 15:03:00',2,0),(29281,'001','101','CAJA','1F001-00006048','2021-04-20','CMP',0.00,1369.18,0.00,0.00,0.00,0.00,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 15:09:42',2,0),(29282,'001','001P0036','IMPORTACIONES MIRALDI S.A.C.','1F001-00006048','2021-04-20','CMP',1369.18,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 15:09:42',2,0),(29283,'001','101','CAJA','3B001-00005150','2021-05-03','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 16:11:30',2,0),(29284,'001','00100000','VENTA DEL DIA','3B001-00005150','2021-05-03','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 16:11:30',2,0),(29285,'001','101','CAJA','3B001-00005151','2021-05-03','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 16:49:40',2,0),(29286,'001','00100000','VENTA DEL DIA','3B001-00005151','2021-05-03','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-03 16:49:40',2,0),(29287,'001','101','CAJA','1F001-00001140','2021-05-04','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 07:10:43',2,0),(29288,'001','00200459','CUBRIFORTE J&V COTRINA E.I.R.L.','1F001-00001140','2021-05-04','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 07:10:43',2,0),(29289,'001','101','CAJA','3B001-00005152','2021-05-04','VTA',469.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 07:37:34',2,0),(29290,'001','00100000','VENTA DEL DIA','3B001-00005152','2021-05-04','VTA',0.00,469.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 07:37:34',2,0),(29291,'001','101','CAJA','1F001-00001141','2021-05-04','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100413','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 09:01:20',2,0),(29292,'001','00100413','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.','1F001-00001141','2021-05-04','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 09:01:20',2,0),(29293,'001','101','CAJA','3B001-00005153','2021-05-04','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 09:02:00',2,0),(29294,'001','00100000','VENTA DEL DIA','3B001-00005153','2021-05-04','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 09:02:00',2,0),(29295,'001','101','CAJA','3B001-00005154','2021-05-04','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 09:57:05',2,0),(29296,'001','00100000','VENTA DEL DIA','3B001-00005154','2021-05-04','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 09:57:05',2,0),(29297,'001','101','CAJA','1F001-00001142','2021-05-04','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100881','CHAVEZ SALDAÑA AUSBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 10:13:56',2,0),(29298,'001','00100881','CHAVEZ SALDAÑA AUSBERTO','1F001-00001142','2021-05-04','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 10:13:56',2,0),(29299,'001','101','CAJA','1F001-00465740','2021-03-26','CMP',0.00,183.04,0.00,0.00,0.00,0.00,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 10:35:36',2,0),(29300,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','1F001-00465740','2021-03-26','CMP',183.04,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 10:35:36',2,0),(29301,'001','101','CAJA','1F001-00066330','2020-10-16','CMP',0.00,4573.26,0.00,0.00,0.00,0.00,'001P0064','GULDA & CIA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 11:19:39',2,0),(29302,'001','001P0064','GULDA & CIA S.A.C.','1F001-00066330','2020-10-16','CMP',4573.26,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 11:19:39',2,0),(29303,'001','101','CAJA','1F001-00001143','2021-05-04','VTA',1173.00,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 11:24:11',2,0),(29304,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00001143','2021-05-04','VTA',0.00,1173.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 11:24:11',2,0),(29309,'001','101','CAJA','1F001-00009447','2021-05-03','CMP',0.00,825.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 11:29:06',2,0),(29310,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00009447','2021-05-03','CMP',825.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 11:29:06',2,0),(29311,'001','101','CAJA','3B001-00005155','2021-05-04','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 12:38:36',2,0),(29312,'001','00100000','VENTA DEL DIA','3B001-00005155','2021-05-04','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 12:38:36',2,0),(29313,'001','101','CAJA','3B001-00005156','2021-05-04','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 14:58:09',2,0),(29314,'001','00100000','VENTA DEL DIA','3B001-00005156','2021-05-04','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 14:58:09',2,0),(29315,'001','101','CAJA','3B001-00005157','2021-05-04','VTA',19.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 15:23:13',2,0),(29316,'001','00100000','VENTA DEL DIA','3B001-00005157','2021-05-04','VTA',0.00,19.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 15:23:14',2,0),(29317,'001','101','CAJA','3B001-00005158','2021-05-04','VTA',72.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 15:41:14',2,0),(29318,'001','00100000','VENTA DEL DIA','3B001-00005158','2021-05-04','VTA',0.00,72.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 15:41:14',2,0),(29321,'001','101','CAJA','1F001-00001144','2021-05-04','VTA',220.00,0.00,0.00,0.00,0.00,0.00,'00100606','REYFER CONTRATISTAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 15:53:23',2,0),(29322,'001','00100606','REYFER CONTRATISTAS S.A.C.','1F001-00001144','2021-05-04','VTA',0.00,220.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-04 15:53:23',2,0),(29323,'001','101','CAJA','1F001-00001145','2021-05-05','VTA',100.00,0.00,0.00,0.00,0.00,0.00,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 10:00:23',2,0),(29324,'001','00100866','LADRILLERA EL SAMARITANO S.A.C.','1F001-00001145','2021-05-05','VTA',0.00,100.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 10:00:23',2,0),(29325,'001','101','CAJA','1F001-00001146','2021-05-05','VTA',940.00,0.00,0.00,0.00,0.00,0.00,'00100882','YURIMAGUAS HIDROCARBUROS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 10:04:39',2,0),(29326,'001','00100882','YURIMAGUAS HIDROCARBUROS S.A.C.','1F001-00001146','2021-05-05','VTA',0.00,940.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 10:04:39',2,0),(29327,'001','101','CAJA','3B001-00005159','2021-05-05','VTA',62.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 11:56:40',2,0),(29328,'001','00100000','VENTA DEL DIA','3B001-00005159','2021-05-05','VTA',0.00,62.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 11:56:40',2,0),(29329,'001','101','CAJA','1F001-00001147','2021-05-05','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 14:51:44',2,0),(29330,'001','00100866','LADRILLERA EL SAMARITANO S.A.C.','1F001-00001147','2021-05-05','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 14:51:44',2,0),(29331,'001','101','CAJA','3B001-00005160','2021-05-05','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 15:01:19',2,0),(29332,'001','00100000','VENTA DEL DIA','3B001-00005160','2021-05-05','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 15:01:19',2,0),(29333,'001','101','CAJA','3B001-00005161','2021-05-05','VTA',89.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 15:27:27',2,0),(29334,'001','00100000','VENTA DEL DIA','3B001-00005161','2021-05-05','VTA',0.00,89.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 15:27:27',2,0),(29335,'001','101','CAJA','3B001-00005162','2021-05-05','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 15:40:46',2,0),(29336,'001','00100000','VENTA DEL DIA','3B001-00005162','2021-05-05','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 15:40:46',2,0),(29337,'001','101','CAJA','3B001-00005163','2021-05-05','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 16:30:54',2,0),(29338,'001','00100000','VENTA DEL DIA','3B001-00005163','2021-05-05','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-05 16:30:54',2,0),(29339,'001','101','CAJA','1F001-00001148','2021-05-06','VTA',176.50,0.00,0.00,0.00,0.00,0.00,'00200457','LTM CONSULT S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 10:02:37',2,0),(29340,'001','00200457','LTM CONSULT S.A.C.','1F001-00001148','2021-05-06','VTA',0.00,176.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 10:02:37',2,0),(29341,'001','101','CAJA','3B001-00005164','2021-05-06','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 11:00:55',2,0),(29342,'001','00100000','VENTA DEL DIA','3B001-00005164','2021-05-06','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 11:00:55',2,0),(29343,'001','101','CAJA','3B001-00005165','2021-05-06','VTA',34.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 13:10:20',2,0),(29344,'001','00100000','VENTA DEL DIA','3B001-00005165','2021-05-06','VTA',0.00,34.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 13:10:20',2,0),(29345,'001','101','CAJA','3B001-00005166','2021-05-06','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 14:05:28',2,0),(29346,'001','00100000','VENTA DEL DIA','3B001-00005166','2021-05-06','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 14:05:28',2,0),(29347,'001','101','CAJA','1F001-00001149','2021-05-06','VTA',19.50,0.00,0.00,0.00,0.00,0.00,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 14:07:16',2,0),(29348,'001','00100866','LADRILLERA EL SAMARITANO S.A.C.','1F001-00001149','2021-05-06','VTA',0.00,19.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 14:07:16',2,0),(29349,'001','101','CAJA','3B001-00005167','2021-05-06','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 14:10:37',2,0),(29350,'001','00100000','VENTA DEL DIA','3B001-00005167','2021-05-06','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 14:10:37',2,0),(29351,'001','101','CAJA','3B001-00005168','2021-05-06','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 15:04:06',2,0),(29352,'001','00100000','VENTA DEL DIA','3B001-00005168','2021-05-06','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 15:04:06',2,0),(29353,'001','101','CAJA','3B001-00005169','2021-05-06','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 17:33:33',2,0),(29354,'001','00100000','VENTA DEL DIA','3B001-00005169','2021-05-06','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 17:33:33',2,0),(29355,'001','101','CAJA','3B001-00005170','2021-05-06','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 17:36:27',2,0),(29356,'001','00100000','VENTA DEL DIA','3B001-00005170','2021-05-06','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 17:36:27',2,0),(29357,'001','101','CAJA','1F001-00001150','2021-05-06','VTA',300.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 17:50:21',2,0),(29358,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00001150','2021-05-06','VTA',0.00,300.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 17:50:21',2,0),(29359,'001','101','CAJA','3B001-00005171','2021-05-06','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 17:53:12',2,0),(29360,'001','00100000','VENTA DEL DIA','3B001-00005171','2021-05-06','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-06 17:53:12',2,0),(29361,'001','101','CAJA','3B001-00005172','2021-05-07','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 10:06:08',2,0),(29362,'001','00100000','VENTA DEL DIA','3B001-00005172','2021-05-07','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 10:06:08',2,0),(29363,'001','101','CAJA','3B001-00005173','2021-05-07','VTA',39.10,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 10:07:31',2,0),(29364,'001','00100000','VENTA DEL DIA','3B001-00005173','2021-05-07','VTA',0.00,39.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 10:07:31',2,0),(29365,'001','101','CAJA','1F001-00001151','2021-05-07','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 10:53:52',2,0),(29366,'001','00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','1F001-00001151','2021-05-07','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 10:53:52',2,0),(29367,'001','101','CAJA','3B001-00005174','2021-05-07','VTA',131.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 13:05:25',2,0),(29368,'001','00100000','VENTA DEL DIA','3B001-00005174','2021-05-07','VTA',0.00,131.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 13:05:25',2,0),(29371,'001','101','CAJA','3B001-00005175','2021-05-07','VTA',910.00,0.00,0.00,0.00,0.00,0.00,'00100883','SIVER SANCHEZ HERRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 17:04:52',2,0),(29372,'001','00100883','SIVER SANCHEZ HERRERA','3B001-00005175','2021-05-07','VTA',0.00,910.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 17:04:52',2,0),(29373,'001','101','CAJA','3B001-00005141','2021-05-03','VTA',2253.00,0.00,0.00,0.00,0.00,0.00,'00100883','SIVER SANCHEZ HERRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 17:06:22',2,0),(29374,'001','00100883','SIVER SANCHEZ HERRERA','3B001-00005141','2021-05-03','VTA',0.00,2253.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-07 17:06:22',2,0),(29375,'001','101','CAJA','3B001-00005176','2021-05-08','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 08:21:42',2,0),(29376,'001','00100000','VENTA DEL DIA','3B001-00005176','2021-05-08','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 08:21:42',2,0),(29377,'001','101','CAJA','3B001-00005177','2021-05-08','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 09:50:34',2,0),(29378,'001','00100000','VENTA DEL DIA','3B001-00005177','2021-05-08','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 09:50:34',2,0),(29381,'001','101','CAJA','3B001-00005178','2021-05-08','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 11:08:22',2,0),(29382,'001','00100000','VENTA DEL DIA','3B001-00005178','2021-05-08','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 11:08:22',2,0),(29383,'001','101','CAJA','1F001-00001152','2021-05-08','VTA',1376.00,0.00,0.00,0.00,0.00,0.00,'00100884','SILVA DAVILA VIDAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 12:58:50',2,0),(29384,'001','00100884','SILVA DAVILA VIDAL','1F001-00001152','2021-05-08','VTA',0.00,1376.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 12:58:50',2,0),(29385,'001','101','CAJA','3B001-00005179','2021-05-08','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 13:31:11',2,0),(29386,'001','00100000','VENTA DEL DIA','3B001-00005179','2021-05-08','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 13:31:11',2,0),(29387,'001','101','CAJA','3B001-00005180','2021-05-08','VTA',21.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 13:37:06',2,0),(29388,'001','00100000','VENTA DEL DIA','3B001-00005180','2021-05-08','VTA',0.00,21.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 13:37:06',2,0),(29389,'001','101','CAJA','3B001-00005181','2021-05-08','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 15:15:12',2,0),(29390,'001','00100000','VENTA DEL DIA','3B001-00005181','2021-05-08','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-08 15:15:12',2,0),(29391,'001','101','CAJA','3B001-00005182','2021-05-10','VTA',7.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-10 08:56:57',2,0),(29392,'001','00100000','VENTA DEL DIA','3B001-00005182','2021-05-10','VTA',0.00,7.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-10 08:56:57',2,0),(29393,'001','101','CAJA','3B001-00005183','2021-05-10','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-10 09:34:29',2,0),(29394,'001','00100000','VENTA DEL DIA','3B001-00005183','2021-05-10','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-10 09:34:29',2,0),(29395,'001','101','CAJA','3B001-00005184','2021-05-10','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-10 11:02:01',2,0),(29396,'001','00100000','VENTA DEL DIA','3B001-00005184','2021-05-10','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-10 11:02:01',2,0),(29397,'001','101','CAJA','3B001-00005185','2021-05-10','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-10 14:02:36',2,0),(29398,'001','00100000','VENTA DEL DIA','3B001-00005185','2021-05-10','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-10 14:02:36',2,0),(29399,'001','101','CAJA','3B001-00005186','2021-05-10','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-10 16:19:10',2,0),(29400,'001','00100000','VENTA DEL DIA','3B001-00005186','2021-05-10','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-10 16:19:10',2,0),(29401,'001','101','CAJA','3B001-00005187','2021-05-11','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 09:36:00',2,0),(29402,'001','00100000','VENTA DEL DIA','3B001-00005187','2021-05-11','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 09:36:00',2,0),(29403,'001','101','CAJA','3B001-00005188','2021-05-11','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 09:43:28',2,0),(29404,'001','00100000','VENTA DEL DIA','3B001-00005188','2021-05-11','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 09:43:28',2,0),(29405,'001','101','CAJA','3B001-00005189','2021-05-11','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 10:17:13',2,0),(29406,'001','00100000','VENTA DEL DIA','3B001-00005189','2021-05-11','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 10:17:13',2,0),(29409,'001','101','CAJA','3B001-00005191','2021-05-11','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 10:40:04',2,0),(29410,'001','00100000','VENTA DEL DIA','3B001-00005191','2021-05-11','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 10:40:04',2,0),(29413,'001','101','CAJA','3B001-00005193','2021-05-11','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 10:45:49',2,0),(29414,'001','00100000','VENTA DEL DIA','3B001-00005193','2021-05-11','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 10:45:49',2,0),(29415,'001','101','CAJA','3B001-00005194','2021-05-11','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 13:33:15',2,0),(29416,'001','00100000','VENTA DEL DIA','3B001-00005194','2021-05-11','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 13:33:15',2,0),(29417,'001','101','CAJA','3B001-00005195','2021-05-11','VTA',189.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 14:06:05',2,0),(29418,'001','00100000','VENTA DEL DIA','3B001-00005195','2021-05-11','VTA',0.00,189.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 14:06:05',2,0),(29419,'001','101','CAJA','3B001-00005192','2021-05-11','VTA',17.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 14:51:30',2,0),(29420,'001','00100000','VENTA DEL DIA','3B001-00005192','2021-05-11','VTA',0.00,17.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 14:51:30',2,0),(29421,'001','101','CAJA','3B001-00005196','2021-05-11','VTA',585.00,0.00,0.00,0.00,0.00,0.00,'00100885','ERLITA BAMDA HOYOS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 15:02:04',2,0),(29422,'001','00100885','ERLITA BAMDA HOYOS','3B001-00005196','2021-05-11','VTA',0.00,585.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 15:02:04',2,0),(29423,'001','101','CAJA','3B001-00005197','2021-05-11','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 17:03:07',2,0),(29424,'001','00100000','VENTA DEL DIA','3B001-00005197','2021-05-11','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-11 17:03:07',2,0),(29425,'003','101','CAJA','1E001-00000002','2021-05-11','CMP',0.00,6400.30,0.00,0.00,0.00,0.00,'003P0006','JJ GRUPO DISTRIBUIDOR S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:23:00',2,0),(29426,'003','003P0006','JJ GRUPO DISTRIBUIDOR S.R.L.','1E001-00000002','2021-05-11','CMP',6400.30,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:23:00',2,0),(29427,'003','101','CAJA','1E001-00000001','2021-05-11','CMP',0.00,1534.68,0.00,0.00,0.00,0.00,'003P0006','JJ GRUPO DISTRIBUIDOR S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:25:08',2,0),(29428,'003','003P0006','JJ GRUPO DISTRIBUIDOR S.R.L.','1E001-00000001','2021-05-11','CMP',1534.68,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:25:08',2,0),(29429,'003','101','CAJA','10001-00000181','2021-04-20','CMP',0.00,3303.42,0.00,0.00,0.00,0.00,'003P0004','MEDINA VELA JONATHAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:36:19',2,0),(29430,'003','003P0004','MEDINA VELA JONATHAN','10001-00000181','2021-04-20','CMP',3303.42,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:36:19',2,0),(29431,'003','101','CAJA','10001-00000182','2021-04-21','CMP',0.00,3303.42,0.00,0.00,0.00,0.00,'003P0004','MEDINA VELA JONATHAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:37:16',2,0),(29432,'003','003P0004','MEDINA VELA JONATHAN','10001-00000182','2021-04-21','CMP',3303.42,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:37:16',2,0),(29435,'003','101','CAJA','10001-00000181','2021-04-04','CMP',0.00,3303.42,0.00,0.00,0.00,0.00,'003P0004','MEDINA VELA JONATHAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:54:21',2,0),(29436,'003','003P0004','MEDINA VELA JONATHAN','10001-00000181','2021-04-04','CMP',3303.42,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:54:21',2,0),(29437,'003','101','CAJA','10001-00000182','2021-04-21','CMP',0.00,3303.42,0.00,0.00,0.00,0.00,'003P0004','MEDINA VELA JONATHAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:56:19',2,0),(29438,'003','003P0004','MEDINA VELA JONATHAN','10001-00000182','2021-04-21','CMP',3303.42,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:56:19',2,0),(29441,'003','101','CAJA','10001-00000183','2021-04-23','CMP',0.00,3303.42,0.00,0.00,0.00,0.00,'003P0004','MEDINA VELA JONATHAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:58:03',2,0),(29442,'003','003P0004','MEDINA VELA JONATHAN','10001-00000183','2021-04-23','CMP',3303.42,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 08:58:03',2,0),(29447,'003','101','CAJA','10001-00000184','2021-04-26','CMP',0.00,3303.42,0.00,0.00,0.00,0.00,'003P0004','MEDINA VELA JONATHAN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 09:39:17',2,0),(29448,'003','003P0004','MEDINA VELA JONATHAN','10001-00000184','2021-04-26','CMP',3303.42,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 09:39:17',2,0),(29459,'001','101','CAJA','3B001-00005198','2021-05-12','VTA',46.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 10:12:21',2,0),(29460,'001','00100000','VENTA DEL DIA','3B001-00005198','2021-05-12','VTA',0.00,46.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 10:12:21',2,0),(29461,'003','101','CAJA','1F001-00000002','2021-05-07','VTA',34399.21,0.00,0.00,0.00,0.00,0.00,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 11:10:11',2,0),(29462,'003','00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA','1F001-00000002','2021-05-07','VTA',0.00,34399.21,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 11:10:11',2,0),(29463,'001','101','CAJA','1F001-00001153','2021-05-12','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100886','SINAI IMPORT E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 11:24:37',2,0),(29464,'001','00100886','SINAI IMPORT E.I.R.L.','1F001-00001153','2021-05-12','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 11:24:37',2,0),(29465,'001','101','CAJA','3B001-00005199','2021-05-12','VTA',39.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 11:28:25',2,0),(29466,'001','00100000','VENTA DEL DIA','3B001-00005199','2021-05-12','VTA',0.00,39.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 11:28:25',2,0),(29467,'001','101','CAJA','1F006-00038207','2021-04-29','CMP',0.00,2300.10,0.00,0.00,0.00,0.00,'001P0068',' DISTRIMAX S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 11:48:27',2,0),(29468,'001','001P0068',' DISTRIMAX S.A.C.','1F006-00038207','2021-04-29','CMP',2300.10,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 11:48:27',2,0),(29469,'001','101','CAJA','1F001-00001154','2021-05-12','VTA',590.00,0.00,0.00,0.00,0.00,0.00,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 11:50:37',2,0),(29470,'001','00100866','LADRILLERA EL SAMARITANO S.A.C.','1F001-00001154','2021-05-12','VTA',0.00,590.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 11:50:37',2,0),(29471,'001','101','CAJA','1F001-00001155','2021-05-12','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100884','SILVA DAVILA VIDAL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 12:45:18',2,0),(29472,'001','00100884','SILVA DAVILA VIDAL','1F001-00001155','2021-05-12','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 12:45:18',2,0),(29473,'001','101','CAJA','1F001-00001156','2021-05-12','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100880','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 13:52:58',2,0),(29474,'001','00100880','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.','1F001-00001156','2021-05-12','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 13:52:58',2,0),(29475,'001','101','CAJA','3B001-00005200','2021-05-12','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 14:25:19',2,0),(29476,'001','00100000','VENTA DEL DIA','3B001-00005200','2021-05-12','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 14:25:19',2,0),(29479,'001','101','CAJA','1F001-00001157','2021-05-12','VTA',1522.00,0.00,0.00,0.00,0.00,0.00,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 15:00:48',2,0),(29480,'001','00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.','1F001-00001157','2021-05-12','VTA',0.00,1522.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 15:00:48',2,0),(29485,'001','101','CAJA','1F001-00477800','2021-04-19','CMP',0.00,2117.36,0.00,0.00,0.00,0.00,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 15:25:23',2,0),(29486,'001','001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.','1F001-00477800','2021-04-19','CMP',2117.36,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 15:25:23',2,0),(29487,'001','101','CAJA','3B001-00005201','2021-05-12','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 16:15:35',2,0),(29488,'001','00100000','VENTA DEL DIA','3B001-00005201','2021-05-12','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 16:15:35',2,0),(29489,'001','101','CAJA','1FF40-00007771','2021-05-04','CMP',0.00,1705.06,0.00,0.00,0.00,0.00,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 17:00:51',2,0),(29490,'001','001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD','1FF40-00007771','2021-05-04','CMP',1705.06,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 17:00:51',2,0),(29491,'001','101','CAJA','3B001-00005202','2021-05-12','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 17:15:30',2,0),(29492,'001','00100000','VENTA DEL DIA','3B001-00005202','2021-05-12','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-12 17:15:30',2,0),(29493,'001','101','CAJA','3B001-00005203','2021-05-13','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 08:11:39',2,0),(29494,'001','00100000','VENTA DEL DIA','3B001-00005203','2021-05-13','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 08:11:39',2,0),(29495,'001','101','CAJA','3B001-00005204','2021-05-13','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 08:45:21',2,0),(29496,'001','00100000','VENTA DEL DIA','3B001-00005204','2021-05-13','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 08:45:21',2,0),(29497,'001','101','CAJA','3B001-00005205','2021-05-13','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 09:23:00',2,0),(29498,'001','00100000','VENTA DEL DIA','3B001-00005205','2021-05-13','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 09:23:00',2,0),(29499,'001','101','CAJA','3B001-00005206','2021-05-13','VTA',99.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 10:57:01',2,0),(29500,'001','00100000','VENTA DEL DIA','3B001-00005206','2021-05-13','VTA',0.00,99.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 10:57:01',2,0),(29501,'001','101','CAJA','1F001-00001158','2021-05-13','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 10:59:26',2,0),(29502,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00001158','2021-05-13','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 10:59:26',2,0),(29505,'001','101','CAJA','3B001-00005207','2021-05-13','VTA',1333.00,0.00,0.00,0.00,0.00,0.00,'00100887','I.E SAN JUAN DE RIO SOLITOR N00664',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 12:14:39',2,0),(29506,'001','00100887','I.E SAN JUAN DE RIO SOLITOR N00664','3B001-00005207','2021-05-13','VTA',0.00,1333.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 12:14:39',2,0),(29507,'001','101','CAJA','3B001-00005208','2021-05-13','VTA',19.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 12:30:37',2,0),(29508,'001','00100000','VENTA DEL DIA','3B001-00005208','2021-05-13','VTA',0.00,19.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 12:30:37',2,0),(29509,'001','101','CAJA','1F001-00001159','2021-05-13','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 13:45:16',2,0),(29510,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00001159','2021-05-13','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 13:45:16',2,0),(29511,'001','101','CAJA','3B001-00005209','2021-05-13','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 14:03:18',2,0),(29512,'001','00100000','VENTA DEL DIA','3B001-00005209','2021-05-13','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 14:03:18',2,0),(29513,'001','101','CAJA','3B001-00005210','2021-05-13','VTA',33.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 18:09:36',2,0),(29514,'001','00100000','VENTA DEL DIA','3B001-00005210','2021-05-13','VTA',0.00,33.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-13 18:09:36',2,0),(29517,'001','101','CAJA','3B001-00005211','2021-05-14','VTA',611.00,0.00,0.00,0.00,0.00,0.00,'00100888','I.E N00896',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 09:48:14',2,0),(29518,'001','00100888','I.E N00896','3B001-00005211','2021-05-14','VTA',0.00,611.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 09:48:14',2,0),(29519,'001','101','CAJA','3B001-00005212','2021-05-14','VTA',53.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 11:12:30',2,0),(29520,'001','00100000','VENTA DEL DIA','3B001-00005212','2021-05-14','VTA',0.00,53.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 11:12:30',2,0),(29521,'001','101','CAJA','1F001-00001160','2021-05-14','VTA',116.40,0.00,0.00,0.00,0.00,0.00,'00100841','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 11:43:06',2,0),(29522,'001','00100841','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.','1F001-00001160','2021-05-14','VTA',0.00,116.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 11:43:06',2,0),(29523,'001','101','CAJA','3B001-00005213','2021-05-14','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 13:01:46',2,0),(29524,'001','00100000','VENTA DEL DIA','3B001-00005213','2021-05-14','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 13:01:46',2,0),(29525,'001','101','CAJA','3B001-00005214','2021-05-14','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 13:06:49',2,0),(29526,'001','00100000','VENTA DEL DIA','3B001-00005214','2021-05-14','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 13:06:49',2,0),(29527,'001','101','CAJA','1E001-00000327','2021-05-08','CMP',0.00,78.00,0.00,0.00,0.00,0.00,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 15:12:27',2,0),(29528,'001','001P0088','PINTADO GUARDIA ALEXIS ELVIS','1E001-00000327','2021-05-08','CMP',78.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 15:12:27',2,0),(29529,'001','101','CAJA','3B001-00005215','2021-05-14','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 15:19:24',2,0),(29530,'001','00100000','VENTA DEL DIA','3B001-00005215','2021-05-14','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 15:19:24',2,0),(29531,'001','101','CAJA','1E001-00000325','2021-05-08','CMP',0.00,3263.50,0.00,0.00,0.00,0.00,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 15:54:49',2,0),(29532,'001','001P0088','PINTADO GUARDIA ALEXIS ELVIS','1E001-00000325','2021-05-08','CMP',3263.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 15:54:49',2,0),(29533,'001','101','CAJA','1E001-00000326','2021-05-08','CMP',0.00,1993.00,0.00,0.00,0.00,0.00,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 16:25:35',2,0),(29534,'001','001P0088','PINTADO GUARDIA ALEXIS ELVIS','1E001-00000326','2021-05-08','CMP',1993.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 16:25:35',2,0),(29535,'001','101','CAJA','3B001-00005216','2021-05-14','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 16:32:31',2,0),(29536,'001','00100000','VENTA DEL DIA','3B001-00005216','2021-05-14','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 16:32:31',2,0),(29537,'001','101','CAJA','3B001-00005217','2021-05-14','VTA',1615.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 16:35:26',2,0),(29538,'001','00100000','VENTA DEL DIA','3B001-00005217','2021-05-14','VTA',0.00,1615.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 16:35:26',2,0),(29539,'001','101','CAJA','3B001-00005190','2021-05-11','VTA',1216.00,0.00,0.00,0.00,0.00,0.00,'00100392','AMADO SILVA CHAVEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 17:05:30',2,0),(29540,'001','00100392','AMADO SILVA CHAVEZ','3B001-00005190','2021-05-11','VTA',0.00,1216.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-14 17:05:30',2,0),(29541,'001','101','CAJA','3B001-00005218','2021-05-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 09:38:55',2,0),(29542,'001','00100000','VENTA DEL DIA','3B001-00005218','2021-05-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 09:38:55',2,0),(29543,'001','101','CAJA','3B001-00005219','2021-05-15','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 11:26:02',2,0),(29544,'001','00100000','VENTA DEL DIA','3B001-00005219','2021-05-15','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 11:26:02',2,0),(29545,'001','101','CAJA','3B001-00005220','2021-05-15','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 11:40:53',2,0),(29546,'001','00100000','VENTA DEL DIA','3B001-00005220','2021-05-15','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 11:40:53',2,0),(29549,'001','101','CAJA','1F001-00001161','2021-05-15','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100889','GUERRERO CORREA JANET PAULINA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 13:00:12',2,0),(29550,'001','00100889','GUERRERO CORREA JANET PAULINA','1F001-00001161','2021-05-15','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 13:00:12',2,0),(29551,'001','101','CAJA','3B001-00005221','2021-05-15','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 13:24:24',2,0),(29552,'001','00100000','VENTA DEL DIA','3B001-00005221','2021-05-15','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 13:24:24',2,0),(29553,'001','101','CAJA','3B001-00005222','2021-05-15','VTA',459.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 14:17:40',2,0),(29554,'001','00100000','VENTA DEL DIA','3B001-00005222','2021-05-15','VTA',0.00,459.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 14:17:40',2,0),(29555,'001','101','CAJA','3B001-00005223','2021-05-15','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 15:07:54',2,0),(29556,'001','00100000','VENTA DEL DIA','3B001-00005223','2021-05-15','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-15 15:07:54',2,0),(29557,'001','101','CAJA','3B001-00005224','2021-05-17','VTA',316.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 14:21:28',2,0),(29558,'001','00100000','VENTA DEL DIA','3B001-00005224','2021-05-17','VTA',0.00,316.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 14:21:28',2,0),(29559,'001','101','CAJA','3B001-00005225','2021-05-17','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 14:34:39',2,0),(29560,'001','00100000','VENTA DEL DIA','3B001-00005225','2021-05-17','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 14:34:39',2,0),(29561,'001','101','CAJA','3B001-00005226','2021-05-17','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 14:35:12',2,0),(29562,'001','00100000','VENTA DEL DIA','3B001-00005226','2021-05-17','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 14:35:12',2,0),(29565,'001','101','CAJA','1F001-00001162','2021-05-17','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100890','CHC INGENIEROS S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 16:58:50',2,0),(29566,'001','00100890','CHC INGENIEROS S.A.','1F001-00001162','2021-05-17','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 16:58:50',2,0),(29567,'001','101','CAJA','3B001-00005227','2021-05-17','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100891','APAFA I.E 00550',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 17:14:36',2,0),(29568,'001','00100891','APAFA I.E 00550','3B001-00005227','2021-05-17','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 17:14:36',2,0),(29569,'001','101','CAJA','3B001-00005228','2021-05-17','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 17:29:00',2,0),(29570,'001','00100000','VENTA DEL DIA','3B001-00005228','2021-05-17','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-17 17:29:00',2,0),(29571,'001','101','CAJA','3B001-00005229','2021-05-18','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 09:23:43',2,0),(29572,'001','00100000','VENTA DEL DIA','3B001-00005229','2021-05-18','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 09:23:43',2,0),(29573,'001','101','CAJA','3B001-00005230','2021-05-18','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 09:41:53',2,0),(29574,'001','00100000','VENTA DEL DIA','3B001-00005230','2021-05-18','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 09:41:53',2,0),(29575,'001','101','CAJA','3B001-00005231','2021-05-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 10:34:25',2,0),(29576,'001','00100000','VENTA DEL DIA','3B001-00005231','2021-05-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 10:34:25',2,0),(29577,'001','101','CAJA','3B001-00005232','2021-05-18','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 12:12:17',2,0),(29578,'001','00100000','VENTA DEL DIA','3B001-00005232','2021-05-18','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 12:12:17',2,0),(29583,'001','101','CAJA','3B001-00005233','2021-05-18','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 14:33:46',2,0),(29584,'001','00100000','VENTA DEL DIA','3B001-00005233','2021-05-18','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 14:33:46',2,0),(29585,'001','101','CAJA','3B001-00005234','2021-05-18','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 14:51:21',2,0),(29586,'001','00100000','VENTA DEL DIA','3B001-00005234','2021-05-18','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 14:51:21',2,0),(29587,'001','101','CAJA','3B001-00005235','2021-05-18','VTA',115.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 15:39:53',2,0),(29588,'001','00100000','VENTA DEL DIA','3B001-00005235','2021-05-18','VTA',0.00,115.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 15:39:53',2,0),(29589,'001','101','CAJA','3B001-00005236','2021-05-18','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 18:00:10',2,0),(29590,'001','00100000','VENTA DEL DIA','3B001-00005236','2021-05-18','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-18 18:00:10',2,0),(29591,'001','101','CAJA','3B001-00005237','2021-05-19','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-19 09:53:51',2,0),(29592,'001','00100000','VENTA DEL DIA','3B001-00005237','2021-05-19','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-19 09:53:51',2,0),(29593,'001','101','CAJA','3B001-00005238','2021-05-19','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-19 13:32:23',2,0),(29594,'001','00100000','VENTA DEL DIA','3B001-00005238','2021-05-19','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-19 13:32:23',2,0),(29595,'001','101','CAJA','3B001-00005239','2021-05-19','VTA',32.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-19 14:07:50',2,0),(29596,'001','00100000','VENTA DEL DIA','3B001-00005239','2021-05-19','VTA',0.00,32.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-19 14:07:50',2,0),(29597,'001','101','CAJA','3B001-00005240','2021-05-19','VTA',106.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-19 14:08:31',2,0),(29598,'001','00100000','VENTA DEL DIA','3B001-00005240','2021-05-19','VTA',0.00,106.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-19 14:08:31',2,0),(29601,'001','101','CAJA','1F001-00001163','2021-05-19','VTA',22.40,0.00,0.00,0.00,0.00,0.00,'00100841','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-19 16:09:19',2,0),(29602,'001','00100841','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.','1F001-00001163','2021-05-19','VTA',0.00,22.40,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-19 16:09:19',2,0),(29603,'001','101','CAJA','3B001-00005241','2021-05-20','VTA',145.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 09:30:54',2,0),(29604,'001','00100000','VENTA DEL DIA','3B001-00005241','2021-05-20','VTA',0.00,145.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 09:30:54',2,0),(29609,'001','101','CAJA','1F001-00001164','2021-05-20','VTA',1024.00,0.00,0.00,0.00,0.00,0.00,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 09:45:14',2,0),(29610,'001','00100149','MOLINO SAN MIGUEL E.I.R.L.','1F001-00001164','2021-05-20','VTA',0.00,1024.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 09:45:14',2,0),(29613,'001','101','CAJA','3B001-00005242','2021-05-20','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 10:28:20',2,0),(29614,'001','00100000','VENTA DEL DIA','3B001-00005242','2021-05-20','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 10:28:20',2,0),(29615,'001','101','CAJA','3B001-00005243','2021-05-20','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 12:05:12',2,0),(29616,'001','00100000','VENTA DEL DIA','3B001-00005243','2021-05-20','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 12:05:12',2,0),(29617,'001','101','CAJA','3B001-00005244','2021-05-20','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 13:46:50',2,0),(29618,'001','00100000','VENTA DEL DIA','3B001-00005244','2021-05-20','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 13:46:50',2,0),(29619,'001','101','CAJA','3B001-00005245','2021-05-20','VTA',290.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 15:13:38',2,0),(29620,'001','00100000','VENTA DEL DIA','3B001-00005245','2021-05-20','VTA',0.00,290.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 15:13:38',2,0),(29623,'001','101','CAJA','1F001-00009413','2021-04-29','CMP',0.00,8685.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 16:43:43',2,0),(29624,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00009413','2021-04-29','CMP',8685.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 16:43:43',2,0),(29625,'001','101','CAJA','1F001-00001166','2021-05-20','VTA',11437.00,0.00,0.00,0.00,0.00,0.00,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 16:51:32',2,0),(29626,'001','00100892','CONSTRUCTORA HASCA GROUP S.A.C.','1F001-00001166','2021-05-20','VTA',0.00,11437.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 16:51:32',2,0),(29627,'001','101','CAJA','1F001-00001165','2021-05-20','VTA',13563.00,0.00,0.00,0.00,0.00,0.00,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 16:56:17',2,0),(29628,'001','00100892','CONSTRUCTORA HASCA GROUP S.A.C.','1F001-00001165','2021-05-20','VTA',0.00,13563.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 16:56:17',2,0),(29629,'001','101','CAJA','3B001-00005246','2021-05-20','VTA',20.80,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 17:20:28',2,0),(29630,'001','00100000','VENTA DEL DIA','3B001-00005246','2021-05-20','VTA',0.00,20.80,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-20 17:20:28',2,0),(29633,'001','101','CAJA','3B001-00005247','2021-05-21','VTA',590.00,0.00,0.00,0.00,0.00,0.00,'00100893','CARLOS GOÑAS BALLE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 08:22:37',2,0),(29634,'001','00100893','CARLOS GOÑAS BALLE','3B001-00005247','2021-05-21','VTA',0.00,590.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 08:22:37',2,0),(29635,'001','101','CAJA','3B001-00005248','2021-05-21','VTA',118.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 08:24:11',2,0),(29636,'001','00100000','VENTA DEL DIA','3B001-00005248','2021-05-21','VTA',0.00,118.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 08:24:11',2,0),(29637,'001','101','CAJA','1F001-00001167','2021-05-21','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 08:26:14',2,0),(29638,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001167','2021-05-21','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 08:26:14',2,0),(29639,'001','101','CAJA','3B001-00005249','2021-05-21','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 09:04:50',2,0),(29640,'001','00100000','VENTA DEL DIA','3B001-00005249','2021-05-21','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 09:04:50',2,0),(29641,'001','101','CAJA','3B001-00005250','2021-05-21','VTA',72.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 12:12:20',2,0),(29642,'001','00100000','VENTA DEL DIA','3B001-00005250','2021-05-21','VTA',0.00,72.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 12:12:20',2,0),(29645,'001','101','CAJA','3B001-00005251','2021-05-21','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 12:35:24',2,0),(29646,'001','00100000','VENTA DEL DIA','3B001-00005251','2021-05-21','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 12:35:24',2,0),(29647,'001','101','CAJA','3B001-00005252','2021-05-21','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 12:40:32',2,0),(29648,'001','00100000','VENTA DEL DIA','3B001-00005252','2021-05-21','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 12:40:32',2,0),(29649,'001','101','CAJA','3B001-00005253','2021-05-21','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 12:46:03',2,0),(29650,'001','00100000','VENTA DEL DIA','3B001-00005253','2021-05-21','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 12:46:03',2,0),(29651,'001','101','CAJA','3B001-00005254','2021-05-21','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 16:39:50',2,0),(29652,'001','00100000','VENTA DEL DIA','3B001-00005254','2021-05-21','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-21 16:39:50',2,0),(29653,'001','101','CAJA','3B001-00005255','2021-05-22','VTA',340.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 10:08:24',2,0),(29654,'001','00100000','VENTA DEL DIA','3B001-00005255','2021-05-22','VTA',0.00,340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 10:08:24',2,0),(29655,'001','101','CAJA','3B001-00005256','2021-05-22','VTA',990.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 10:09:29',2,0),(29656,'001','00100000','VENTA DEL DIA','3B001-00005256','2021-05-22','VTA',0.00,990.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 10:09:29',2,0),(29657,'001','101','CAJA','3B001-00005257','2021-05-22','VTA',561.00,0.00,0.00,0.00,0.00,0.00,'00100894','MAURA CHAVEZ VEGA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 10:24:46',2,0),(29658,'001','00100894','MAURA CHAVEZ VEGA','3B001-00005257','2021-05-22','VTA',0.00,561.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 10:24:46',2,0),(29659,'001','101','CAJA','3B001-00005258','2021-05-22','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 11:08:28',2,0),(29660,'001','00100000','VENTA DEL DIA','3B001-00005258','2021-05-22','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 11:08:28',2,0),(29661,'001','101','CAJA','3B001-00005259','2021-05-22','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 12:53:17',2,0),(29662,'001','00100000','VENTA DEL DIA','3B001-00005259','2021-05-22','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 12:53:17',2,0),(29663,'001','101','CAJA','3B001-00005260','2021-05-22','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 13:23:18',2,0),(29664,'001','00100000','VENTA DEL DIA','3B001-00005260','2021-05-22','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 13:23:18',2,0),(29665,'001','101','CAJA','3B001-00005261','2021-05-22','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 13:24:46',2,0),(29666,'001','00100000','VENTA DEL DIA','3B001-00005261','2021-05-22','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 13:24:46',2,0),(29669,'001','101','CAJA','1FE65-00408154','2021-04-25','CMP',0.00,0.00,0.00,0.00,11388.20,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.753,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 13:40:45',2,0),(29670,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00408154','2021-04-25','CMP',0.00,0.00,0.00,11388.20,0.00,0.00,'101','CAJA',1,3.753,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 13:40:45',2,0),(29671,'001','101','CAJA','1FE65-00409236','2021-04-30','CMP',0.00,0.00,0.00,0.00,1854.96,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.753,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 13:41:17',2,0),(29672,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00409236','2021-04-30','CMP',0.00,0.00,0.00,1854.96,0.00,0.00,'101','CAJA',1,3.753,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 13:41:17',2,0),(29673,'001','101','CAJA','3B001-00005262','2021-05-22','VTA',185.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 14:08:30',2,0),(29674,'001','00100000','VENTA DEL DIA','3B001-00005262','2021-05-22','VTA',0.00,185.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 14:08:30',2,0),(29675,'001','101','CAJA','3B001-00005263','2021-05-22','VTA',896.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 14:41:42',2,0),(29676,'001','00100000','VENTA DEL DIA','3B001-00005263','2021-05-22','VTA',0.00,896.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 14:41:42',2,0),(29677,'001','101','CAJA','3B001-00005264','2021-05-22','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 16:56:57',2,0),(29678,'001','00200123','IGLESIA M.M.M','3B001-00005264','2021-05-22','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 16:56:57',2,0),(29679,'001','101','CAJA','3B001-00005265','2021-05-22','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 17:03:12',2,0),(29680,'001','00100000','VENTA DEL DIA','3B001-00005265','2021-05-22','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-22 17:03:12',2,0),(29681,'001','101','CAJA','1F001-00001168','2021-05-24','VTA',65.00,0.00,0.00,0.00,0.00,0.00,'00100880','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 07:57:23',2,0),(29682,'001','00100880','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.','1F001-00001168','2021-05-24','VTA',0.00,65.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 07:57:23',2,0),(29683,'001','101','CAJA','3B001-00005266','2021-05-24','VTA',40.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 10:30:07',2,0),(29684,'001','00100000','VENTA DEL DIA','3B001-00005266','2021-05-24','VTA',0.00,40.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 10:30:07',2,0),(29685,'001','101','CAJA','3B001-00005267','2021-05-24','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 13:01:45',2,0),(29686,'001','00100000','VENTA DEL DIA','3B001-00005267','2021-05-24','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 13:01:45',2,0),(29687,'001','101','CAJA','3B001-00005268','2021-05-24','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100895','IGLESIA AVENTISTA DE SEPTIMO DIA LA UNION',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 14:16:05',2,0),(29688,'001','00100895','IGLESIA AVENTISTA DE SEPTIMO DIA LA UNION','3B001-00005268','2021-05-24','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 14:16:05',2,0),(29689,'001','101','CAJA','3B001-00005269','2021-05-24','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 14:21:23',2,0),(29690,'001','00100000','VENTA DEL DIA','3B001-00005269','2021-05-24','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 14:21:23',2,0),(29691,'001','101','CAJA','3B001-00005270','2021-05-24','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 15:28:02',2,0),(29692,'001','00100000','VENTA DEL DIA','3B001-00005270','2021-05-24','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 15:28:02',2,0),(29693,'001','101','CAJA','3B001-00005271','2021-05-24','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 16:47:29',2,0),(29694,'001','00100000','VENTA DEL DIA','3B001-00005271','2021-05-24','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 16:47:29',2,0),(29695,'001','101','CAJA','3B001-00005272','2021-05-24','VTA',77.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 16:52:49',2,0),(29696,'001','00100000','VENTA DEL DIA','3B001-00005272','2021-05-24','VTA',0.00,77.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-24 16:52:49',2,0),(29697,'001','101','CAJA','3B001-00005273','2021-05-25','VTA',41.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 07:57:45',2,0),(29698,'001','00100000','VENTA DEL DIA','3B001-00005273','2021-05-25','VTA',0.00,41.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 07:57:45',2,0),(29699,'001','101','CAJA','3B001-00005274','2021-05-25','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 07:58:21',2,0),(29700,'001','00100000','VENTA DEL DIA','3B001-00005274','2021-05-25','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 07:58:21',2,0),(29701,'001','101','CAJA','3B001-00005275','2021-05-25','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 08:41:40',2,0),(29702,'001','00100000','VENTA DEL DIA','3B001-00005275','2021-05-25','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 08:41:40',2,0),(29703,'001','101','CAJA','3B001-00005276','2021-05-25','VTA',123.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 08:50:22',2,0),(29704,'001','00100000','VENTA DEL DIA','3B001-00005276','2021-05-25','VTA',0.00,123.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 08:50:22',2,0),(29705,'001','101','CAJA','3B001-00005277','2021-05-25','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 09:13:16',2,0),(29706,'001','00100000','VENTA DEL DIA','3B001-00005277','2021-05-25','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 09:13:16',2,0),(29707,'001','101','CAJA','3B001-00005278','2021-05-25','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 10:42:39',2,0),(29708,'001','00100000','VENTA DEL DIA','3B001-00005278','2021-05-25','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 10:42:39',2,0),(29709,'001','101','CAJA','1F001-00001169','2021-05-25','VTA',940.00,0.00,0.00,0.00,0.00,0.00,'00100896','AGROPECUARIA RIO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 10:44:56',2,0),(29710,'001','00100896','AGROPECUARIA RIO S.A.C.','1F001-00001169','2021-05-25','VTA',0.00,940.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 10:44:56',2,0),(29711,'001','101','CAJA','3B001-00005279','2021-05-25','VTA',36.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 11:07:02',2,0),(29712,'001','00100000','VENTA DEL DIA','3B001-00005279','2021-05-25','VTA',0.00,36.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 11:07:02',2,0),(29713,'001','101','CAJA','3B001-00005280','2021-05-25','VTA',44.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 11:35:21',2,0),(29714,'001','00100000','VENTA DEL DIA','3B001-00005280','2021-05-25','VTA',0.00,44.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 11:35:21',2,0),(29715,'001','101','CAJA','1F001-00001170','2021-05-25','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00100897','Z Y P CONSTRUCCIONES S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 13:07:00',2,0),(29716,'001','00100897','Z Y P CONSTRUCCIONES S.R.L.','1F001-00001170','2021-05-25','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 13:07:00',2,0),(29717,'001','101','CAJA','3B001-00005281','2021-05-25','VTA',49.20,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 15:25:36',2,0),(29718,'001','00100000','VENTA DEL DIA','3B001-00005281','2021-05-25','VTA',0.00,49.20,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 15:25:36',2,0),(29719,'001','101','CAJA','1F001-00001171','2021-05-25','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100862','MEGA ESTRUCTURAS METALICAS & SERVICIOS GENERALES PACO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 16:24:18',2,0),(29720,'001','00100862','MEGA ESTRUCTURAS METALICAS & SERVICIOS GENERALES PACO E.I.R.L.','1F001-00001171','2021-05-25','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 16:24:18',2,0),(29721,'001','101','CAJA','3B001-00005282','2021-05-25','VTA',114.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 17:03:02',2,0),(29722,'001','00100000','VENTA DEL DIA','3B001-00005282','2021-05-25','VTA',0.00,114.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-25 17:03:02',2,0),(29723,'001','101','CAJA','3B001-00005283','2021-05-26','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 08:12:35',2,0),(29724,'001','00100000','VENTA DEL DIA','3B001-00005283','2021-05-26','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 08:12:35',2,0),(29725,'001','101','CAJA','3B001-00005284','2021-05-26','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 09:15:43',2,0),(29726,'001','00100000','VENTA DEL DIA','3B001-00005284','2021-05-26','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 09:15:43',2,0),(29727,'001','101','CAJA','1F001-00001172','2021-05-26','VTA',420.00,0.00,0.00,0.00,0.00,0.00,'00100898','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 09:22:57',2,0),(29728,'001','00100898','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.','1F001-00001172','2021-05-26','VTA',0.00,420.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 09:22:57',2,0),(29729,'001','101','CAJA','1F001-00001173','2021-05-26','VTA',69.00,0.00,0.00,0.00,0.00,0.00,'00100839','GRUPO REQUEJO INMOVILIARIA S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 09:31:00',2,0),(29730,'001','00100839','GRUPO REQUEJO INMOVILIARIA S.A.C','1F001-00001173','2021-05-26','VTA',0.00,69.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 09:31:00',2,0),(29731,'001','101','CAJA','3B001-00005285','2021-05-26','VTA',35.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 10:58:59',2,0),(29732,'001','00100000','VENTA DEL DIA','3B001-00005285','2021-05-26','VTA',0.00,35.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 10:58:59',2,0),(29733,'001','101','CAJA','3B001-00005286','2021-05-26','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 11:16:35',2,0),(29734,'001','00100000','VENTA DEL DIA','3B001-00005286','2021-05-26','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 11:16:35',2,0),(29735,'001','101','CAJA','3B001-00005287','2021-05-26','VTA',52.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 12:56:57',2,0),(29736,'001','00100000','VENTA DEL DIA','3B001-00005287','2021-05-26','VTA',0.00,52.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 12:56:57',2,0),(29737,'001','101','CAJA','3B001-00005288','2021-05-26','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 13:20:32',2,0),(29738,'001','00100000','VENTA DEL DIA','3B001-00005288','2021-05-26','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 13:20:32',2,0),(29739,'001','101','CAJA','1F001-00001174','2021-05-26','VTA',172.00,0.00,0.00,0.00,0.00,0.00,'00100898','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 14:27:25',2,0),(29740,'001','00100898','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.','1F001-00001174','2021-05-26','VTA',0.00,172.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 14:27:25',2,0),(29741,'001','101','CAJA','3B001-00005289','2021-05-26','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 15:16:52',2,0),(29742,'001','00100000','VENTA DEL DIA','3B001-00005289','2021-05-26','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-26 15:16:52',2,0),(29743,'001','101','CAJA','1F001-00001175','2021-05-27','VTA',440.00,0.00,0.00,0.00,0.00,0.00,'00100898','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 08:29:28',2,0),(29744,'001','00100898','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.','1F001-00001175','2021-05-27','VTA',0.00,440.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 08:29:28',2,0),(29745,'001','101','CAJA','3B001-00005290','2021-05-27','VTA',73.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 10:23:14',2,0),(29746,'001','00100000','VENTA DEL DIA','3B001-00005290','2021-05-27','VTA',0.00,73.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 10:23:14',2,0),(29747,'001','101','CAJA','3B001-00005291','2021-05-27','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 10:53:36',2,0),(29748,'001','00100000','VENTA DEL DIA','3B001-00005291','2021-05-27','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 10:53:36',2,0),(29749,'001','101','CAJA','3B001-00005292','2021-05-27','VTA',260.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 12:25:17',2,0),(29750,'001','00100000','VENTA DEL DIA','3B001-00005292','2021-05-27','VTA',0.00,260.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 12:25:17',2,0),(29751,'001','101','CAJA','3B001-00005293','2021-05-27','VTA',76.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 14:53:13',2,0),(29752,'001','00100000','VENTA DEL DIA','3B001-00005293','2021-05-27','VTA',0.00,76.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 14:53:13',2,0),(29753,'001','101','CAJA','3B001-00005294','2021-05-27','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 14:58:39',2,0),(29754,'001','00100000','VENTA DEL DIA','3B001-00005294','2021-05-27','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 14:58:39',2,0),(29755,'001','101','CAJA','3B001-00005295','2021-05-27','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 16:34:42',2,0),(29756,'001','00100000','VENTA DEL DIA','3B001-00005295','2021-05-27','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 16:34:42',2,0),(29757,'001','101','CAJA','3B001-00005296','2021-05-27','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 16:46:11',2,0),(29758,'001','00100000','VENTA DEL DIA','3B001-00005296','2021-05-27','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 16:46:11',2,0),(29759,'001','101','CAJA','3B001-00005297','2021-05-27','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 17:06:02',2,0),(29760,'001','00100000','VENTA DEL DIA','3B001-00005297','2021-05-27','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 17:06:02',2,0),(29761,'001','101','CAJA','3B001-00005298','2021-05-27','VTA',19.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 17:42:26',2,0),(29762,'001','00100000','VENTA DEL DIA','3B001-00005298','2021-05-27','VTA',0.00,19.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-27 17:42:26',2,0),(29763,'001','101','CAJA','3B001-00005299','2021-05-28','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-28 08:16:58',2,0),(29764,'001','00100000','VENTA DEL DIA','3B001-00005299','2021-05-28','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-28 08:16:58',2,0),(29771,'001','101','CAJA','1F001-00001176','2021-05-28','VTA',38.00,0.00,0.00,0.00,0.00,0.00,'00100118','LADRILLOS ALVA .E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-28 09:52:22',2,0),(29772,'001','00100118','LADRILLOS ALVA .E.I.R.L','1F001-00001176','2021-05-28','VTA',0.00,38.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-28 09:52:22',2,0),(29773,'001','101','CAJA','1F001-00001177','2021-05-28','VTA',283.50,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-28 10:26:22',2,0),(29774,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00001177','2021-05-28','VTA',0.00,283.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-28 10:26:22',2,0),(29775,'001','101','CAJA','3B001-00005300','2021-05-28','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-28 12:03:22',2,0),(29776,'001','00100000','VENTA DEL DIA','3B001-00005300','2021-05-28','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-28 12:03:22',2,0),(29777,'001','101','CAJA','3B001-00005301','2021-05-28','VTA',82.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-28 14:55:29',2,0),(29778,'001','00100000','VENTA DEL DIA','3B001-00005301','2021-05-28','VTA',0.00,82.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-28 14:55:29',2,0),(29779,'001','101','CAJA','3B001-00005302','2021-05-28','VTA',108.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-28 17:59:57',2,0),(29780,'001','00100000','VENTA DEL DIA','3B001-00005302','2021-05-28','VTA',0.00,108.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-28 17:59:57',2,0),(29781,'001','101','CAJA','3B001-00005303','2021-05-29','VTA',170.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-29 09:39:28',2,0),(29782,'001','00100000','VENTA DEL DIA','3B001-00005303','2021-05-29','VTA',0.00,170.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-29 09:39:28',2,0),(29783,'001','101','CAJA','3B001-00005304','2021-05-29','VTA',2340.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-29 10:09:38',2,0),(29784,'001','00100000','VENTA DEL DIA','3B001-00005304','2021-05-29','VTA',0.00,2340.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-29 10:09:38',2,0),(29785,'001','101','CAJA','1F003-00000747','2021-05-21','CMP',0.00,2723.40,0.00,0.00,0.00,0.00,'001P0089','QUIZUD EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-29 10:13:00',2,0),(29786,'001','001P0089','QUIZUD EIRL','1F003-00000747','2021-05-21','CMP',2723.40,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-29 10:13:00',2,0),(29787,'001','101','CAJA','3B001-00005305','2021-05-29','VTA',1409.10,0.00,0.00,0.00,0.00,0.00,'00100899','COMISARIA DE NUEVA CAJAMRCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-29 10:25:18',2,0),(29788,'001','00100899','COMISARIA DE NUEVA CAJAMRCA','3B001-00005305','2021-05-29','VTA',0.00,1409.10,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-29 10:25:18',2,0),(29789,'001','101','CAJA','3B001-00005306','2021-05-29','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-29 14:49:42',2,0),(29790,'001','00100000','VENTA DEL DIA','3B001-00005306','2021-05-29','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-29 14:49:42',2,0),(29791,'001','101','CAJA','3B001-00005307','2021-05-31','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 11:20:56',2,0),(29792,'001','00100000','VENTA DEL DIA','3B001-00005307','2021-05-31','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 11:20:56',2,0),(29793,'001','101','CAJA','3B001-00005308','2021-05-31','VTA',14.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 11:53:27',2,0),(29794,'001','00100000','VENTA DEL DIA','3B001-00005308','2021-05-31','VTA',0.00,14.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 11:53:27',2,0),(29795,'001','101','CAJA','3B001-00005309','2021-05-31','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100899','COMISARIA DE NUEVA CAJAMRCA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 11:54:44',2,0),(29796,'001','00100899','COMISARIA DE NUEVA CAJAMRCA','3B001-00005309','2021-05-31','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 11:54:44',2,0),(29797,'001','101','CAJA','3B001-00005310','2021-05-31','VTA',16.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 13:16:07',2,0),(29798,'001','00100000','VENTA DEL DIA','3B001-00005310','2021-05-31','VTA',0.00,16.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 13:16:07',2,0),(29799,'001','101','CAJA','3B001-00005311','2021-05-31','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 13:17:54',2,0),(29800,'001','00100000','VENTA DEL DIA','3B001-00005311','2021-05-31','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 13:17:54',2,0),(29801,'001','101','CAJA','1F001-00009492','2021-05-05','CMP',0.00,1840.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 14:16:13',2,0),(29802,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00009492','2021-05-05','CMP',1840.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 14:16:13',2,0),(29803,'001','101','CAJA','1F001-00001178','2021-05-31','VTA',5000.00,0.00,0.00,0.00,0.00,0.00,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 14:47:29',2,0),(29804,'001','00100892','CONSTRUCTORA HASCA GROUP S.A.C.','1F001-00001178','2021-05-31','VTA',0.00,5000.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 14:47:29',2,0),(29805,'001','101','CAJA','3B001-00005312','2021-05-31','VTA',28.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 17:41:19',2,0),(29806,'001','00100000','VENTA DEL DIA','3B001-00005312','2021-05-31','VTA',0.00,28.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-05-31 17:41:19',2,0),(29807,'001','101','CAJA','3B001-00005313','2021-06-01','VTA',265.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 10:33:23',2,0),(29808,'001','00100000','VENTA DEL DIA','3B001-00005313','2021-06-01','VTA',0.00,265.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 10:33:23',2,0),(29809,'001','101','CAJA','3B001-00005314','2021-06-01','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 10:47:42',2,0),(29810,'001','00100000','VENTA DEL DIA','3B001-00005314','2021-06-01','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 10:47:42',2,0),(29811,'001','101','CAJA','1F001-00088381','2021-05-05','CMP',0.00,16445.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 11:44:08',2,0),(29812,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00088381','2021-05-05','CMP',16445.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 11:44:08',2,0),(29813,'001','101','CAJA','1F001-00088046','2021-04-26','CMP',0.00,17480.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 11:50:03',2,0),(29814,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00088046','2021-04-26','CMP',17480.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 11:50:03',2,0),(29815,'001','101','CAJA','1F001-00089182','2021-05-24','CMP',0.00,17250.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 11:54:04',2,0),(29816,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00089182','2021-05-24','CMP',17250.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 11:54:04',2,0),(29817,'001','101','CAJA','1FF01-00000180','2021-05-22','CMP',0.00,11952.20,0.00,0.00,0.00,0.00,'001P0082','CUBRIFORTE J&V COTRINA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 11:59:10',2,0),(29818,'001','001P0082','CUBRIFORTE J&V COTRINA E.I.R.L','1FF01-00000180','2021-05-22','CMP',11952.20,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 11:59:10',2,0),(29821,'001','101','CAJA','1F001-00089376','2021-06-02','CMP',0.00,17250.00,0.00,0.00,0.00,0.00,'001P0007','CALIZA CEMENTO INKA S.A',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 12:07:05',2,0),(29822,'001','001P0007','CALIZA CEMENTO INKA S.A','1F001-00089376','2021-06-02','CMP',17250.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 12:07:05',2,0),(29823,'001','101','CAJA','1F001-00009586','2021-05-28','CMP',0.00,5498.50,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 12:07:44',2,0),(29824,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00009586','2021-05-28','CMP',5498.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 12:07:44',2,0),(29825,'001','101','CAJA','1FF01-00000184','2021-05-25','CMP',0.00,2170.16,0.00,0.00,0.00,0.00,'001P0082','CUBRIFORTE J&V COTRINA E.I.R.L',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 12:18:59',2,0),(29826,'001','001P0082','CUBRIFORTE J&V COTRINA E.I.R.L','1FF01-00000184','2021-05-25','CMP',2170.16,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 12:18:59',2,0),(29827,'001','101','CAJA','1F003-00006498','2021-05-21','CMP',0.00,962.00,0.00,0.00,0.00,0.00,'001P0069','GULDA AGRO SELVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 13:14:13',2,0),(29828,'001','001P0069','GULDA AGRO SELVA S.A.C.','1F003-00006498','2021-05-21','CMP',962.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 13:14:13',2,0),(29829,'001','101','CAJA','1F001-00001179','2021-06-01','VTA',5585.00,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 13:21:03',2,0),(29830,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00001179','2021-06-01','VTA',0.00,5585.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 13:21:03',2,0),(29831,'001','101','CAJA','1F001-00001180','2021-06-01','VTA',6400.30,0.00,0.00,0.00,0.00,0.00,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 13:26:35',2,0),(29832,'001','00100495','CONSTRUCTORA NIKITO S.A.C.','1F001-00001180','2021-06-01','VTA',0.00,6400.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 13:26:35',2,0),(29835,'001','101','CAJA','1FE02-00228966','2021-05-24','CMP',0.00,0.00,0.00,0.00,37138.31,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.753,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 13:43:04',2,0),(29836,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE02-00228966','2021-05-24','CMP',0.00,0.00,0.00,37138.31,0.00,0.00,'101','CAJA',1,3.753,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 13:43:04',2,0),(29837,'001','101','CAJA','3B001-00005315','2021-06-01','VTA',57.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 13:48:00',2,0),(29838,'001','00100000','VENTA DEL DIA','3B001-00005315','2021-06-01','VTA',0.00,57.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 13:48:00',2,0),(29839,'001','101','CAJA','3B001-00005316','2021-06-01','VTA',250.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 13:56:01',2,0),(29840,'001','00100000','VENTA DEL DIA','3B001-00005316','2021-06-01','VTA',0.00,250.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 13:56:01',2,0),(29843,'001','101','CAJA','1FE65-00408155','2021-04-25','CMP',0.00,0.00,0.00,0.00,860.36,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.753,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:08:30',2,0),(29844,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00408155','2021-04-25','CMP',0.00,0.00,0.00,860.36,0.00,0.00,'101','CAJA',1,3.753,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:08:30',2,0),(29845,'001','101','CAJA','1F002-00051812','2021-05-26','CMP',0.00,6809.99,0.00,0.00,0.00,0.00,'001P0011','DINOSELVA IQUITOS S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:21:40',2,0),(29846,'001','001P0011','DINOSELVA IQUITOS S.A.C','1F002-00051812','2021-05-26','CMP',6809.99,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:21:40',2,0),(29847,'001','101','CAJA','1F001-00009700','2021-05-27','CMP',0.00,596.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:29:58',2,0),(29848,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00009700','2021-05-27','CMP',596.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:29:58',2,0),(29849,'001','101','CAJA','1F100-00002646','2021-05-18','CMP',0.00,343.50,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:41:52',2,0),(29850,'001','001P0054','BIM SELVA S.R.L.','1F100-00002646','2021-05-18','CMP',343.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:41:52',2,0),(29851,'001','101','CAJA','1F001-00003387','2021-05-11','CMP',0.00,1084.80,0.00,0.00,0.00,0.00,'001P0090','INNOVALED PERU S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:50:26',2,0),(29852,'001','001P0090','INNOVALED PERU S.A.C.','1F001-00003387','2021-05-11','CMP',1084.80,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:50:26',2,0),(29855,'001','101','CAJA','3B001-00005317','2021-06-01','VTA',450.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:53:44',2,0),(29856,'001','00100000','VENTA DEL DIA','3B001-00005317','2021-06-01','VTA',0.00,450.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:53:44',2,0),(29861,'001','101','CAJA','1F001-00001181','2021-06-01','VTA',2964.30,0.00,0.00,0.00,0.00,0.00,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:57:01',2,0),(29862,'001','00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','1F001-00001181','2021-06-01','VTA',0.00,2964.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 14:57:01',2,0),(29863,'001','101','CAJA','3B001-00005318','2021-06-01','VTA',48.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 15:17:06',2,0),(29864,'001','00100000','VENTA DEL DIA','3B001-00005318','2021-06-01','VTA',0.00,48.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 15:17:06',2,0),(29865,'001','101','CAJA','1FE65-00413990','2021-05-27','CMP',0.00,0.00,0.00,0.00,6767.70,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',1,3.753,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 16:53:50',2,0),(29866,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1FE65-00413990','2021-05-27','CMP',0.00,0.00,0.00,6767.70,0.00,0.00,'101','CAJA',1,3.753,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 16:53:50',2,0),(29867,'001','101','CAJA','3B001-00005319','2021-06-01','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 17:44:26',2,0),(29868,'001','00100000','VENTA DEL DIA','3B001-00005319','2021-06-01','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-01 17:44:26',2,0),(29871,'001','101','CAJA','3B001-00005320','2021-06-02','VTA',209.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-02 08:42:22',2,0),(29872,'001','00100000','VENTA DEL DIA','3B001-00005320','2021-06-02','VTA',0.00,209.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-02 08:42:22',2,0),(29873,'001','101','CAJA','1F001-00001182','2021-06-02','VTA',1400.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-02 12:33:38',2,0),(29874,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00001182','2021-06-02','VTA',0.00,1400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-02 12:33:38',2,0),(29875,'001','101','CAJA','1F001-00001183','2021-06-02','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-02 13:30:48',2,0),(29876,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00001183','2021-06-02','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-02 13:30:48',2,0),(29877,'001','101','CAJA','1F001-00001184','2021-06-02','VTA',2422.00,0.00,0.00,0.00,0.00,0.00,'00100880','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-02 13:34:58',2,0),(29878,'001','00100880','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.','1F001-00001184','2021-06-02','VTA',0.00,2422.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-02 13:34:58',2,0),(29879,'001','101','CAJA','3B001-00005321','2021-06-03','VTA',529.00,0.00,0.00,0.00,0.00,0.00,'00100900','I.E 00170',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 12:09:25',2,0),(29880,'001','00100900','I.E 00170','3B001-00005321','2021-06-03','VTA',0.00,529.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 12:09:25',2,0),(29881,'001','101','CAJA','3B001-00005322','2021-06-03','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 12:43:07',2,0),(29882,'001','00100000','VENTA DEL DIA','3B001-00005322','2021-06-03','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 12:43:07',2,0),(29883,'003','101','CAJA','1F001-00000371','2021-04-27','CMP',0.00,2720.00,0.00,0.00,0.00,0.00,'003P0007','DELGADO VASQUEZ MODESTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 16:21:25',2,0),(29884,'003','003P0007','DELGADO VASQUEZ MODESTO','1F001-00000371','2021-04-27','CMP',2720.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 16:21:25',2,0),(29885,'003','101','CAJA','1F001-00000370','2021-04-27','CMP',0.00,2475.00,0.00,0.00,0.00,0.00,'003P0007','DELGADO VASQUEZ MODESTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 16:25:01',2,0),(29886,'003','003P0007','DELGADO VASQUEZ MODESTO','1F001-00000370','2021-04-27','CMP',2475.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 16:25:01',2,0),(29887,'001','101','CAJA','1F001-00001185','2021-06-03','VTA',312.00,0.00,0.00,0.00,0.00,0.00,'00100901','COMERCIO AMAZONIA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 16:37:22',2,0),(29888,'001','00100901','COMERCIO AMAZONIA S.A.','1F001-00001185','2021-06-03','VTA',0.00,312.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-03 16:37:22',2,0),(29889,'001','101','CAJA','3B001-00005323','2021-06-04','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 08:48:30',2,0),(29890,'001','00100000','VENTA DEL DIA','3B001-00005323','2021-06-04','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 08:48:30',2,0),(29891,'001','101','CAJA','3B001-00005324','2021-06-04','VTA',10.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 09:12:09',2,0),(29892,'001','00100000','VENTA DEL DIA','3B001-00005324','2021-06-04','VTA',0.00,10.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 09:12:09',2,0),(29893,'001','101','CAJA','3B001-00005325','2021-06-04','VTA',45.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 15:12:26',2,0),(29894,'001','00100000','VENTA DEL DIA','3B001-00005325','2021-06-04','VTA',0.00,45.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 15:12:26',2,0),(29895,'001','101','CAJA','1E001-00000100','2021-06-04','CMP',0.00,850.00,0.00,0.00,0.00,0.00,'001P0085','DISTRIBUCIONES SUPER BRAVO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA - DISUBRA EIRL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 15:24:19',2,0),(29896,'001','001P0085','DISTRIBUCIONES SUPER BRAVO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA - DISUBRA EIRL','1E001-00000100','2021-06-04','CMP',850.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 15:24:19',2,0),(29897,'001','101','CAJA','3B001-00005326','2021-06-04','VTA',87.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 15:32:42',2,0),(29898,'001','00100000','VENTA DEL DIA','3B001-00005326','2021-06-04','VTA',0.00,87.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 15:32:42',2,0),(29901,'001','101','CAJA','1F100-00002836','2021-06-04','CMP',0.00,2134.10,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 15:54:04',2,0),(29902,'001','001P0054','BIM SELVA S.R.L.','1F100-00002836','2021-06-04','CMP',2134.10,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 15:54:04',2,0),(29905,'001','101','CAJA','1F100-00002841','2021-06-04','CMP',0.00,314.08,0.00,0.00,0.00,0.00,'001P0054','BIM SELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 15:57:39',2,0),(29906,'001','001P0054','BIM SELVA S.R.L.','1F100-00002841','2021-06-04','CMP',314.08,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 15:57:39',2,0),(29907,'001','101','CAJA','1F001-00001186','2021-06-04','VTA',879.00,0.00,0.00,0.00,0.00,0.00,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 16:02:56',2,0),(29908,'001','00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.','1F001-00001186','2021-06-04','VTA',0.00,879.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 16:02:56',2,0),(29909,'001','101','CAJA','1F001-00001187','2021-06-04','VTA',3051.50,0.00,0.00,0.00,0.00,0.00,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 16:17:59',2,0),(29910,'001','00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.','1F001-00001187','2021-06-04','VTA',0.00,3051.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 16:17:59',2,0),(29911,'001','101','CAJA','3B001-00005327','2021-06-04','VTA',27.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 16:27:17',2,0),(29912,'001','00100000','VENTA DEL DIA','3B001-00005327','2021-06-04','VTA',0.00,27.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 16:27:17',2,0),(29913,'001','101','CAJA','3B001-00005328','2021-06-04','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 16:35:42',2,0),(29914,'001','00100000','VENTA DEL DIA','3B001-00005328','2021-06-04','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-04 16:35:42',2,0),(29915,'001','101','CAJA','3B001-00005329','2021-06-05','VTA',8.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-05 09:17:39',2,0),(29916,'001','00100000','VENTA DEL DIA','3B001-00005329','2021-06-05','VTA',0.00,8.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-05 09:17:39',2,0),(29921,'001','101','CAJA','3B001-00005330','2021-06-05','VTA',1265.00,0.00,0.00,0.00,0.00,0.00,'00100902','I.E 00938 JUAN VELASCO ALVARADO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-05 10:25:53',2,0),(29922,'001','00100902','I.E 00938 JUAN VELASCO ALVARADO','3B001-00005330','2021-06-05','VTA',0.00,1265.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-05 10:25:53',2,0),(29923,'001','101','CAJA','3B001-00005331','2021-06-05','VTA',47.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-05 10:31:53',2,0),(29924,'001','00100000','VENTA DEL DIA','3B001-00005331','2021-06-05','VTA',0.00,47.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-05 10:31:53',2,0),(29925,'001','101','CAJA','3B001-00005332','2021-06-05','VTA',29.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-05 11:29:46',2,0),(29926,'001','00100000','VENTA DEL DIA','3B001-00005332','2021-06-05','VTA',0.00,29.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-05 11:29:46',2,0),(29927,'001','101','CAJA','1F001-00001188','2021-06-05','VTA',56.00,0.00,0.00,0.00,0.00,0.00,'00100903','ELECTROSERVICIOS M & L S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-05 11:56:44',2,0),(29928,'001','00100903','ELECTROSERVICIOS M & L S.A.C.','1F001-00001188','2021-06-05','VTA',0.00,56.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-05 11:56:44',2,0),(29929,'001','101','CAJA','3B001-00005333','2021-06-05','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-05 13:15:49',2,0),(29930,'001','00100000','VENTA DEL DIA','3B001-00005333','2021-06-05','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-05 13:15:49',2,0),(29931,'001','101','CAJA','3B001-00005334','2021-06-07','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 10:22:37',2,0),(29932,'001','00100000','VENTA DEL DIA','3B001-00005334','2021-06-07','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 10:22:37',2,0),(29933,'001','101','CAJA','3B001-00005335','2021-06-07','VTA',120.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 12:31:00',2,0),(29934,'001','00100000','VENTA DEL DIA','3B001-00005335','2021-06-07','VTA',0.00,120.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 12:31:00',2,0),(29935,'001','101','CAJA','3B001-00005336','2021-06-07','VTA',221.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 14:01:02',2,0),(29936,'001','00100000','VENTA DEL DIA','3B001-00005336','2021-06-07','VTA',0.00,221.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 14:01:02',2,0),(29937,'001','101','CAJA','3B001-00005337','2021-06-07','VTA',540.00,0.00,0.00,0.00,0.00,0.00,'00100904','AGUILAR VALDEZ JOSE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 14:24:40',2,0),(29938,'001','00100904','AGUILAR VALDEZ JOSE','3B001-00005337','2021-06-07','VTA',0.00,540.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 14:24:40',2,0),(29941,'001','101','CAJA','1F001-00001189','2021-06-07','VTA',102.00,0.00,0.00,0.00,0.00,0.00,'00200451','CONSORCIO COSANAR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 16:33:19',2,0),(29942,'001','00200451','CONSORCIO COSANAR','1F001-00001189','2021-06-07','VTA',0.00,102.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 16:33:19',2,0),(29943,'001','101','CAJA','3B001-00005338','2021-06-07','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 16:46:01',2,0),(29944,'001','00100000','VENTA DEL DIA','3B001-00005338','2021-06-07','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 16:46:01',2,0),(29945,'001','101','CAJA','3B001-00005339','2021-06-07','VTA',162.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 17:47:39',2,0),(29946,'001','00100000','VENTA DEL DIA','3B001-00005339','2021-06-07','VTA',0.00,162.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 17:47:39',2,0),(29947,'003','101','CAJA','1F003-00006588','2021-06-04','CMP',0.00,2580.00,0.00,0.00,0.00,0.00,'003P0008','GULDA AGRO SELVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 20:36:52',2,0),(29948,'003','003P0008','GULDA AGRO SELVA S.A.C.','1F003-00006588','2021-06-04','CMP',2580.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 20:36:52',2,0),(29951,'003','101','CAJA','1FV01-00000814','2021-06-07','CMP',0.00,144.00,0.00,0.00,0.00,0.00,'003P0009','GUZMAN LINGAN VICTOR RAUL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 20:56:29',2,0),(29952,'003','003P0009','GUZMAN LINGAN VICTOR RAUL','1FV01-00000814','2021-06-07','CMP',144.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 20:56:29',2,0),(29959,'001','101','CAJA','1F003-00005744','2020-11-09','CMP',0.00,2224.50,0.00,0.00,0.00,0.00,'001P0069','GULDA AGRO SELVA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 22:05:42',2,0),(29960,'001','001P0069','GULDA AGRO SELVA S.A.C.','1F003-00005744','2020-11-09','CMP',2224.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-07 22:05:42',2,0),(29965,'003','101','CAJA','1F001-00000003','2021-06-08','VTA',1026.30,0.00,0.00,0.00,0.00,0.00,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 06:17:01',2,1),(29966,'003','00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA','1F001-00000003','2021-06-08','VTA',0.00,1026.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 06:17:01',2,1),(29985,'003','101','CAJA','1F001-00000007','2021-06-08','VTA',1875.00,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 07:05:51',2,0),(29986,'003','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000007','2021-06-08','VTA',0.00,1875.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 07:05:51',2,0),(29987,'001','101','CAJA','1F001-00000007','2021-06-08','CMP',0.00,1875.00,0.00,0.00,0.00,0.00,'001P0091','JEDMISIS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 07:10:22',2,0),(29988,'001','001P0091','JEDMISIS S.A.C.','1F001-00000007','2021-06-08','CMP',1875.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 07:10:22',2,0),(30003,'001','101','CAJA','3B001-00005340','2021-06-08','VTA',480.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 14:53:24',2,0),(30004,'001','00100000','VENTA DEL DIA','3B001-00005340','2021-06-08','VTA',0.00,480.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 14:53:24',2,0),(30009,'003','101','CAJA','1F001-00000004','2021-06-08','VTA',1326.18,0.00,0.00,0.00,0.00,0.00,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 16:46:45',2,1),(30010,'003','00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA','1F001-00000004','2021-06-08','VTA',0.00,1326.18,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-08 16:46:45',2,1),(30013,'001','101','CAJA','3B001-00005341','2021-06-09','VTA',60.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 08:11:46',2,0),(30014,'001','00100000','VENTA DEL DIA','3B001-00005341','2021-06-09','VTA',0.00,60.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 08:11:46',2,0),(30015,'001','101','CAJA','3B001-00005342','2021-06-09','VTA',5.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 09:26:05',2,0),(30016,'001','00100000','VENTA DEL DIA','3B001-00005342','2021-06-09','VTA',0.00,5.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 09:26:05',2,0),(30017,'001','101','CAJA','3B001-00005343','2021-06-09','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 09:36:26',2,0),(30018,'001','00100000','VENTA DEL DIA','3B001-00005343','2021-06-09','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 09:36:26',2,0),(30019,'001','101','CAJA','3B001-00005344','2021-06-09','VTA',140.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 10:31:11',2,0),(30020,'001','00100000','VENTA DEL DIA','3B001-00005344','2021-06-09','VTA',0.00,140.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 10:31:11',2,0),(30021,'001','101','CAJA','1F01-00000012','2021-06-09','CMP',0.00,34938.89,0.00,0.00,0.00,0.00,'001P0001','AJUSTE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 11:51:02',2,0),(30022,'001','001P0001','AJUSTE','1F01-00000012','2021-06-09','CMP',34938.89,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 11:51:02',2,0),(30023,'001','101','CAJA','3B001-00005345','2021-06-09','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 12:15:46',2,0),(30024,'001','00100000','VENTA DEL DIA','3B001-00005345','2021-06-09','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 12:15:46',2,0),(30025,'001','101','CAJA','3B001-00005346','2021-06-09','VTA',90.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 14:01:09',2,0),(30026,'001','00100000','VENTA DEL DIA','3B001-00005346','2021-06-09','VTA',0.00,90.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 14:01:09',2,0),(30027,'001','101','CAJA','1F001-00001193','2021-06-09','VTA',58.00,0.00,0.00,0.00,0.00,0.00,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 17:36:05',2,0),(30028,'001','00100402','PRADO SANCHEZ PAOLA CECILIA','1F001-00001193','2021-06-09','VTA',0.00,58.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-09 17:36:05',2,0),(30029,'001','101','CAJA','3B001-00005347','2021-06-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 08:09:36',2,0),(30030,'001','00100000','VENTA DEL DIA','3B001-00005347','2021-06-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 08:09:36',2,0),(30031,'001','101','CAJA','3B001-00005348','2021-06-10','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 08:26:03',2,0),(30032,'001','00100000','VENTA DEL DIA','3B001-00005348','2021-06-10','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 08:26:03',2,0),(30033,'001','101','CAJA','1F001-00001194','2021-06-10','VTA',1680.00,0.00,0.00,0.00,0.00,0.00,'00100872','ANBRAHU SOLTEC S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 09:20:24',2,0),(30034,'001','00100872','ANBRAHU SOLTEC S.A.C.','1F001-00001194','2021-06-10','VTA',0.00,1680.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 09:20:24',2,0),(30035,'001','101','CAJA','3B001-00005349','2021-06-10','VTA',18.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 09:27:25',2,0),(30036,'001','00100000','VENTA DEL DIA','3B001-00005349','2021-06-10','VTA',0.00,18.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 09:27:25',2,0),(30037,'001','101','CAJA','3B001-00005350','2021-06-10','VTA',318.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 10:53:18',2,0),(30038,'001','00100000','VENTA DEL DIA','3B001-00005350','2021-06-10','VTA',0.00,318.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 10:53:18',2,0),(30039,'001','101','CAJA','1F001-00001195','2021-06-10','VTA',235.00,0.00,0.00,0.00,0.00,0.00,'00100724','JD ORIENTE CONSTRUCCIONES E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 13:14:55',2,0),(30040,'001','00100724','JD ORIENTE CONSTRUCCIONES E.I.R.L.','1F001-00001195','2021-06-10','VTA',0.00,235.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 13:14:55',2,0),(30041,'003','101','CAJA','3B001-00000001','2021-03-09','VTA',400.00,0.00,0.00,0.00,0.00,0.00,'00300000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 14:35:23',2,0),(30042,'003','00300000','VENTA DEL DIA','3B001-00000001','2021-03-09','VTA',0.00,400.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 14:35:23',2,0),(30045,'003','101','CAJA','1F001-00006723','2021-06-03','CMP',0.00,1933.76,0.00,0.00,0.00,0.00,'003P0010','IMPORTACIONES MIRALDI S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 15:24:03',2,0),(30046,'003','003P0010','IMPORTACIONES MIRALDI S.A.C.','1F001-00006723','2021-06-03','CMP',1933.76,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 15:24:03',2,0),(30047,'003','101','CAJA','1F001-00000008','2021-06-10','VTA',1934.38,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 15:44:09',2,1),(30048,'003','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000008','2021-06-10','VTA',0.00,1934.38,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-10 15:44:09',2,1),(30057,'001','101','CAJA','3B001-00005351','2021-06-11','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-11 10:54:09',2,0),(30058,'001','00100000','VENTA DEL DIA','3B001-00005351','2021-06-11','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-11 10:54:09',2,0),(30059,'001','101','CAJA','3B001-00005352','2021-06-11','VTA',15.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-11 12:09:20',2,0),(30060,'001','00100000','VENTA DEL DIA','3B001-00005352','2021-06-11','VTA',0.00,15.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-11 12:09:20',2,0),(30061,'001','101','CAJA','3B001-00005353','2021-06-11','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-11 16:16:16',2,0),(30062,'001','00100000','VENTA DEL DIA','3B001-00005353','2021-06-11','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-11 16:16:16',2,0),(30063,'001','101','CAJA','3B001-00005354','2021-06-11','VTA',168.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-11 16:18:00',2,0),(30064,'001','00100000','VENTA DEL DIA','3B001-00005354','2021-06-11','VTA',0.00,168.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-11 16:18:00',2,0),(30069,'001','101','CAJA','3B001-00005355','2021-06-12','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-12 10:59:33',2,0),(30070,'001','00100000','VENTA DEL DIA','3B001-00005355','2021-06-12','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-12 10:59:33',2,0),(30071,'001','101','CAJA','3B001-00005356','2021-06-12','VTA',792.00,0.00,0.00,0.00,0.00,0.00,'00100906','OLIVERA GONZALES JAIME',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-12 11:05:27',2,0),(30072,'001','00100906','OLIVERA GONZALES JAIME','3B001-00005356','2021-06-12','VTA',0.00,792.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-12 11:05:27',2,0),(30073,'001','101','CAJA','3B001-00005357','2021-06-12','VTA',10.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-12 14:46:31',2,0),(30074,'001','00100000','VENTA DEL DIA','3B001-00005357','2021-06-12','VTA',0.00,10.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-12 14:46:31',2,0),(30075,'001','101','CAJA','3B001-00005358','2021-06-12','VTA',37.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-12 14:48:06',2,0),(30076,'001','00100000','VENTA DEL DIA','3B001-00005358','2021-06-12','VTA',0.00,37.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-12 14:48:06',2,0),(30083,'001','101','CAJA','3B001-00005359','2021-06-14','VTA',9.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 08:31:19',2,0),(30084,'001','00100000','VENTA DEL DIA','3B001-00005359','2021-06-14','VTA',0.00,9.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 08:31:19',2,0),(30085,'001','101','CAJA','1F001-00001196','2021-06-14','VTA',55.00,0.00,0.00,0.00,0.00,0.00,'00100907','BALTAZAR CONSTRUCTORA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 09:12:39',2,0),(30086,'001','00100907','BALTAZAR CONSTRUCTORA E.I.R.L.','1F001-00001196','2021-06-14','VTA',0.00,55.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 09:12:39',2,0),(30087,'001','101','CAJA','3B001-00005360','2021-06-14','VTA',110.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 10:17:16',2,0),(30088,'001','00100000','VENTA DEL DIA','3B001-00005360','2021-06-14','VTA',0.00,110.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 10:17:16',2,0),(30089,'001','101','CAJA','3B001-00005361','2021-06-14','VTA',41.60,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 11:09:16',2,0),(30090,'001','00100000','VENTA DEL DIA','3B001-00005361','2021-06-14','VTA',0.00,41.60,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 11:09:16',2,0),(30091,'001','101','CAJA','1F001-00001197','2021-06-14','VTA',2145.00,0.00,0.00,0.00,0.00,0.00,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 12:47:13',2,0),(30092,'001','00100221','CREDI MARK MASTIL IMPORT S.A.C','1F001-00001197','2021-06-14','VTA',0.00,2145.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 12:47:13',2,0),(30093,'001','101','CAJA','3B001-00005362','2021-06-14','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 13:55:38',2,0),(30094,'001','00100000','VENTA DEL DIA','3B001-00005362','2021-06-14','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 13:55:38',2,0),(30095,'001','101','CAJA','3B001-00005363','2021-06-14','VTA',264.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 15:03:57',2,0),(30096,'001','00100000','VENTA DEL DIA','3B001-00005363','2021-06-14','VTA',0.00,264.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 15:03:57',2,0),(30097,'001','101','CAJA','1F001-00001198','2021-06-14','VTA',34944.50,0.00,0.00,0.00,0.00,0.00,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 16:17:00',2,0),(30098,'001','00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.','1F001-00001198','2021-06-14','VTA',0.00,34944.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-14 16:17:00',2,0),(30099,'001','101','CAJA','3B001-00005364','2021-06-15','VTA',37.50,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 08:34:28',2,0),(30100,'001','00100000','VENTA DEL DIA','3B001-00005364','2021-06-15','VTA',0.00,37.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 08:34:28',2,0),(30101,'001','101','CAJA','3B001-00005365','2021-06-15','VTA',135.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 09:19:17',2,0),(30102,'001','00100000','VENTA DEL DIA','3B001-00005365','2021-06-15','VTA',0.00,135.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 09:19:17',2,0),(30103,'001','101','CAJA','3B001-00005366','2021-06-15','VTA',825.00,0.00,0.00,0.00,0.00,0.00,'00100389','ADOLFO HEREDIA TAPIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 10:53:55',2,0),(30104,'001','00100389','ADOLFO HEREDIA TAPIA','3B001-00005366','2021-06-15','VTA',0.00,825.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 10:53:55',2,0),(30105,'001','101','CAJA','3B001-00005367','2021-06-15','VTA',34.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 11:33:10',2,0),(30106,'001','00100000','VENTA DEL DIA','3B001-00005367','2021-06-15','VTA',0.00,34.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 11:33:10',2,0),(30107,'001','101','CAJA','3B001-00005368','2021-06-15','VTA',129.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 11:53:13',2,0),(30108,'001','00100000','VENTA DEL DIA','3B001-00005368','2021-06-15','VTA',0.00,129.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 11:53:13',2,0),(30109,'001','101','CAJA','1F001-00001199','2021-06-15','VTA',10698.00,0.00,0.00,0.00,0.00,0.00,'00100908','GRUPO IAC ASOCIADOS E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 12:06:25',2,0),(30110,'001','00100908','GRUPO IAC ASOCIADOS E.I.R.L.','1F001-00001199','2021-06-15','VTA',0.00,10698.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 12:06:25',2,0),(30111,'001','101','CAJA','3B001-00005369','2021-06-15','VTA',22.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 12:39:01',2,0),(30112,'001','00100000','VENTA DEL DIA','3B001-00005369','2021-06-15','VTA',0.00,22.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 12:39:01',2,0),(30113,'001','101','CAJA','3B001-00005370','2021-06-15','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 14:08:36',2,0),(30114,'001','00100000','VENTA DEL DIA','3B001-00005370','2021-06-15','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 14:08:36',2,0),(30115,'001','101','CAJA','3B001-00005371','2021-06-15','VTA',81.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 16:57:23',2,0),(30116,'001','00100000','VENTA DEL DIA','3B001-00005371','2021-06-15','VTA',0.00,81.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 16:57:23',2,0),(30117,'001','101','CAJA','3B001-00005372','2021-06-15','VTA',70.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 17:47:19',2,0),(30118,'001','00100000','VENTA DEL DIA','3B001-00005372','2021-06-15','VTA',0.00,70.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-15 17:47:19',2,0),(30123,'001','101','CAJA','3B001-00005373','2021-06-16','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100909','ALEYDA MEDINA VASQUEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 10:18:12',2,0),(30124,'001','00100909','ALEYDA MEDINA VASQUEZ','3B001-00005373','2021-06-16','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 10:18:12',2,0),(30125,'001','101','CAJA','3B001-00005374','2021-06-16','VTA',66.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 15:24:49',2,0),(30126,'001','00100000','VENTA DEL DIA','3B001-00005374','2021-06-16','VTA',0.00,66.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 15:24:49',2,0),(30127,'001','101','CAJA','3B001-00005375','2021-06-16','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 15:48:47',2,0),(30128,'001','00100000','VENTA DEL DIA','3B001-00005375','2021-06-16','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 15:48:47',2,0),(30129,'001','101','CAJA','1F001-00001200','2021-06-16','VTA',88.00,0.00,0.00,0.00,0.00,0.00,'00100910','FIESTAS LOPEZ OSCAR ALBERTO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 16:59:16',2,0),(30130,'001','00100910','FIESTAS LOPEZ OSCAR ALBERTO','1F001-00001200','2021-06-16','VTA',0.00,88.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-16 16:59:16',2,0),(30133,'003','101','CAJA','1F001-00006777','2021-06-02','CMP',0.00,1202.25,0.00,0.00,0.00,0.00,'003P0010','IMPORTACIONES MIRALDI S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 08:19:45',2,0),(30134,'003','003P0010','IMPORTACIONES MIRALDI S.A.C.','1F001-00006777','2021-06-02','CMP',1202.25,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 08:19:45',2,0),(30135,'001','101','CAJA','1F001-00002265','2021-06-15','CMP',0.00,354.00,0.00,0.00,0.00,0.00,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 08:32:49',2,0),(30136,'001','001P0009','CORPORACION ACEROS AREQUIPA S.A.','1F001-00002265','2021-06-15','CMP',354.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 08:32:49',2,0),(30151,'003','101','CAJA','1FT02-00000713','2021-06-05','CMP',0.00,13.00,0.00,0.00,0.00,0.00,'003P0015','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 09:37:31',2,0),(30152,'003','003P0015','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA','1FT02-00000713','2021-06-05','CMP',13.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 09:37:31',2,0),(30155,'001','101','CAJA','3B001-00005376','2021-06-17','VTA',30.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 10:00:09',2,0),(30156,'001','00100000','VENTA DEL DIA','3B001-00005376','2021-06-17','VTA',0.00,30.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 10:00:09',2,0),(30159,'001','101','CAJA','1F001-00009826','2021-06-07','CMP',0.00,72.00,0.00,0.00,0.00,0.00,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 10:09:38',2,0),(30160,'001','001P0010','CREDI MARK MASTIL IMPORT S.A.C','1F001-00009826','2021-06-07','CMP',72.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 10:09:38',2,0),(30161,'001','101','CAJA','3B001-00005377','2021-06-17','VTA',75.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 10:17:08',2,0),(30162,'001','00100000','VENTA DEL DIA','3B001-00005377','2021-06-17','VTA',0.00,75.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 10:17:08',2,0),(30165,'001','101','CAJA','3B001-00005378','2021-06-17','VTA',810.00,0.00,0.00,0.00,0.00,0.00,'00100911','SEGUNDO FERNANDES VASQUEZ',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 10:34:33',2,0),(30166,'001','00100911','SEGUNDO FERNANDES VASQUEZ','3B001-00005378','2021-06-17','VTA',0.00,810.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 10:34:33',2,0),(30167,'001','101','CAJA','1F001-00001201','2021-06-17','VTA',14.50,0.00,0.00,0.00,0.00,0.00,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 11:08:31',2,0),(30168,'001','00200459','CUBRIFORTE J&V COTRINA E.I.R.L.','1F001-00001201','2021-06-17','VTA',0.00,14.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 11:08:31',2,0),(30169,'001','101','CAJA','3B001-00005379','2021-06-17','VTA',33.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 11:30:28',2,0),(30170,'001','00100000','VENTA DEL DIA','3B001-00005379','2021-06-17','VTA',0.00,33.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 11:30:28',2,0),(30177,'001','101','CAJA','3B001-00005380','2021-06-17','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100912','MUNICIPALIDAD DEL CENTRO POBLADO DE EL PORVENIR',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 11:57:37',2,0),(30178,'001','00100912','MUNICIPALIDAD DEL CENTRO POBLADO DE EL PORVENIR','3B001-00005380','2021-06-17','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 11:57:37',2,0),(30187,'001','101','CAJA','3B001-00005381','2021-06-17','VTA',51.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 14:23:14',2,0),(30188,'001','00100000','VENTA DEL DIA','3B001-00005381','2021-06-17','VTA',0.00,51.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 14:23:14',2,0),(30195,'001','101','CAJA','1FFF1-00000084','2021-06-06','CMP',0.00,64.00,0.00,0.00,0.00,0.00,'001P0098','SILVA BANCES VANIA JALLUSA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 14:51:41',2,0),(30196,'001','001P0098','SILVA BANCES VANIA JALLUSA','1FFF1-00000084','2021-06-06','CMP',64.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 14:51:41',2,0),(30203,'003','101','CAJA','1AV01-00000234','2021-06-07','CMP',0.00,14.18,0.00,0.00,0.00,0.00,'003P0001','AJUSTE.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 15:27:19',2,0),(30204,'003','003P0001','AJUSTE.','1AV01-00000234','2021-06-07','CMP',14.18,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 15:27:19',2,0),(30207,'001','101','CAJA','3B001-00005382','2021-06-17','VTA',78.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 15:36:10',2,0),(30208,'001','00100000','VENTA DEL DIA','3B001-00005382','2021-06-17','VTA',0.00,78.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 15:36:10',2,0),(30217,'003','101','CAJA','1F001-00000011','2021-06-15','VTA',3263.99,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 16:51:37',2,1),(30218,'003','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000011','2021-06-15','VTA',0.00,3263.99,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 16:51:37',2,1),(30221,'003','101','CAJA','1F001-00000012','2021-06-15','VTA',103.50,0.00,0.00,0.00,0.00,0.00,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 17:02:08',2,0),(30222,'003','00200024','BARRAS & PERFILES ALTO MAYO S.A.C.','1F001-00000012','2021-06-15','VTA',0.00,103.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 17:02:08',2,0),(30227,'001','101','CAJA','1F001-00000011','2021-06-07','CMP',0.00,109.25,0.00,0.00,0.00,0.00,'001P0091','JEDMISIS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 17:06:38',2,0),(30228,'001','001P0091','JEDMISIS S.A.C.','1F001-00000011','2021-06-07','CMP',109.25,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 17:06:38',2,0),(30229,'001','101','CAJA','3B001-00005383','2021-06-17','VTA',26.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 17:10:33',2,0),(30230,'001','00100000','VENTA DEL DIA','3B001-00005383','2021-06-17','VTA',0.00,26.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-17 17:10:33',2,0),(30237,'001','101','CAJA','3B001-00005384','2021-06-18','VTA',150.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-18 10:04:03',2,0),(30238,'001','00100000','VENTA DEL DIA','3B001-00005384','2021-06-18','VTA',0.00,150.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-18 10:04:03',2,0),(30239,'001','101','CAJA','1F001-00001202','2021-06-18','VTA',180.00,0.00,0.00,0.00,0.00,0.00,'00200045','CONSTRUCTORA H.T S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-18 10:45:38',2,0),(30240,'001','00200045','CONSTRUCTORA H.T S.A.C','1F001-00001202','2021-06-18','VTA',0.00,180.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-18 10:45:38',2,0),(30241,'001','101','CAJA','3B001-00005385','2021-06-18','VTA',130.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-18 16:30:57',2,0),(30242,'001','00100000','VENTA DEL DIA','3B001-00005385','2021-06-18','VTA',0.00,130.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-18 16:30:57',2,0),(30243,'001','101','CAJA','3B001-00005386','2021-06-18','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-18 18:03:18',2,0),(30244,'001','00100000','VENTA DEL DIA','3B001-00005386','2021-06-18','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-18 18:03:18',2,0),(30245,'001','101','CAJA','3B001-00005387','2021-06-19','VTA',14.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-19 09:32:29',2,0),(30246,'001','00100000','VENTA DEL DIA','3B001-00005387','2021-06-19','VTA',0.00,14.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-19 09:32:29',2,0),(30247,'001','101','CAJA','3B001-00005388','2021-06-19','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-19 10:55:43',2,0),(30248,'001','00100000','VENTA DEL DIA','3B001-00005388','2021-06-19','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-19 10:55:43',2,0),(30251,'001','101','CAJA','3B001-00005389','2021-06-19','VTA',42.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-19 15:30:34',2,0),(30252,'001','00100000','VENTA DEL DIA','3B001-00005389','2021-06-19','VTA',0.00,42.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-19 15:30:34',2,0),(30253,'001','101','CAJA','1F001-00001203','2021-06-21','VTA',1298.00,0.00,0.00,0.00,0.00,0.00,'00200239','ROYCER PEREZ CABRERA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 09:36:58',2,0),(30254,'001','00200239','ROYCER PEREZ CABRERA','1F001-00001203','2021-06-21','VTA',0.00,1298.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 09:36:58',2,0),(30257,'003','101','CAJA','10001-00002563','2021-06-07','CMP',0.00,751.00,0.00,0.00,0.00,0.00,'003P0001','AJUSTE.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 09:43:36',2,0),(30258,'003','003P0001','AJUSTE.','10001-00002563','2021-06-07','CMP',751.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 09:43:36',2,0),(30261,'001','101','CAJA','1FF01-00000332','2021-06-06','CMP',0.00,30.00,0.00,0.00,0.00,0.00,'001P0096','MULTIPLAST EL GATO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 10:17:30',2,0),(30262,'001','001P0096','MULTIPLAST EL GATO E.I.R.L.','1FF01-00000332','2021-06-06','CMP',30.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 10:17:30',2,0),(30263,'001','101','CAJA','1F020-00003531','2021-06-03','CMP',0.00,56.00,0.00,0.00,0.00,0.00,'001P0072','CORPORACION FERROSELVA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 10:59:29',2,0),(30264,'001','001P0072','CORPORACION FERROSELVA S.R.L.','1F020-00003531','2021-06-03','CMP',56.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 10:59:29',2,0),(30275,'003','101','CAJA','1E001-00000007','2021-06-07','CMP',0.00,6522.96,0.00,0.00,0.00,0.00,'003P0023','OBLITAS FERNANDEZ CRISTIAN FRANKLIN',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:19:01',2,0),(30276,'003','003P0023','OBLITAS FERNANDEZ CRISTIAN FRANKLIN','1E001-00000007','2021-06-07','CMP',6522.96,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:19:01',2,0),(30277,'003','101','CAJA','1E001-00000087','2021-06-05','CMP',0.00,280.00,0.00,0.00,0.00,0.00,'003P0012','HORNA CHAVEZ NIMIA IRENE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:21:30',2,0),(30278,'003','003P0012','HORNA CHAVEZ NIMIA IRENE','1E001-00000087','2021-06-05','CMP',280.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:21:30',2,0),(30283,'003','101','CAJA','1E001-00000136','2021-06-06','CMP',0.00,5012.00,0.00,0.00,0.00,0.00,'003P0021','SANCHEZ SANTILLAN JUAN JOSE',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:30:49',2,0),(30284,'003','003P0021','SANCHEZ SANTILLAN JUAN JOSE','1E001-00000136','2021-06-06','CMP',5012.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:30:49',2,0),(30289,'003','101','CAJA','1F001-00002108','2021-06-05','CMP',0.00,521.55,0.00,0.00,0.00,0.00,'003P0017','\" IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S.A.C. \"',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:36:51',2,0),(30290,'003','003P0017','\" IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S.A.C. \"','1F001-00002108','2021-06-05','CMP',521.55,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:36:51',2,0),(30293,'003','101','CAJA','1F001-00000005','2021-06-08','VTA',28624.31,0.00,0.00,0.00,0.00,0.00,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:41:51',2,0),(30294,'003','00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA','1F001-00000005','2021-06-08','VTA',0.00,28624.31,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:41:51',2,0),(30297,'003','101','CAJA','10001-00000929','2021-06-07','CMP',0.00,757.50,0.00,0.00,0.00,0.00,'003P0013','VILLANUEVA AGUILAR DANIEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:45:54',2,0),(30298,'003','003P0013','VILLANUEVA AGUILAR DANIEL','10001-00000929','2021-06-07','CMP',757.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:45:54',2,0),(30301,'003','101','CAJA','30001-00002964','2021-06-06','CMP',0.00,80.00,0.00,0.00,0.00,0.00,'003P0019','SANTOS TINEO EDER',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:51:32',2,0),(30302,'003','003P0019','SANTOS TINEO EDER','30001-00002964','2021-06-06','CMP',80.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:51:32',2,0),(30303,'003','101','CAJA','10001-00001798','2021-06-09','CMP',0.00,142.50,0.00,0.00,0.00,0.00,'003P0011','FERRETERIA BAZAR MAURICIO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:55:04',2,0),(30304,'003','003P0011','FERRETERIA BAZAR MAURICIO E.I.R.L.','10001-00001798','2021-06-09','CMP',142.50,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:55:04',2,0),(30305,'003','101','CAJA','1E001-00000061','2021-06-06','CMP',0.00,85.00,0.00,0.00,0.00,0.00,'003P0016','MONTEZA AYALA SAMUEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:57:27',2,0),(30306,'003','003P0016','MONTEZA AYALA SAMUEL','1E001-00000061','2021-06-06','CMP',85.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 12:57:27',2,0),(30309,'003','101','CAJA','1F001-00000006','2021-06-08','VTA',2656.00,0.00,0.00,0.00,0.00,0.00,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:00:37',2,0),(30310,'003','00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA','1F001-00000006','2021-06-08','VTA',0.00,2656.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:00:37',2,0),(30319,'003','101','CAJA','10001-00000173','2021-06-05','CMP',0.00,320.00,0.00,0.00,0.00,0.00,'003P0022','CARRANZA GUEVARA DANIEL',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:17:03',2,0),(30320,'003','003P0022','CARRANZA GUEVARA DANIEL','10001-00000173','2021-06-05','CMP',320.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:17:03',2,0),(30321,'003','101','CAJA','1F010-00006300','2021-06-07','CMP',0.00,330.00,0.00,0.00,0.00,0.00,'003P0014','INVERSIONES ACEROS SAN MARTIN S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:20:12',2,0),(30322,'003','003P0014','INVERSIONES ACEROS SAN MARTIN S.R.L.','1F010-00006300','2021-06-07','CMP',330.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:20:12',2,0),(30327,'003','101','CAJA','1F001-00000009','2021-06-08','VTA',1026.30,0.00,0.00,0.00,0.00,0.00,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:33:26',2,0),(30328,'003','00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA','1F001-00000009','2021-06-08','VTA',0.00,1026.30,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:33:26',2,0),(30335,'001','101','CAJA','1F001-00001204','2021-06-21','VTA',1008.13,0.00,0.00,0.00,0.00,0.00,'00100635','JEDMISIS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:43:47',2,0),(30336,'001','00100635','JEDMISIS S.A.C.','1F001-00001204','2021-06-21','VTA',0.00,1008.13,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:43:47',2,0),(30337,'003','101','CAJA','10001-00001204','2021-06-07','CMP',0.00,1008.93,0.00,0.00,0.00,0.00,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:45:15',2,0),(30338,'003','003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.','10001-00001204','2021-06-07','CMP',1008.93,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:45:15',2,0),(30339,'003','101','CAJA','1FPP1-00001059','2021-06-04','CMP',0.00,58.00,0.00,0.00,0.00,0.00,'003P0020','MUNDO GRAFICO DIGITAL S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:54:18',2,0),(30340,'003','003P0020','MUNDO GRAFICO DIGITAL S.A.C.','1FPP1-00001059','2021-06-04','CMP',58.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 13:54:18',2,0),(30343,'003','101','CAJA','1F001-00000010','2021-06-08','VTA',1299.18,0.00,0.00,0.00,0.00,0.00,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 14:08:28',2,0),(30344,'003','00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA','1F001-00000010','2021-06-08','VTA',0.00,1299.18,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 14:08:28',2,0),(30345,'001','101','CAJA','3B001-00005390','2021-06-21','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 15:48:02',2,0),(30346,'001','00100000','VENTA DEL DIA','3B001-00005390','2021-06-21','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 15:48:02',2,0),(30347,'001','101','CAJA','1F001-00001205','2021-06-21','VTA',9047.50,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 15:53:19',2,0),(30348,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00001205','2021-06-21','VTA',0.00,9047.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 15:53:19',2,0),(30351,'001','101','CAJA','1F001-00001458','2021-06-02','CMP',0.00,25.00,0.00,0.00,0.00,0.00,'001P0093','ISDIMO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 17:07:45',2,0),(30352,'001','001P0093','ISDIMO E.I.R.L.','1F001-00001458','2021-06-02','CMP',25.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 17:07:45',2,0),(30357,'001','101','CAJA','3B001-00005391','2021-06-21','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00200123','IGLESIA M.M.M',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 17:19:47',2,0),(30358,'001','00200123','IGLESIA M.M.M','3B001-00005391','2021-06-21','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-21 17:19:47',2,0),(30361,'001','101','CAJA','1F001-00001190','2021-06-08','VTA',13386.50,0.00,0.00,0.00,0.00,0.00,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:03:41',2,0),(30362,'001','00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA','1F001-00001190','2021-06-08','VTA',0.00,13386.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:03:41',2,0),(30365,'001','101','CAJA','1F001-00000075','2021-06-05','CMP',0.00,100.00,0.00,0.00,0.00,0.00,'001P0097','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:13:59',2,0),(30366,'001','001P0097','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','1F001-00000075','2021-06-05','CMP',100.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:13:59',2,0),(30369,'001','101','CAJA','1F001-00001192','2021-06-08','VTA',6.00,0.00,0.00,0.00,0.00,0.00,'00100905','CONSTRUCTORA Y CONSULTORA RIMAYA S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:28:37',2,0),(30370,'001','00100905','CONSTRUCTORA Y CONSULTORA RIMAYA S.A.C.','1F001-00001192','2021-06-08','VTA',0.00,6.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:28:37',2,0),(30371,'001','101','CAJA','1FT02-00000727','2021-06-07','CMP',0.00,70.00,0.00,0.00,0.00,0.00,'001P0094','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:37:22',2,0),(30372,'001','001P0094','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA','1FT02-00000727','2021-06-07','CMP',70.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:37:22',2,0),(30375,'001','101','CAJA','1FT02-00000714','2021-06-03','CMP',0.00,218.00,0.00,0.00,0.00,0.00,'001P0094','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:39:28',2,0),(30376,'001','001P0094','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA','1FT02-00000714','2021-06-03','CMP',218.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:39:28',2,0),(30377,'001','101','CAJA','1FT01-00001667','2021-06-06','CMP',0.00,92.00,0.00,0.00,0.00,0.00,'001P0100','REPRESENTACIONES Y DISTRIBUCIONES SAAVEDRA S.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:50:27',2,0),(30378,'001','001P0100','REPRESENTACIONES Y DISTRIBUCIONES SAAVEDRA S.R.L.','1FT01-00001667','2021-06-06','CMP',92.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:50:27',2,0),(30379,'001','101','CAJA','1E001-00001419','2021-06-04','CMP',0.00,150.00,0.00,0.00,0.00,0.00,'001P0095','GRUPO COMPUTECNOLOGIA E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:56:02',2,0),(30380,'001','001P0095','GRUPO COMPUTECNOLOGIA E.I.R.L.','1E001-00001419','2021-06-04','CMP',150.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 10:56:02',2,0),(30383,'001','101','CAJA','1F001-00000076','2021-06-06','CMP',0.00,45.00,0.00,0.00,0.00,0.00,'001P0097','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 11:04:03',2,0),(30384,'001','001P0097','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','1F001-00000076','2021-06-06','CMP',45.00,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 11:04:03',2,0),(30385,'001','101','CAJA','1F001-00000008','2021-06-06','CMP',0.00,3367.38,0.00,0.00,0.00,0.00,'001P0091','JEDMISIS S.A.C.',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 11:06:48',2,0),(30386,'001','001P0091','JEDMISIS S.A.C.','1F001-00000008','2021-06-06','CMP',3367.38,0.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 11:06:48',2,0),(30387,'001','101','CAJA','1F001-00001191','2021-06-08','VTA',1457.50,0.00,0.00,0.00,0.00,0.00,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 11:07:34',2,0),(30388,'001','00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA','1F001-00001191','2021-06-08','VTA',0.00,1457.50,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 11:07:34',2,0),(30389,'001','101','CAJA','3B001-00005392','2021-06-22','VTA',50.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 11:09:48',2,0),(30390,'001','00100000','VENTA DEL DIA','3B001-00005392','2021-06-22','VTA',0.00,50.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 11:09:48',2,0),(30391,'001','101','CAJA','3B001-00005393','2021-06-22','VTA',24.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 12:13:21',2,0),(30392,'001','00100000','VENTA DEL DIA','3B001-00005393','2021-06-22','VTA',0.00,24.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 12:13:21',2,0),(30393,'001','101','CAJA','1F001-00001206','2021-06-22','VTA',49.90,0.00,0.00,0.00,0.00,0.00,'00100913','OFICINA DE GESTIÃ“N DE SERVICIOS DE SALUD ALTO MAYO',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 12:46:19',2,0),(30394,'001','00100913','OFICINA DE GESTIÃ“N DE SERVICIOS DE SALUD ALTO MAYO','1F001-00001206','2021-06-22','VTA',0.00,49.90,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 12:46:19',2,0),(30395,'001','101','CAJA','3B001-00005394','2021-06-22','VTA',495.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 13:45:16',2,0),(30396,'001','00100000','VENTA DEL DIA','3B001-00005394','2021-06-22','VTA',0.00,495.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 13:45:16',2,0),(30397,'001','101','CAJA','3B001-00005395','2021-06-22','VTA',49.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 14:24:36',2,0),(30398,'001','00100000','VENTA DEL DIA','3B001-00005395','2021-06-22','VTA',0.00,49.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 14:24:36',2,0),(30401,'001','101','CAJA','1F001-00001207','2021-06-22','VTA',12.00,0.00,0.00,0.00,0.00,0.00,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 16:18:04',2,0),(30402,'001','00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','1F001-00001207','2021-06-22','VTA',0.00,12.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-22 16:18:04',2,0),(30403,'001','101','CAJA','3B001-00005396','2021-06-23','VTA',80.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 08:35:57',2,0),(30404,'001','00100000','VENTA DEL DIA','3B001-00005396','2021-06-23','VTA',0.00,80.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 08:35:57',2,0),(30405,'001','101','CAJA','3B001-00005397','2021-06-23','VTA',15.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 09:08:25',2,0),(30406,'001','00100000','VENTA DEL DIA','3B001-00005397','2021-06-23','VTA',0.00,15.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 09:08:25',2,0),(30407,'001','101','CAJA','3B001-00005398','2021-06-23','VTA',198.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 09:08:57',2,0),(30408,'001','00100000','VENTA DEL DIA','3B001-00005398','2021-06-23','VTA',0.00,198.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 09:08:57',2,0),(30409,'001','101','CAJA','3B001-00005399','2021-06-23','VTA',132.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 09:09:42',2,0),(30410,'001','00100000','VENTA DEL DIA','3B001-00005399','2021-06-23','VTA',0.00,132.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 09:09:42',2,0),(30411,'001','101','CAJA','3B001-00005400','2021-06-23','VTA',54.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 15:10:31',2,0),(30412,'001','00100000','VENTA DEL DIA','3B001-00005400','2021-06-23','VTA',0.00,54.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 15:10:31',2,0),(30413,'001','101','CAJA','3B001-00005401','2021-06-23','VTA',25.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 15:11:57',2,0),(30414,'001','00100000','VENTA DEL DIA','3B001-00005401','2021-06-23','VTA',0.00,25.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 15:11:57',2,0),(30415,'001','101','CAJA','3B001-00005402','2021-06-23','VTA',20.00,0.00,0.00,0.00,0.00,0.00,'00100000','VENTA DEL DIA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 15:54:32',2,0),(30416,'001','00100000','VENTA DEL DIA','3B001-00005402','2021-06-23','VTA',0.00,20.00,0.00,0.00,0.00,0.00,'101','CAJA',0,3.550,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2021-06-23 15:54:32',2,0);
/*!40000 ALTER TABLE `d_cuenta` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`altomayobyp`@`localhost`*/ /*!50003 TRIGGER `altomayo_base`.`InsNota_CD` AFTER INSERT ON `altomayo_base`.`d_cuenta` FOR EACH ROW BEGIN
        -- Actualiza las Cancelaciones o Amortizaciones
      IF NEW.codigo_cuenta = "101" AND LEFT(NEW.IdCtaPartida,4) <> CONCAT(NEW.IdTienda,"P") THEN  
        IF LEFT(NEW.NDocumento,1) = "7" THEN
          IF NEW.Cargo_Soles > 0 THEN
            UPDATE factu SET Amortizado = Amortizado+NEW.Cargo_Soles
             WHERE NSerie = NEW.NSerMod AND NDocumento = NEW.NDocMod AND IdDocFis = NEW.IdDFMod AND Eliminado = 0;
            UPDATE factu SET Marcar = 0, Cancelado = IF(Total=Amortizado,1,0)
             WHERE NSerie = NEW.NSerMod AND NDocumento = NEW.NDocMod AND IdDocFis = NEW.IdDFMod AND Eliminado = 0; 
          END IF;    
         ELSEIF LEFT(NEW.NDocumento,1) = "8" THEN
          UPDATE factu SET Amortizado = Amortizado-NEW.Abono_Soles
           WHERE NSerie = NEW.NSerMod AND NDocumento = NEW.NDocMod AND IdDocFis = NEW.IdDFMod AND Eliminado = 0;
          UPDATE factu SET Marcar = 0, Cancelado = IF(Total=Amortizado,1,0)
           WHERE NSerie = NEW.NSerMod AND NDocumento = NEW.NDocMod AND IdDocFis = NEW.IdDFMod AND Eliminado = 0;
        END IF;   
       ELSEIF NEW.codigo_cuenta = "101" AND LEFT(NEW.IdCtaPartida,4) = CONCAT(NEW.IdTienda,"P") THEN
        IF LEFT(NEW.NDocumento,1) = "7" THEN
          IF NEW.Abono_Soles > 0 THEN  
            UPDATE compra SET Amortizado = Amortizado+NEW.Abono_Soles
             WHERE NSerie = NEW.NSerMod AND NDocumento = NEW.NDocMod AND IdDocFis = NEW.IdDFMod AND Eliminado = 0;
            UPDATE compra SET Marcar = 0, Cancelado = IF(Total=Amortizado,1,0)
             WHERE NSerie = NEW.NSerMod AND NDocumento = NEW.NDocMod AND IdDocFis = NEW.IdDFMod AND Eliminado = 0; 
          END IF;    
         ELSEIF LEFT(NEW.NDocumento,1) = "8" THEN
           UPDATE compra SET Amortizado = Amortizado-NEW.Cargo_Soles
            WHERE NSerie = NEW.NSerMod AND NDocumento = NEW.NDocMod AND IdDocFis = NEW.IdDFMod AND Eliminado = 0;
           UPDATE compra SET Marcar = 0, Cancelado = IF(Total=Amortizado,1,0)
            WHERE NSerie = NEW.NSerMod AND NDocumento = NEW.NDocMod AND IdDocFis = NEW.IdDFMod AND Eliminado = 0;
        END IF;
      END IF;  
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`altomayobyp`@`localhost`*/ /*!50003 TRIGGER `altomayo_base`.`DelNota_CD` AFTER DELETE ON `altomayo_base`.`d_cuenta` FOR EACH ROW BEGIN 
      IF OLD.codigo_cuenta = "101" AND LEFT(OLD.IdCtaPartida,4) <> CONCAT(OLD.IdTienda,"P") THEN  
        IF LEFT(OLD.NDocumento,1) = "7" THEN
          UPDATE factu SET Amortizado = Amortizado-OLD.Cargo_Soles
           WHERE NSerie = OLD.NSerMod AND NDocumento = OLD.NDocMod AND IdDocFis = OLD.IdDFMod AND Eliminado = 0;
          UPDATE factu SET Cancelado = 0 WHERE NSerie = OLD.NSerMod AND NDocumento = OLD.NDocMod AND IdDocFis = OLD.IdDFMod AND Eliminado = 0;
        END IF;
       ELSEIF OLD.codigo_cuenta = "101" AND LEFT(OLD.IdCtaPartida,4) = CONCAT(OLD.IdTienda,"P") THEN  
        IF LEFT(OLD.NDocumento,1) = "7" THEN
          UPDATE compra SET Amortizado = Amortizado-OLD.Abono_Soles
           WHERE NSerie = OLD.NSerMod AND NDocumento = OLD.NDocMod AND IdDocFis = OLD.IdDFMod AND Eliminado = 0;
          UPDATE compra SET Cancelado = 0 WHERE NSerie = OLD.NSerMod AND NDocumento = OLD.NDocMod AND IdDocFis = OLD.IdDFMod AND Eliminado = 0;
        END IF;
      END IF;    
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `d_factu`
--

DROP TABLE IF EXISTS `d_factu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `d_factu` (
  `IdD_Venta` int(14) NOT NULL AUTO_INCREMENT,
  `IdVenta` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `PDcto` double DEFAULT '0',
  `Dcto` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `IAR` double DEFAULT '0',
  `ISC` double DEFAULT '0',
  `ICBPER` double(12,2) DEFAULT '0.00',
  `GEL` tinyint(3) DEFAULT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Unid_Reco` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Descripcion` longtext COMMENT 'Para el Servicio',
  `Canjeado` tinyint(1) NOT NULL DEFAULT '0',
  `NOperacion_Gen` varchar(16) DEFAULT NULL,
  `IdDocFis_Rel` tinyint(3) DEFAULT NULL,
  `IdDoc_Rel` int(14) DEFAULT NULL,
  `NItem` int(11) NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdD_Venta`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdVenta` (`IdVenta`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdVenta_Eli` (`IdVenta`,`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `IdVenta_2` (`IdVenta`,`IdProducto`),
  KEY `UNICO_DVTA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdVenta`,`IdCliPro`),
  KEY `NOperacion_Gen` (`NOperacion_Gen`),
  KEY `IdGuiaProf_Rel` (`IdDocFis_Rel`,`IdDoc_Rel`),
  KEY `IdVenta_3` (`IdVenta`,`IdTienda`),
  KEY `IdDocFis_2` (`IdDocFis`,`IdTienda`,`NSerie`,`NDocumento`,`Eliminado`),
  KEY `NSerie` (`NSerie`,`IdTienda`,`IdCliPro`,`NDocumento`,`IdDocFis`,`Eliminado`),
  KEY `IdVenta_4` (`IdVenta`,`IdTienda`,`Eliminado`)
) ENGINE=InnoDB AUTO_INCREMENT=32344 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_factu`
--

LOCK TABLES `d_factu` WRITE;
/*!40000 ALTER TABLE `d_factu` DISABLE KEYS */;
INSERT INTO `d_factu` VALUES (1,1,'001','PR','0001','00003479',3,'00100000','2018-01-10','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(2,2,'001','PR','0001','00003480',3,'00100000','2018-01-20','0010000319',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.1100,30.00,30.00,24.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(3,2,'001','PR','0001','00003480',3,'00100000','2018-01-20','0010000154',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,15.1200,52.00,52.00,18.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,2,1),(5,2,'001','PR','0001','00003480',3,'00100000','2018-01-11','0010000319',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.1100,30.00,30.00,24.8900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(6,2,'001','PR','0001','00003480',3,'00100000','2018-01-11','0010000154',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,15.1200,52.00,52.00,18.4400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,NULL,0,2,0),(7,3,'001','PR','0001','00003481',3,'00100000','2018-01-20','0010000319',4.000,4.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,20.4400,120.00,120.00,24.8900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,1,1),(8,4,'001','PR','0001','00003482',3,'00100000','2018-01-20','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,60.0000,720.00,720.00,22.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,NULL,0,1,1),(9,3,'001','PR','0001','00003481',3,'00100000','2018-01-11','0010000319',4.000,4.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,20.4400,120.00,120.00,24.8900,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,NULL,0,1,0),(10,4,'001','PR','0001','00003482',3,'00100000','2018-01-11','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,60.0000,720.00,720.00,22.0000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,NULL,0,1,0),(11,5,'001','PR','0001','00003483',3,'00100000','2018-01-11','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.0000,480.00,480.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(12,6,'001','PR','0001','00003484',3,'00100000','2018-01-20','0010000314',15.000,15.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,30.0000,360.00,360.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,NULL,0,1,1),(13,7,'001','PR','0001','00003485',3,'00100000','2018-01-20','0010000274',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.2100,32.00,32.00,26.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(14,6,'001','PR','0001','00003484',3,'00100000','2018-01-11','0010000314',15.000,15.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,30.0000,360.00,360.00,22.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,NULL,0,1,0),(15,7,'001','PR','0001','00003485',3,'00100000','2018-01-11','0010000274',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.2100,32.00,32.00,26.7900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(16,8,'001','PR','0001','00003486',3,'00100000','2018-01-20','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(17,9,'001','PR','0001','00003487',3,'00100000','2018-01-20','0010000326',6.000,6.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,8.1000,99.00,99.00,15.1500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(18,10,'001','PR','0001','00003488',3,'00100000','2018-01-20','0010000070',36.000,36.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,12.6000,78.00,78.00,10.9000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(19,8,'001','PR','0001','00003486',3,'00100000','2018-01-11','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(20,9,'001','PR','0001','00003487',3,'00100000','2018-01-11','0010000326',6.000,6.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,8.1000,99.00,99.00,15.1500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(21,10,'001','PR','0001','00003488',3,'00100000','2018-01-11','0010000070',36.000,36.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,12.6000,78.00,78.00,10.9000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22,11,'001','PR','0001','00003489',3,'00100000','2018-01-11','0010000073',9.000,9.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,7.0800,42.00,42.00,23.2800,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,1,0),(23,12,'001','PR','0001','00003490',3,'00100000','2018-01-20','0010000319',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.1100,30.00,30.00,24.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24,13,'001','PR','0001','00003491',3,'00100000','2018-01-20','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25,13,'001','PR','0001','00003491',3,'00100000','2018-01-20','0010000130',0.500,0.500,1,'UND',42.0000,42.0000,0,0.00,0,0.00,3.6400,21.00,21.00,34.7200,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,1),(27,12,'001','PR','0001','00003490',3,'00100000','2018-01-12','0010000319',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.1100,30.00,30.00,24.8900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28,13,'001','PR','0001','00003491',3,'00100000','2018-01-12','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29,13,'001','PR','0001','00003491',3,'00100000','2018-01-12','0010000130',0.500,0.500,1,'UND',42.0000,42.0000,0,0.00,0,0.00,3.6400,21.00,21.00,34.7200,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(31,14,'001','PR','0001','00003492',3,'00100000','2018-01-12','0010000119',6.000,6.000,6,'UND',6.0000,6.0000,0,0.00,0,0.00,1.2100,6.00,6.00,4.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(32,15,'001','PR','0001','00003493',3,'00100000','2018-01-12','0010000319',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.1100,30.00,30.00,24.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(33,16,'001','PR','0001','00003494',3,'00100000','2018-01-12','0010000130',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.2800,40.00,40.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(34,17,'001','PR','0001','00003495',3,'00100000','2018-01-20','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(35,18,'001','PR','0001','00003496',3,'00100000','2018-01-12','0010000154',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.5600,25.00,25.00,18.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(36,19,'001','PR','0001','00003497',3,'00100000','2018-01-12','0010000042',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,4.0600,17.00,17.00,12.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(37,19,'001','PR','0001','00003497',3,'00100000','2018-01-12','0010000082',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5300,20.00,20.00,15.4700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(39,20,'001','PR','0001','00003498',3,'00100000','2018-01-12','0010000319',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,10.2200,60.00,60.00,24.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(40,21,'001','PR','0001','00003499',3,'00100000','2018-01-20','0010000314',25.000,25.000,1,'UND',24.3000,24.3000,0,0.00,0,0.00,57.5000,607.50,607.50,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(41,22,'001','PR','0001','00003500',3,'00100000','2018-01-12','0010000319',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.1100,30.00,30.00,24.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(42,22,'001','PR','0001','00003500',3,'00100000','2018-01-12','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(43,23,'001','PR','0001','00003501',3,'00100217','2018-01-12','0010000238',6.000,6.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,41.4600,288.00,288.00,41.0900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(44,24,'001','PR','0001','00003502',3,'00100000','2018-01-12','0010000238',8.000,8.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,55.2800,384.00,384.00,41.0900,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(45,25,'001','PR','0001','00003503',3,'00100000','2018-01-13','0010000314',4.000,4.000,1,'UND',24.3000,24.3000,0,0.00,0,0.00,9.2000,97.20,97.20,22.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(46,26,'001','PR','0001','00003504',3,'00100000','2018-01-22','0010000277',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,14.1800,76.00,76.00,30.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(47,27,'001','PR','0001','00003506',3,'00100000','2018-01-13','0010000075',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,2.9600,16.00,16.00,13.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(48,26,'001','PR','0001','00003504',3,'00100000','2018-01-13','0010000277',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,14.1800,76.00,76.00,30.9100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(49,28,'001','PR','0001','00003507',3,'00200150','2018-01-13','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(50,29,'001','PR','0001','00003508',3,'00100000','2018-01-13','0010000074',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.5600,15.00,15.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(51,30,'001','PR','0001','00003509',3,'00100000','2018-01-13','0010000277',3.000,3.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,21.2700,114.00,114.00,30.9100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(52,31,'001','PR','0001','00003510',3,'00100000','2018-01-13','0010000217',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,3.5900,13.00,13.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(53,32,'001','PR','0001','00003511',3,'00100000','2018-01-13','0010000056',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9500,15.00,15.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(54,33,'001','PR','0001','00003512',3,'00100000','2018-01-13','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.8000,21.00,21.00,1.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(55,33,'001','PR','0001','00003512',3,'00100000','2018-01-13','0010000119',6.000,6.000,6,'UND',6.0000,6.0000,0,0.00,0,0.00,1.2100,6.00,6.00,4.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(57,34,'001','PR','0001','00003515',3,'00100000','2018-01-15','0010000238',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,13.8200,96.00,96.00,41.0900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(58,35,'001','PR','0001','00003516',3,'00100000','2018-01-15','0010000319',12.000,12.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,61.3200,360.00,360.00,24.8900,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(59,36,'001','PR','0001','00003517',3,'00100000','2018-01-15','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(60,37,'001','PR','0001','00003518',3,'00100000','2018-01-22','0010000132',2.500,2.500,1,'UND',57.0000,57.0000,0,0.00,0,0.00,26.5800,142.50,142.50,46.3700,0,0,0.00,1,0.000,2.5,2.5,0,NULL,0,NULL,0,0,1,1),(61,38,'001','PR','0001','00003519',3,'00100000','2018-01-15','0010000042',60.000,60.000,6,'UND',16.5000,16.5000,0,0.00,0,0.00,35.6000,165.00,165.00,12.9400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(62,39,'001','PR','0001','00003520',3,'00100000','2018-01-15','0010000079',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,4.0400,13.00,13.00,8.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(63,39,'001','PR','0001','00003520',3,'00100000','2018-01-15','0010000326',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,0.8500,16.00,16.00,15.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(65,40,'001','PR','0001','00003521',3,'00100078','2018-01-22','0010000057',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,2.0000,20.00,20.00,18.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(66,41,'001','PR','0001','00003522',3,'00100000','2018-01-15','0010000015',30.000,30.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,28.7500,115.00,115.00,17.2500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(67,42,'001','PR','0001','00003523',3,'00100000','2018-01-22','0010000314',10.000,10.000,1,'UND',24.7000,24.7000,0,0.00,0,0.00,27.0000,247.00,247.00,22.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(68,37,'001','PR','0001','00003518',3,'00100000','2018-01-15','0010000132',2.500,2.500,1,'UND',57.0000,57.0000,0,0.00,0,0.00,26.5800,142.50,142.50,46.3700,0,0,0.00,0,0.000,2.5,2.5,0,NULL,0,NULL,0,0,1,0),(69,40,'001','PR','0001','00003521',3,'00100078','2018-01-15','0010000057',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,2.0000,20.00,20.00,18.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(70,42,'001','PR','0001','00003523',3,'00100000','2018-01-15','0010000314',10.000,10.000,1,'UND',24.7000,24.7000,0,0.00,0,0.00,27.0000,247.00,247.00,22.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(71,43,'001','PR','0001','00003524',3,'00100000','2018-01-15','0010000284',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,8.2600,64.00,64.00,27.8700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(72,43,'001','PR','0001','00003524',3,'00100000','2018-01-15','0010000283',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,10.5800,52.00,52.00,20.7100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(73,43,'001','PR','0001','00003524',3,'00100000','2018-01-15','0010000022',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,7.7000,30.00,30.00,11.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(74,43,'001','PR','0001','00003524',3,'00100000','2018-01-15','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,11.2400,20.00,20.00,2.1900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(75,43,'001','PR','0001','00003524',3,'00100000','2018-01-15','0010000258',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.2700,7.50,7.50,1.4100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(76,43,'001','PR','0001','00003524',3,'00100000','2018-01-15','0010000217',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,3.5900,13.00,13.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(78,44,'001','PR','0001','00003525',3,'00100000','2018-01-16','0010000314',12.000,12.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,24.0000,288.00,288.00,22.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(79,45,'001','PR','0001','00003526',3,'00100000','2018-01-16','0010000326',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,0.8500,16.00,16.00,15.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(80,46,'001','PR','0001','00003527',3,'00100000','2018-01-16','0010000314',3.000,3.000,1,'UND',24.3000,24.3000,0,0.00,0,0.00,6.9000,72.90,72.90,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(81,47,'001','PR','0001','00003528',3,'00100000','2018-01-16','0010000130',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,15.8400,120.00,120.00,34.7200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(82,48,'001','PR','0001','00003529',3,'00100000','2018-01-16','0010000314',5.000,5.000,1,'UND',24.3000,24.3000,0,0.00,0,0.00,11.5000,121.50,121.50,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(83,49,'001','PR','0001','00003530',3,'00100000','2018-01-16','0010000070',12.000,12.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,4.2000,26.00,26.00,10.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(84,50,'001','PR','0001','00003531',3,'00100000','2018-01-17','0010000314',3.000,3.000,1,'UND',24.3000,24.3000,0,0.00,0,0.00,6.9000,72.90,72.90,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(85,51,'001','PR','0001','00003532',3,'00100000','2018-01-17','0010000202',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.9700,22.00,22.00,17.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(86,52,'001','PR','0001','00003533',3,'00100000','2018-01-17','0010000354',1.000,1.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,15.5600,98.00,98.00,82.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(87,53,'001','PR','0001','00003534',3,'00100000','2018-01-17','0010000074',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.5600,15.00,15.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(88,54,'001','PR','0001','00003535',3,'00100000','2018-01-17','0010000001',24.000,24.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,52.3600,240.00,240.00,46.9100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(89,54,'001','PR','0001','00003535',3,'00100000','2018-01-17','0010000234',8.000,8.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,41.3600,296.00,296.00,31.8300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(91,55,'001','PR','0001','00003536',3,'00100000','2018-01-17','0010000126',3.000,3.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,18.7200,84.00,84.00,21.7600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(92,56,'001','PR','0001','00003537',3,'00100000','2018-01-17','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(93,57,'001','PR','0001','00003538',3,'00100000','2018-01-17','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(94,58,'001','PR','0001','00003539',3,'00100000','2018-01-18','0010000349',6.000,6.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,37.3800,282.00,282.00,40.7700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(95,59,'001','PR','0001','00003540',3,'00100000','2018-01-22','0010000164',5.000,5.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,28.8500,285.00,285.00,51.2300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(96,60,'001','PR','0001','00003541',3,'00100000','2018-01-18','0010000164',5.000,5.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,28.8500,285.00,285.00,51.2300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(97,61,'001','PR','0001','00003543',3,'00100000','2018-01-18','0010000070',30.000,30.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,10.5000,65.00,65.00,10.9000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(98,61,'001','PR','0001','00003543',3,'00100000','2018-01-18','0010000238',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,6.9100,48.00,48.00,41.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(100,62,'001','PR','0001','00003544',3,'00100000','2018-01-22','0010000319',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,10.2200,60.00,60.00,24.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(101,62,'001','PR','0001','00003544',3,'00100000','2018-01-22','0010000154',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.5600,25.00,25.00,18.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(103,63,'001','PR','0001','00003545',3,'00100000','2018-01-18','0010000075',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9200,30.00,30.00,13.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(104,64,'001','PR','0001','00003546',3,'00100000','2018-01-22','0010000162',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,7.0100,125.00,125.00,117.9882,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(105,64,'001','PR','0001','00003546',3,'00100000','2018-01-22','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(107,65,'001','PR','0001','00003547',3,'00100000','2018-01-22','0010000024',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4500,21.00,21.00,16.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(108,65,'001','PR','0001','00003547',3,'00100000','2018-01-22','0010000022',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,1.8500,13.00,13.00,11.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(110,66,'001','PR','0001','00003548',3,'00100000','2018-01-18','0010000314',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.0000,144.00,144.00,22.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(111,67,'001','PR','0001','00003549',3,'00100000','2018-01-18','0010000177',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.2800,26.00,26.00,10.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(112,68,'001','PR','0001','00003550',3,'00100000','2018-01-18','0010000065',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0600,24.00,24.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(113,68,'001','PR','0001','00003550',3,'00100000','2018-01-18','0010000351',0.500,0.500,1,'UND',30.0000,30.0000,0,0.00,0,0.00,3.7300,15.00,15.00,22.5500,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(114,68,'001','PR','0001','00003550',3,'00100000','2018-01-18','0010000227',0.500,0.500,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.2300,11.00,11.00,15.5500,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(115,69,'001','PR','0001','00003701',3,'00100000','2018-01-19','0010000353',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.4800,60.00,60.00,51.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(116,70,'001','PR','0001','00003702',3,'00100000','2018-01-19','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.0000,480.00,480.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(117,71,'001','PR','0001','00003703',3,'00100000','2018-01-19','0010000131',1.000,1.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,6.1700,68.00,68.00,61.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(118,71,'001','PR','0001','00003703',3,'00100000','2018-01-19','0010000238',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,6.9100,48.00,48.00,41.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(120,72,'001','PR','0001','00003704',3,'00100000','2018-01-19','0010000319',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,25.5500,150.00,150.00,24.8900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(121,73,'001','PR','0001','00003705',3,'00100000','2018-01-22','0010000183',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,11.9400,56.00,56.00,22.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(122,73,'001','PR','0001','00003705',3,'00100000','2018-01-22','0010000183',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.9700,28.00,28.00,22.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(124,73,'001','PR','0001','00003705',3,'00100000','2018-01-19','0010000183',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,11.9400,56.00,56.00,22.0300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(125,73,'001','PR','0001','00003705',3,'00100000','2018-01-19','0010000183',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.9700,28.00,28.00,22.0300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(127,59,'001','PR','0001','00003540',3,'00100000','2018-01-18','0010000164',5.000,5.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,28.8500,285.00,285.00,51.2300,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(128,62,'001','PR','0001','00003544',3,'00100000','2018-01-18','0010000319',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,10.2200,60.00,60.00,24.8900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(129,62,'001','PR','0001','00003544',3,'00100000','2018-01-18','0010000154',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.5600,25.00,25.00,18.4400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(131,64,'001','PR','0001','00003546',3,'00100000','2018-01-18','0010000162',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,7.0100,125.00,125.00,117.9882,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(132,64,'001','PR','0001','00003546',3,'00100000','2018-01-18','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(134,65,'001','PR','0001','00003547',3,'00100000','2018-01-18','0010000024',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4500,21.00,21.00,16.5500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(135,65,'001','PR','0001','00003547',3,'00100000','2018-01-18','0010000022',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,1.8500,13.00,13.00,11.1500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(137,74,'001','PR','0001','00003706',3,'00100000','2018-01-19','0010000229',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,8.7700,26.00,26.00,17.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(138,75,'001','PR','0001','00003707',3,'00100000','2018-01-19','0010000314',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,32.0000,384.00,384.00,22.0000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(139,76,'001','PR','0001','00003708',3,'00100000','2018-01-19','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,240.00,240.00,22.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(140,77,'001','PR','0001','00003709',3,'00100000','2018-01-19','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(141,78,'001','PR','0001','00003710',3,'00100000','2018-01-22','0010000238',6.000,6.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,41.4600,288.00,288.00,41.0900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(142,78,'001','PR','0001','00003710',3,'00100000','2018-01-19','0010000238',6.000,6.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,41.4600,288.00,288.00,41.0900,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(143,79,'001','PR','0001','00003711',3,'00100000','2018-01-19','0010000229',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.7700,25.00,25.00,17.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(144,80,'001','PR','0001','00003712',3,'00100000','2018-01-19','0010000152',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,12.7600,76.00,76.00,31.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(145,81,'001','PR','0001','00003713',3,'00100000','2018-01-20','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,120.00,120.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(146,82,'001','PR','0001','00003714',3,'00100000','2018-01-22','0010000119',6.000,6.000,6,'UND',6.0000,6.0000,0,0.00,0,0.00,1.2100,6.00,6.00,4.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(147,82,'001','PR','0001','00003714',3,'00100000','2018-01-22','0010000024',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4500,21.00,21.00,16.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(149,83,'001','PR','0001','00003715',3,'00100000','2018-01-20','0010000004',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,11.3200,56.00,56.00,22.3400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(150,84,'001','PR','0001','00003716',3,'00100000','2018-01-19','0010000314',12.000,12.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,24.0000,288.00,288.00,22.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(151,85,'001','PR','0001','00003717',3,'00100000','2018-01-20','0010000081',48.000,48.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,35.6000,112.00,112.00,9.5500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(152,85,'001','PR','0001','00003717',3,'00100000','2018-01-20','0010000067',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,14.4000,42.00,42.00,13.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(154,86,'001','PR','0001','00003718',3,'00100000','2018-01-20','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,72.00,72.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(155,87,'001','PR','0001','00003719',3,'00100000','2018-01-20','0010000081',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,8.9000,28.00,28.00,9.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(156,88,'001','PR','0001','00003720',3,'00100000','2018-01-20','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,72.00,72.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(157,89,'001','PR','0001','00003721',3,'00100000','2018-01-20','0010000024',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4500,21.00,21.00,16.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(158,90,'001','PR','0001','00003722',3,'00100000','2018-01-20','0010000022',12.000,12.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,3.7000,26.00,26.00,11.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(159,91,'001','PR','0001','00003723',3,'00100000','2018-01-20','0010000164',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.7700,60.00,60.00,51.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(160,92,'001','PR','0001','00003725',3,'00100000','2018-01-22','0010000314',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.0000,144.00,144.00,22.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(161,82,'001','PR','0001','00003714',3,'00100000','2018-01-20','0010000119',6.000,6.000,6,'UND',6.0000,6.0000,0,0.00,0,0.00,1.2100,6.00,6.00,4.7900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(162,82,'001','PR','0001','00003714',3,'00100000','2018-01-20','0010000024',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4500,21.00,21.00,16.5500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(164,93,'001','PR','0001','00003726',3,'00100000','2018-01-22','0010000238',3.000,3.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,20.7300,144.00,144.00,41.0900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(165,93,'001','PR','0001','00003726',3,'00100000','2018-01-22','0010000319',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,25.5500,150.00,150.00,24.8900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(167,94,'001','PR','0001','00003727',3,'00100000','2018-01-22','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.0000,480.00,480.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(168,95,'001','PR','0001','00003729',3,'00100000','2018-01-22','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,72.00,72.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(169,96,'001','PR','0001','00003730',3,'00100000','2018-01-22','0010000042',48.000,48.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,24.4800,128.00,128.00,12.9400,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(170,97,'001','PR','0001','00003731',3,'00100000','2018-01-22','0010000245',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.1800,24.00,24.00,9.4100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(171,97,'001','PR','0001','00003731',3,'00100000','2018-01-22','0010000217',1.500,1.500,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,3.8900,18.00,18.00,9.4100,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,2,0),(173,98,'001','PR','0001','00003732',3,'00100000','2018-01-22','0010000181',7.000,7.000,1,'UND',77.0000,77.0000,0,0.00,0,0.00,56.2100,539.00,539.00,68.9700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(174,98,'001','PR','0001','00003732',3,'00100000','2018-01-22','0010000134',16.000,16.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,142.2400,704.00,704.00,35.1100,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,2,0),(175,99,'001','PR','-000','00001033',1,'00100072','2018-01-09','0010000314',50.000,50.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,75.0000,1175.00,1175.00,22.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(176,100,'001','PR','-000','00001034',3,'00100000','2018-01-11','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,72.00,72.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(177,101,'001','PR','-000','00001035',3,'00100000','2018-01-11','0010000008',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,9.5500,46.00,46.00,36.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(178,102,'001','PR','-000','00001036',3,'00100183','2018-01-12','0010000055',12.000,12.000,6,'UND',147.0000,147.0000,0,0.00,0,0.00,48.6800,294.00,294.00,122.6600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(179,102,'001','PR','-000','00001036',3,'00100183','2018-01-12','0010000060',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,5.7100,23.00,23.00,17.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(181,103,'001','PR','-000','00001037',3,'00100216','2018-01-13','0010000314',180.000,180.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,360.0000,4320.00,4320.00,22.0000,0,0,0.00,1,0.000,180,180,0,NULL,0,NULL,0,0,1,1),(182,104,'001','PR','0001','00003733',3,'00100071','2018-01-13','0010000314',448.000,448.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,896.0000,10752.00,10752.00,22.0000,0,0,0.00,1,0.000,448,448,0,NULL,0,NULL,0,0,1,1),(183,104,'001','PR','0001','00003733',1,'00100071','2018-01-13','0010000314',448.000,448.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,896.0000,10752.00,10752.00,22.0000,0,0,0.00,0,0.000,448,448,0,NULL,0,NULL,0,0,1,1),(184,103,'001','PR','0001','00001037',1,'00100216','2018-01-13','0010000314',180.000,180.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,360.0000,4320.00,4320.00,22.0000,0,0,0.00,0,0.000,180,180,0,NULL,0,NULL,0,0,1,0),(185,101,'001','PR','0001','00001035',1,'00200085','2018-01-11','0010000008',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,9.5500,46.00,46.00,36.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(186,102,'001','PR','0001','00001036',1,'00100183','2018-01-12','0010000055',12.000,12.000,6,'UND',147.0000,147.0000,0,0.00,0,0.00,48.6800,294.00,294.00,122.6600,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(187,102,'001','PR','0001','00001036',1,'00100183','2018-01-12','0010000060',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,5.7100,23.00,23.00,17.2900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(189,104,'001','PR','0001','00001038',1,'00100071','2018-01-13','0010000314',448.000,448.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,896.0000,10752.00,10752.00,22.0000,0,0,0.00,0,0.000,448,448,0,NULL,0,NULL,0,0,1,0),(190,100,'001','PR','0001','00001034',1,'00100002','2018-01-11','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,72.00,72.00,22.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(191,105,'001','PR','0001','00001039',1,'00200057','2018-01-13','0010000218',10.000,10.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,3.7000,135.00,135.00,13.1300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(192,105,'001','PR','0001','00001039',1,'00200057','2018-01-13','0010000057',120.000,120.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,20.0000,380.00,380.00,18.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(193,105,'001','PR','0001','00001039',1,'00200057','2018-01-13','0010000231',20.000,20.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,249.6000,1280.00,1280.00,51.5200,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(194,105,'001','PR','0001','00001039',1,'00200057','2018-01-13','0010000026',240.000,240.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,270.8000,1280.00,1280.00,25.2300,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,4,0),(195,105,'001','PR','0001','00001039',1,'00200057','2018-01-13','0010000073',120.000,120.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,94.4000,560.00,560.00,23.2800,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,5,0),(196,105,'001','PR','0001','00001039',1,'00200057','2018-01-13','0010000314',125.000,125.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,250.0000,3000.00,3000.00,22.0000,0,0,0.00,1,0.000,125,125,0,NULL,0,NULL,0,0,6,0),(198,106,'001','PR','0001','00001040',1,'00100176','2018-01-16','0010000314',10.000,10.000,1,'UND',24.3000,24.3000,0,0.00,0,0.00,23.0000,243.00,243.00,22.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(199,107,'001','PR','0001','00001042',3,'00100000','2018-01-16','0010000352',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,18.7200,96.00,96.00,38.6400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(200,107,'001','PR','0001','00001042',3,'00100000','2018-01-16','0010000228',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,6.8900,23.00,23.00,16.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(202,108,'001','PR','0001','00001043',1,'00200050','2018-01-17','0010000326',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.7000,32.00,32.00,15.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(203,108,'001','PR','0001','00001043',1,'00200050','2018-01-17','0010000079',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,4.0400,13.00,13.00,8.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(205,108,'001','PR','0001','00001043',1,'00200050','2018-01-17','0010000326',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.7000,32.00,32.00,15.1500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(206,108,'001','PR','0001','00001043',1,'00200050','2018-01-17','0010000079',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,4.0400,13.00,13.00,8.9600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(208,109,'001','PR','0001','00001044',1,'00100218','2018-01-17','0010000082',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,0.5300,16.00,16.00,15.4700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(209,110,'001','PR','0001','00001046',1,'00100219','2018-01-18','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,120.00,120.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(210,111,'001','PR','0001','00001048',1,'00100220','2018-01-18','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,290.0000,3480.00,3480.00,22.0000,0,0,0.00,1,0.000,145,145,0,NULL,0,NULL,0,0,1,0),(211,112,'001','PR','0001','00001049',1,'00100221','2018-01-18','0010000154',49.000,49.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,247.9400,1151.50,1151.50,18.4400,0,0,0.00,1,0.000,49,49,0,NULL,0,NULL,0,0,1,0),(212,112,'001','PR','0001','00001049',1,'00100221','2018-01-18','0010000234',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,4.1700,36.00,36.00,31.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(213,112,'001','PR','0001','00001049',1,'00100221','2018-01-18','0010000075',90.000,90.000,6,'UND',14.5000,14.5000,0,0.00,0,0.00,21.9000,217.50,217.50,13.0400,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,4,0),(214,113,'001','PR','0001','00001050',1,'00100085','2018-01-19','0010000053',12.000,12.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4600,16.00,16.00,6.2700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(215,114,'001','PR','0001','00001051',1,'00200231','2018-01-22','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,240.00,240.00,22.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(216,115,'001','PR','0001','00001052',1,'00100078','2018-01-22','0010000033',60.000,60.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,55.0200,460.00,460.00,40.4976,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(217,116,'001','PR','0001','00001053',1,'00200254','2018-01-22','0010000150',34.000,34.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,34.0000,170.00,170.00,4.0000,0,0,0.00,1,0.000,34,34,0,NULL,0,NULL,0,0,1,0),(218,117,'001','PR','0001','00001054',1,'00100072','2018-01-23','0010000314',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,150.0000,3450.00,3450.00,22.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(219,118,'001','PR','0001','00001055',1,'00100222','2018-01-23','0010000234',10.000,10.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,51.7000,370.00,370.00,31.8300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(220,119,'001','PR','0001','00001056',1,'00100171','2018-01-23','0010000314',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,150.0000,3450.00,3450.00,22.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(221,120,'001','PR','0001','00001057',3,'00200104','2018-01-24','0010000073',132.000,132.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,103.8400,616.00,616.00,23.2800,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,1),(222,120,'001','PR','0001','00001057',3,'00200104','2018-01-24','0010000314',97.000,97.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,194.0000,2328.00,2328.00,22.0000,0,0,0.00,1,0.000,97,97,0,NULL,0,NULL,0,0,2,1),(224,120,'001','PR','0001','00001057',1,'00200104','2018-01-23','0010000073',132.000,132.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,103.8400,616.00,616.00,23.2800,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(225,120,'001','PR','0001','00001057',1,'00200104','2018-01-23','0010000314',97.000,97.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,194.0000,2328.00,2328.00,22.0000,0,0,0.00,0,0.000,97,97,0,NULL,0,NULL,0,0,2,0),(227,121,'001','PR','0001','00001058',1,'00200151','2018-01-24','0010000001',240.000,240.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,523.6000,2400.00,2400.00,46.9100,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(228,121,'001','PR','0001','00001058',1,'00200151','2018-01-24','0010000228',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,27.5600,92.00,92.00,16.1100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(230,122,'001','PR','0001','00001059',1,'00100171','2018-01-23','0010000314',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,150.0000,3450.00,3450.00,22.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(231,123,'001','PR','0001','00001060',1,'00200231','2018-01-24','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,240.00,240.00,22.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(232,124,'001','PR','0001','00001063',1,'00100085','2018-01-24','0010000119',6.000,6.000,6,'UND',6.0000,6.0000,0,0.00,0,0.00,1.2100,6.00,6.00,4.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(233,1,'002','GN','0001','00001024',1,'00200271','2018-01-06','0020002284',6.500,6.500,1,'UND',14.0000,14.0000,0,0.00,0,0.00,46.6700,91.00,91.00,6.8200,0,0,0.00,1,0.000,6.5,6.5,0,NULL,0,NULL,NULL,0,1,0),(234,2,'002','GN','0001','00001025',1,'00200052','2018-01-10','0020000781',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.2000,48.00,48.00,21.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,0),(235,2,'002','GN','0001','00001025',1,'00200052','2018-01-10','0020000047',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.3800,6.00,6.00,4.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,0),(237,3,'002','GN','0001','00001026',1,'00200272','2018-01-11','0020000409',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.4000,18.00,18.00,11.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(238,4,'002','GN','0001','00004612',3,'00200000','2018-01-02','0020000326',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2800,10.00,10.00,4.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(239,4,'002','GN','0001','00004612',3,'00200000','2018-01-02','0020000083',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8700,7.00,7.00,3.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,0),(241,5,'002','GN','0001','00004613',3,'00200000','2018-01-02','0020002283',6.000,6.000,1,'UND',4.3333,4.3333,0,0.00,0,0.00,9.0200,26.00,26.00,2.8300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(242,6,'002','GN','0001','00004614',3,'00200000','2018-01-02','0020001819',2.500,2.500,1,'MTS',8.0000,8.0000,0,0.00,0,0.00,3.6300,20.00,20.00,6.5500,0,0,0.00,1,0.000,2.5,2.5,0,NULL,0,NULL,NULL,0,1,0),(243,7,'002','GN','0001','00004615',3,'00200000','2018-01-25','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0800,13.50,13.50,3.1400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,1,1),(244,7,'002','GN','0001','00004615',3,'00200000','2018-01-02','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0800,13.50,13.50,3.1400,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,NULL,0,1,0),(245,8,'002','GN','0001','00004616',3,'00200000','2018-01-25','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.0000,8.00,8.00,0.0500,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,NULL,0,1,1),(246,8,'002','GN','0001','00004616',3,'00200000','2018-01-02','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.0000,8.00,8.00,0.0500,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,NULL,0,1,0),(247,9,'002','GN','0001','00004617',3,'00200000','2018-01-02','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8800,6.00,6.00,3.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(248,9,'002','GN','0001','00004617',3,'00200000','2018-01-02','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(249,9,'002','GN','0001','00004617',3,'00200000','2018-01-02','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(250,9,'002','GN','0001','00004617',3,'00200000','2018-01-02','0020000964',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.0000,3.00,3.00,0.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(254,10,'002','GN','0001','00004618',3,'00200000','2018-01-02','0020001546',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,17.8800,80.00,80.00,31.0600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(255,10,'002','GN','0001','00004618',3,'00200000','2018-01-02','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(257,11,'002','GN','0001','00004620',3,'00200000','2018-01-03','0020002266',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4000,1.00,1.00,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(258,11,'002','GN','0001','00004620',3,'00200000','2018-01-03','0020002053',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.8500,1.30,1.30,0.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(259,12,'002','GN','0001','00004621',3,'00200000','2018-01-03','0020001891',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.1200,9.00,9.00,3.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(260,12,'002','GN','0001','00004621',3,'00200000','2018-01-03','0020000237',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(262,13,'002','GN','0001','00004622',3,'00200000','2018-01-03','0020001931',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0100,25.00,25.00,18.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(263,14,'002','GN','0001','00004623',3,'00200000','2018-01-03','0020000870',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,12.3600,40.00,40.00,6.9100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(264,14,'002','GN','0001','00004623',3,'00200000','2018-01-03','0020000937',4.000,4.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,10.7200,48.00,48.00,9.3200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(265,14,'002','GN','0001','00004623',3,'00200000','2018-01-03','0020000936',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.2000,8.00,8.00,6.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(266,14,'002','GN','0001','00004623',3,'00200000','2018-01-03','0020000291',4.000,4.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,2.0800,6.00,6.00,0.9800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(267,14,'002','GN','0001','00004623',3,'00200000','2018-01-03','0020000636',10.000,10.000,1,'UND',0.2500,0.2500,0,0.00,0,0.00,0.2000,2.50,2.50,0.2300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(270,15,'002','GN','0001','00004624',3,'00200000','2018-01-03','0020002061',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.0000,6.50,6.50,5.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(271,15,'002','GN','0001','00004624',3,'00200000','2018-01-03','0020002056',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.8000,13.50,13.50,3.9000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(273,16,'002','GN','0001','00004625',3,'00200000','2018-01-03','0020002167',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6000,1.50,1.50,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(274,17,'002','GN','0001','00004626',3,'00200000','2018-01-03','0020000237',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(275,17,'002','GN','0001','00004626',3,'00200000','2018-01-03','0020002182',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(276,17,'002','GN','0001','00004626',3,'00200000','2018-01-03','0020002183',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.9000,7.00,7.00,4.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(277,17,'002','GN','0001','00004626',3,'00200000','2018-01-03','0020000524',4.000,4.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,2.6000,5.20,5.20,0.6500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(281,18,'002','GN','0001','00004627',3,'00200000','2018-01-26','0020000727',4.000,4.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,4.9600,26.00,26.00,5.2600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(282,18,'002','GN','0001','00004627',3,'00200000','2018-01-26','0020000229',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,2.1000,12.00,12.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(284,19,'002','GN','0001','00004628',3,'00100171','2018-01-04','0020002109',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0000,30.00,30.00,24.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(285,18,'002','GN','0001','00004627',3,'00200000','2018-01-03','0020000727',4.000,4.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,4.9600,26.00,26.00,5.2600,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(286,18,'002','GN','0001','00004627',3,'00200000','2018-01-03','0020000229',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,2.1000,12.00,12.00,3.3000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(288,20,'002','GN','0001','00004629',3,'00200000','2018-01-04','0020000232',20.000,20.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,14.4000,340.00,340.00,16.2800,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(289,20,'002','GN','0001','00004629',3,'00200000','2018-01-04','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,6.0000,16.00,16.00,0.0500,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(290,20,'002','GN','0001','00004629',3,'00200000','2018-01-04','0020000626',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.0000,12.00,12.00,10.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(291,20,'002','GN','0001','00004629',3,'00200000','2018-01-04','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.8700,18.00,18.00,14.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(292,20,'002','GN','0001','00004629',3,'00200000','2018-01-04','0020000207',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,8.00,8.00,3.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(293,20,'002','GN','0001','00004629',3,'00200000','2018-01-04','0020000334',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6300,10.00,10.00,7.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(295,21,'002','GN','0001','00004630',3,'00200000','2018-01-04','0020000594',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.0000,5.00,5.00,0.0800,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(296,21,'002','GN','0001','00004630',3,'00200000','2018-01-04','0020000232',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,0.7200,17.00,17.00,16.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(298,22,'002','GN','0001','00004631',3,'00200000','2018-01-26','0020001392',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7400,8.00,8.00,5.2600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(299,23,'002','GN','0001','00004632',3,'00200000','2018-01-26','0020000206',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3000,20.00,20.00,7.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(300,22,'002','GN','0001','00004631',3,'00200000','2018-01-05','0020001392',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7400,8.00,8.00,5.2600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(301,23,'002','GN','0001','00004632',3,'00200000','2018-01-05','0020000206',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3000,20.00,20.00,7.8500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(302,24,'002','GN','0001','00004633',3,'00200000','2018-01-05','0020000733',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8700,7.00,7.00,4.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(303,24,'002','GN','0001','00004633',3,'00200000','2018-01-05','0020000323',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2000,6.00,6.00,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(305,25,'002','GN','0001','00004634',3,'00200000','2018-01-05','0020001255',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.4000,15.00,15.00,0.9600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(306,25,'002','GN','0001','00004634',3,'00200000','2018-01-05','0020000747',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3000,4.50,4.50,3.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(308,26,'002','GN','0001','00004635',3,'00200000','2018-01-26','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(309,26,'002','GN','0001','00004635',3,'00200000','2018-01-26','0020001727',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.5400,5.00,5.00,1.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(311,26,'002','GN','0001','00004635',3,'00200000','2018-01-05','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(312,26,'002','GN','0001','00004635',3,'00200000','2018-01-05','0020001727',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.5400,5.00,5.00,1.4600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(314,27,'002','GN','0001','00004636',3,'00200000','2018-01-26','0020001535',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,27.5700,125.00,125.00,97.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(315,27,'002','GN','0001','00004636',3,'00200000','2018-01-26','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(316,27,'002','GN','0001','00004636',3,'00200000','2018-01-26','0020000397',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,11.6000,96.00,96.00,42.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(317,27,'002','GN','0001','00004636',3,'00200000','2018-01-26','0020000624',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.1500,4.00,4.00,0.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(318,27,'002','GN','0001','00004636',3,'00200000','2018-01-26','0020001382',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,11.3100,15.00,15.00,1.2300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,1),(321,28,'002','GN','0001','00004637',3,'00200000','2018-01-05','0020000232',18.000,18.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,12.9600,306.00,306.00,16.2800,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(322,28,'002','GN','0001','00004637',3,'00200000','2018-01-05','0020001122',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.6900,45.00,45.00,12.7700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(323,28,'002','GN','0001','00004637',3,'00200000','2018-01-05','0020002109',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0000,30.00,30.00,24.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(324,29,'002','GN','0001','00004638',3,'00200000','2018-01-05','0020002109',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0000,30.00,30.00,24.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(325,27,'002','GN','0001','00004636',3,'00200000','2018-01-05','0020001535',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,27.5700,125.00,125.00,97.4300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(326,27,'002','GN','0001','00004636',3,'00200000','2018-01-05','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(327,27,'002','GN','0001','00004636',3,'00200000','2018-01-05','0020000397',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,11.6000,96.00,96.00,42.2000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(328,27,'002','GN','0001','00004636',3,'00200000','2018-01-05','0020000624',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.1500,4.00,4.00,0.8500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(329,27,'002','GN','0001','00004636',3,'00200000','2018-01-05','0020001382',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,11.3100,15.00,15.00,1.2300,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(332,30,'002','GN','0001','00004639',3,'00200000','2018-01-05','0020001292',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.6000,3.00,3.00,0.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(333,30,'002','GN','0001','00004639',3,'00200000','2018-01-05','0020001293',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.9000,7.50,7.50,1.3200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(334,30,'002','GN','0001','00004639',3,'00200000','2018-01-05','0020000542',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.9500,9.00,9.00,2.3500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(335,30,'002','GN','0001','00004639',3,'00200000','2018-01-05','0020000994',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.2200,12.00,12.00,2.3900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(339,31,'002','GN','0001','00004640',3,'00200000','2018-01-05','0020000860',8.000,8.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,30.0800,96.00,96.00,8.2400,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(340,31,'002','GN','0001','00004640',3,'00200000','2018-01-05','0020002181',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,32.8000,72.00,72.00,9.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(341,31,'002','GN','0001','00004640',3,'00200000','2018-01-05','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8800,6.00,6.00,3.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(342,31,'002','GN','0001','00004640',3,'00200000','2018-01-05','0020001481',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5100,12.00,12.00,9.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(343,31,'002','GN','0001','00004640',3,'00200000','2018-01-05','0020000724',12.000,12.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,38.0400,288.00,288.00,20.8300,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,5,0),(344,31,'002','GN','0001','00004640',3,'00200000','2018-01-05','0020001008',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,12.4500,100.00,100.00,87.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(346,32,'002','GN','0001','00004641',3,'00200000','2018-01-26','0020000229',10.000,10.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,7.0000,40.00,40.00,3.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(347,32,'002','GN','0001','00004641',3,'00200000','2018-01-05','0020000229',10.000,10.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,7.0000,40.00,40.00,3.3000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(348,33,'002','GN','0001','00004643',3,'00200000','2018-01-06','0020000232',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.1600,51.00,51.00,16.2800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(349,33,'002','GN','0001','00004643',3,'00200000','2018-01-06','0020000240',0.500,0.500,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.5000,3.50,3.50,4.0000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(351,34,'002','GN','0001','00004644',3,'00200000','2018-01-26','0020000530',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8600,4.00,4.00,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(352,34,'002','GN','0001','00004644',3,'00200000','2018-01-06','0020000530',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8600,4.00,4.00,3.1400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(353,35,'002','GN','0001','00004645',3,'00200000','2018-01-06','0020000964',24.000,24.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,12.0000,24.00,24.00,0.5000,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(354,36,'002','GN','0001','00004646',3,'00200000','2018-01-06','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1800,7.00,7.00,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(355,36,'002','GN','0001','00004646',3,'00200000','2018-01-06','0020000423',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(357,37,'002','GN','0001','00004647',3,'00200000','2018-01-06','0020000519',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.4000,6.00,6.00,1.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(358,38,'002','GN','0001','00004648',3,'00200000','2018-01-06','0020001209',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8700,17.00,17.00,12.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(359,39,'002','GN','0001','00004649',3,'00200000','2018-01-05','0020000310',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9200,10.00,10.00,7.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(360,40,'002','GN','0001','00004650',3,'00200000','2018-01-08','0020000892',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,32.4500,130.00,130.00,97.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(361,41,'002','GN','0001','00004651',3,'00200000','2018-01-08','0020001423',1.000,1.000,1,'MTS',45.0000,45.0000,0,0.00,0,0.00,11.5100,45.00,45.00,33.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(362,41,'002','GN','0001','00004651',3,'00200000','2018-01-08','0020001975',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,8.1400,18.00,18.00,9.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(364,42,'002','GN','0001','00004652',3,'00200000','2018-01-08','0020000732',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.5200,15.00,15.00,10.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(365,43,'002','GN','0001','00004653',3,'00200000','2018-01-26','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.0000,8.00,8.00,0.0500,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(366,43,'002','GN','0001','00004653',3,'00200000','2018-01-08','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.0000,8.00,8.00,0.0500,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(367,44,'002','GN','0001','00004654',3,'00200000','2018-01-09','0020000088',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.7200,10.00,10.00,1.8200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(368,45,'002','GN','0001','00004655',3,'00200000','2018-01-09','0020000489',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.1000,48.00,48.00,22.9500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(369,45,'002','GN','0001','00004655',3,'00200000','2018-01-09','0020000229',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.7000,4.00,4.00,3.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(370,45,'002','GN','0001','00004655',3,'00200000','2018-01-09','0020000236',0.500,0.500,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.6700,2.25,2.25,3.1700,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(371,46,'002','GN','0001','00004656',3,'00200000','2018-01-09','0020000489',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0500,24.00,24.00,22.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(372,47,'002','GN','0001','00004657',3,'00200000','2018-01-09','0020001706',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2500,8.00,8.00,3.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(373,48,'002','GN','0001','00004658',3,'00200000','2018-01-09','0020000232',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,0.7200,17.00,17.00,16.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(374,49,'002','GN','0001','00004659',3,'00200000','2018-01-09','0020000154',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.4800,10.00,10.00,6.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(375,49,'002','GN','0001','00004659',3,'00200000','2018-01-09','0020000291',5.000,5.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,2.6000,7.50,7.50,0.9800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(377,50,'002','GN','0001','00004660',3,'00200000','2018-01-09','0020000047',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7600,12.00,12.00,4.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(378,50,'002','GN','0001','00004660',3,'00200000','2018-01-09','0020000660',0.500,0.500,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,1.0000,3.00,3.00,4.0000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(380,51,'002','GN','0001','00004661',3,'00200000','2018-01-26','0020001141',10.000,10.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,2.8000,12.00,12.00,0.9200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(381,51,'002','GN','0001','00004661',3,'00200000','2018-01-26','0020001292',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.4000,4.50,4.50,0.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(382,51,'002','GN','0001','00004661',3,'00200000','2018-01-26','0020000994',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.2200,12.00,12.00,2.3900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(383,51,'002','GN','0001','00004661',3,'00200000','2018-01-26','0020000992',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.0400,4.00,4.00,1.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(387,51,'002','GN','0001','00004661',3,'00200000','2018-01-10','0020001141',10.000,10.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,2.8000,12.00,12.00,0.9200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(388,51,'002','GN','0001','00004661',3,'00200000','2018-01-10','0020001292',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.4000,4.50,4.50,0.7000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(389,51,'002','GN','0001','00004661',3,'00200000','2018-01-10','0020000994',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.2200,12.00,12.00,2.3900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(390,51,'002','GN','0001','00004661',3,'00200000','2018-01-10','0020000992',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.0400,4.00,4.00,1.9600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(394,52,'002','GN','0001','00004662',3,'00200000','2018-01-26','0020000232',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.1600,51.00,51.00,16.2800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(395,52,'002','GN','0001','00004662',3,'00200000','2018-01-10','0020000232',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.1600,51.00,51.00,16.2800,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(396,53,'002','GN','0001','00004663',3,'00200000','2018-01-10','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(397,54,'002','GN','0001','00004664',3,'00200000','2018-01-10','0020002031',1.000,1.000,1,'UND',290.0000,290.0000,0,0.00,0,0.00,66.6300,290.00,290.00,223.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(398,55,'002','GN','0001','00004665',3,'00200000','2018-01-10','0020001603',15.000,15.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,5.7000,7.50,7.50,0.1200,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(399,55,'002','GN','0001','00004665',3,'00200000','2018-01-10','0020000984',15.000,15.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,2.5500,3.00,3.00,0.0300,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(400,55,'002','GN','0001','00004665',3,'00200000','2018-01-10','0020001563',10.000,10.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.5000,1.00,1.00,0.0500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(401,56,'002','GN','0001','00004666',3,'00200000','2018-01-10','0020002008',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.6400,17.00,17.00,13.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(402,56,'002','GN','0001','00004666',3,'00200000','2018-01-10','0020000674',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1500,10.00,10.00,6.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(404,57,'002','GN','0001','00004667',3,'00200000','2018-01-10','0020000710',3.000,3.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,25.7700,204.00,204.00,59.4100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(405,58,'002','GN','0001','00004668',3,'00200000','2018-01-26','0020002053',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.8500,1.30,1.30,0.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(406,58,'002','GN','0001','00004668',3,'00200000','2018-01-26','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(407,58,'002','GN','0001','00004668',3,'00200000','2018-01-26','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(408,58,'002','GN','0001','00004668',3,'00200000','2018-01-26','0020002013',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.5800,10.00,10.00,3.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(409,58,'002','GN','0001','00004668',3,'00200000','2018-01-26','0020001111',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.7500,7.50,7.50,0.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(410,58,'002','GN','0001','00004668',3,'00200000','2018-01-26','0020002053',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(412,58,'002','GN','0001','00004668',3,'00200000','2018-01-10','0020002053',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.8500,1.30,1.30,0.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(413,58,'002','GN','0001','00004668',3,'00200000','2018-01-10','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(414,58,'002','GN','0001','00004668',3,'00200000','2018-01-10','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(415,58,'002','GN','0001','00004668',3,'00200000','2018-01-10','0020002013',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.5800,10.00,10.00,3.4200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(416,58,'002','GN','0001','00004668',3,'00200000','2018-01-10','0020001111',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.7500,7.50,7.50,0.3500,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(417,58,'002','GN','0001','00004668',3,'00200000','2018-01-10','0020002053',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(419,59,'002','GN','0001','00004669',3,'00200000','2018-01-26','0020001274',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6000,4.00,4.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(420,59,'002','GN','0001','00004669',3,'00200000','2018-01-10','0020001274',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6000,4.00,4.00,2.4000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(421,60,'002','GN','0001','00004670',3,'00200000','2018-01-10','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1800,7.00,7.00,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(422,61,'002','GN','0001','00004671',3,'00200000','2018-01-10','0020001680',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,3.1600,28.00,28.00,24.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(423,62,'002','GN','0001','00004672',3,'00200000','2018-01-10','0020001091',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(424,63,'002','GN','0001','00004673',3,'00200000','2018-01-10','0020002176',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,1.5000,12.00,12.00,10.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(425,64,'002','GN','0001','00004674',3,'00200000','2018-01-11','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(426,64,'002','GN','0001','00004674',3,'00200000','2018-01-11','0020000232',36.000,36.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,25.9200,612.00,612.00,16.2800,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,2,0),(428,65,'002','GN','0001','00004675',3,'00200000','2018-01-11','0020000594',350.000,350.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,7.0000,35.00,35.00,0.0800,0,0,0.00,1,0.000,350,350,0,NULL,0,NULL,0,0,1,0),(429,66,'002','GN','0001','00004676',3,'00200000','2018-01-11','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(430,67,'002','GN','0001','00004677',3,'00200000','2018-01-11','0020000986',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.6900,28.00,28.00,21.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(431,67,'002','GN','0001','00004677',3,'00200000','2018-01-11','0020000751',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.1100,7.00,7.00,3.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(433,68,'002','GN','0001','00004678',3,'00200000','2018-01-11','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1800,7.00,7.00,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(434,69,'002','GN','0001','00004679',3,'00200000','2018-01-11','0020000127',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.2000,10.00,10.00,1.5600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(435,69,'002','GN','0001','00004679',3,'00200000','2018-01-11','0020000745',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4500,5.00,5.00,2.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(437,70,'002','GN','0001','00004680',3,'00200000','2018-01-11','0020002093',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.7200,3.00,3.00,1.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(438,71,'002','GN','0001','00004681',3,'00200000','2018-01-11','0020000756',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.8700,10.00,10.00,5.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(439,71,'002','GN','0001','00004681',3,'00200000','2018-01-11','0020000759',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.5800,12.00,12.00,6.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(441,72,'002','GN','0001','00004682',3,'00200000','2018-01-26','0020000326',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2800,10.00,10.00,4.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(442,72,'002','GN','0001','00004682',3,'00200000','2018-01-11','0020000326',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2800,10.00,10.00,4.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(443,73,'002','GN','0001','00004683',3,'00200000','2018-01-26','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(444,73,'002','GN','0001','00004683',3,'00200000','2018-01-11','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(445,74,'002','GN','0001','00004684',3,'00200000','2018-01-26','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5200,24.00,24.00,18.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(446,74,'002','GN','0001','00004684',3,'00200000','2018-01-11','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5200,24.00,24.00,18.4800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(447,75,'002','GN','0001','00004685',3,'00200000','2018-01-12','0020000240',0.500,0.500,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.5000,3.50,3.50,4.0000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(448,76,'002','GN','0001','00004686',3,'00200000','2018-01-12','0020002030',7.000,7.000,1,'MTS',3.0000,3.0000,0,0.00,0,0.00,7.2100,21.00,21.00,1.9700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(449,77,'002','GN','0001','00004687',3,'00200000','2018-01-12','0020000838',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7200,12.00,12.00,8.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(450,78,'002','GN','0001','00004688',3,'00200000','2018-01-12','0020000860',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,0.7600,9.00,9.00,8.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(451,78,'002','GN','0001','00004688',3,'00200000','2018-01-12','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5200,16.00,16.00,11.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(452,78,'002','GN','0001','00004688',3,'00200000','2018-01-12','0020001812',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3400,3.00,3.00,1.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(453,78,'002','GN','0001','00004688',3,'00200000','2018-01-12','0020002001',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.6900,5.00,5.00,3.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(457,79,'002','GN','0001','00004689',3,'00200000','2018-01-13','0020001562',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1.9800,14.00,14.00,12.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(458,79,'002','GN','0001','00004689',3,'00200000','2018-01-13','0020000978',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,6.8800,14.00,14.00,7.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(460,80,'002','GN','0001','00004690',3,'00200000','2018-01-13','0020000594',200.000,200.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,4.0000,20.00,20.00,0.0800,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(461,80,'002','GN','0001','00004690',3,'00200000','2018-01-13','0020000322',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7300,6.00,6.00,3.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(463,81,'002','GN','0001','00004691',3,'00200000','2018-01-13','0020002166',1.000,1.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,1.1700,15.50,15.50,14.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(464,81,'002','GN','0001','00004691',3,'00200000','2018-01-13','0020000725',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,2.3000,28.00,28.00,25.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(466,82,'002','GN','0001','00004692',3,'00200000','2018-01-13','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5200,16.00,16.00,11.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(467,82,'002','GN','0001','00004692',3,'00200000','2018-01-13','0020002166',1.000,1.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,1.1700,15.50,15.50,14.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(468,82,'002','GN','0001','00004692',3,'00200000','2018-01-13','0020000773',6.000,6.000,3,'KLS',8.0000,8.0000,0,0.00,0,0.00,4.2800,16.00,16.00,5.8600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(469,82,'002','GN','0001','00004692',3,'00200000','2018-01-13','0020001141',20.000,20.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,5.6000,24.00,24.00,0.9200,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,4,0),(470,82,'002','GN','0001','00004692',3,'00200000','2018-01-13','0020000291',10.000,10.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,5.2000,15.00,15.00,0.9800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(473,83,'002','GN','0001','00004693',3,'00200000','2018-01-13','0020002008',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6400,18.00,18.00,13.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(474,84,'002','GN','0001','00004694',3,'00200000','2018-01-13','0020001557',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(475,84,'002','GN','0001','00004694',3,'00200000','2018-01-13','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(477,85,'002','GN','0001','00004695',3,'00200000','2018-01-13','0020000224',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,5.8200,29.00,29.00,23.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(478,86,'002','GN','0001','00004696',3,'00200000','2018-01-13','0020002128',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8800,8.00,8.00,4.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(479,87,'002','GN','0001','00004697',3,'00200000','2018-01-13','0020001752',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.0200,10.00,10.00,4.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(480,88,'002','GN','0001','00004698',3,'00200000','2018-01-13','0020000290',10.000,10.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,4.1000,18.00,18.00,1.3900,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(481,88,'002','GN','0001','00004698',3,'00200000','2018-01-13','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0200,4.00,4.00,0.9900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(482,88,'002','GN','0001','00004698',3,'00200000','2018-01-13','0020000299',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.2000,1.00,1.00,0.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(483,88,'002','GN','0001','00004698',3,'00200000','2018-01-13','0020001635',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.7500,6.00,6.00,4.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(484,88,'002','GN','0001','00004698',3,'00200000','2018-01-13','0020000972',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(487,89,'002','GN','0001','00004699',3,'00200000','2018-01-13','0020002174',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.4000,7.00,7.00,2.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(488,90,'002','GN','0001','00004700',3,'00200000','2018-01-15','0020002072',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2100,12.00,12.00,6.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(489,91,'002','GN','0001','00004701',3,'00200000','2018-01-15','0020002240',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.7000,15.00,15.00,1.6600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(490,92,'002','GN','0001','00004702',3,'00200000','2018-01-15','0020001220',2.000,2.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,0.2800,11.00,11.00,5.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(491,93,'002','GN','0001','00004704',3,'00200000','2018-01-15','0020001234',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0500,8.00,8.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(492,94,'002','GN','0001','00004705',3,'00200000','2018-01-15','0020000229',6.000,6.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,4.2000,24.00,24.00,3.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(493,95,'002','GN','0001','00004706',3,'00200000','2018-01-15','0020002109',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0000,30.00,30.00,24.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(494,96,'002','GN','0001','00004707',3,'00200000','2018-01-15','0020000727',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,12.4000,65.00,65.00,5.2600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(495,97,'002','GN','0001','00004708',3,'00200000','2018-01-15','0020000291',14.000,14.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,7.2800,21.00,21.00,0.9800,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(496,98,'002','GN','0001','00004709',3,'00200000','2018-01-16','0020000839',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(497,99,'002','GN','0001','00004710',3,'00200000','2018-01-16','0020000878',1.000,1.000,1,'UND',24.3000,24.3000,0,0.00,0,0.00,1.1000,24.30,24.30,23.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(498,99,'002','GN','0001','00004710',3,'00200000','2018-01-16','0020001120',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,3.8100,13.00,13.00,9.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(500,100,'002','GN','0001','00004711',3,'00200000','2018-01-16','0020000400',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,4.3600,14.00,14.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(501,100,'002','GN','0001','00004711',3,'00200000','2018-01-16','0020000271',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,0.8100,13.00,13.00,12.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(503,101,'002','GN','0001','00004712',3,'00200000','2018-01-16','0020000994',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.2200,12.00,12.00,2.3900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(504,101,'002','GN','0001','00004712',3,'00200000','2018-01-16','0020001492',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.1700,6.00,6.00,1.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(505,101,'002','GN','0001','00004712',3,'00200000','2018-01-16','0020001292',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.6000,3.00,3.00,0.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(506,102,'002','GN','0001','00004713',3,'00200000','2018-01-27','0020000232',8.000,8.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,5.7600,136.00,136.00,16.2800,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(507,102,'002','GN','0001','00004713',3,'00200000','2018-01-16','0020000232',8.000,8.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,5.7600,136.00,136.00,16.2800,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(508,103,'002','GN','0001','00004714',3,'00200000','2018-01-16','0020000389',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.2000,10.00,10.00,5.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(509,103,'002','GN','0001','00004714',3,'00200000','2018-01-16','0020001389',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.6900,12.00,12.00,2.7700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(511,104,'002','GN','0001','00004715',3,'00200000','2018-01-16','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5200,16.00,16.00,11.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(512,104,'002','GN','0001','00004715',3,'00200000','2018-01-16','0020000965',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.3400,12.00,12.00,9.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(514,105,'002','GN','0001','00004716',3,'00200000','2018-01-16','0020002006',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.0000,15.00,15.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(515,106,'002','GN','0001','00004717',3,'00200000','2018-01-16','0020000082',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.5700,5.00,5.00,2.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(516,106,'002','GN','0001','00004717',3,'00200000','2018-01-16','0020001606',10.000,10.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,4.3000,5.00,5.00,0.0700,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(518,107,'002','GN','0001','00004718',3,'00200000','2018-01-16','0020000878',6.000,6.000,1,'UND',24.3000,24.3000,0,0.00,0,0.00,6.6000,145.80,145.80,23.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(519,107,'002','GN','0001','00004718',3,'00200000','2018-01-16','0020000725',5.000,5.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,11.5000,140.00,140.00,25.7000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(520,107,'002','GN','0001','00004718',3,'00200000','2018-01-16','0020000229',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.4000,8.00,8.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(521,108,'002','GN','0001','00004719',3,'00200000','2018-01-16','0020001702',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.2000,12.00,12.00,4.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(522,109,'002','GN','0001','00004720',3,'00200000','2018-01-17','0020000778',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,12.0000,40.00,40.00,2.8000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(523,110,'002','GN','0001','00004721',3,'00200000','2018-01-16','0020000749',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.6400,5.00,5.00,3.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(524,111,'002','GN','0001','00004722',3,'00200000','2018-01-17','0020000013',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.1900,17.00,17.00,15.8100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(525,112,'002','GN','0001','00004723',3,'00200000','2018-01-17','0020002032',3.000,3.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,260.1600,1350.00,1350.00,363.2800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(526,113,'002','GN','0001','00004724',3,'00200000','2018-01-17','0020001927',7.000,7.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,1.0500,12.60,12.60,1.6500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(527,113,'002','GN','0001','00004724',3,'00200000','2018-01-17','0020002013',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5800,8.00,8.00,3.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(529,114,'002','GN','0001','00004725',3,'00200000','2018-01-17','0020001664',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,1.8000,7.50,7.50,5.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(530,115,'002','GN','0001','00004726',3,'00200000','2018-01-17','0020000861',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,4.8000,19.00,19.00,14.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(531,115,'002','GN','0001','00004726',3,'00200000','2018-01-17','0020000736',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,6.4100,27.00,27.00,20.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(532,115,'002','GN','0001','00004726',3,'00200000','2018-01-17','0020000860',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.7600,13.00,13.00,8.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(533,116,'002','GN','0001','00004727',3,'00200000','2018-01-17','0020000725',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,2.6000,54.00,54.00,25.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(534,116,'002','GN','0001','00004727',3,'00200000','2018-01-17','0020002166',2.000,2.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,0.3400,29.00,29.00,14.3300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(536,117,'002','GN','0001','00004728',3,'00200000','2018-01-17','0020000232',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.4400,34.00,34.00,16.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(537,117,'002','GN','0001','00004728',3,'00200000','2018-01-17','0020001886',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.7800,7.00,7.00,1.6100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(539,118,'002','GN','0001','00004729',3,'00200000','2018-01-17','0020000495',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2500,14.00,14.00,11.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(540,118,'002','GN','0001','00004729',3,'00200000','2018-01-17','0020000515',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2300,12.00,12.00,9.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(542,119,'002','GN','0001','00004730',3,'00200000','2018-01-17','0020000291',5.000,5.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,2.6000,7.50,7.50,0.9800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(543,119,'002','GN','0001','00004730',3,'00200000','2018-01-17','0020001491',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.7000,6.00,6.00,2.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(544,119,'002','GN','0001','00004730',3,'00200000','2018-01-17','0020000971',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.4600,1.00,1.00,0.2700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(545,120,'002','GN','0001','00004731',3,'00200000','2018-01-17','0020001953',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,10.9000,28.00,28.00,17.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(546,121,'002','GN','0001','00004732',3,'00200000','2018-01-18','0020001455',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.3100,10.00,10.00,7.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(547,122,'002','GN','0001','00004733',3,'00200000','2018-01-27','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(548,122,'002','GN','0001','00004733',3,'00200000','2018-01-18','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(549,123,'002','GN','0001','00004734',3,'00200000','2018-01-18','0020000205',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.1600,20.00,20.00,6.4200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(550,124,'002','GN','0001','00004735',3,'00200000','2018-01-27','0020001146',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.5000,15.00,15.00,10.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(551,124,'002','GN','0001','00004735',3,'00200000','2018-01-18','0020001146',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.5000,15.00,15.00,10.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(552,125,'002','GN','0001','00004736',3,'00200000','2018-01-18','0020001094',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.1400,14.00,14.00,9.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(553,126,'002','GN','0001','00004737',3,'00200000','2018-01-19','0020000725',4.000,4.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,7.2000,110.00,110.00,25.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(554,126,'002','GN','0001','00004737',3,'00200000','2018-01-19','0020002166',2.000,2.000,1,'UND',14.8000,14.8000,0,0.00,0,0.00,0.9400,29.60,29.60,14.3300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(556,127,'002','GN','0001','00004738',3,'00200000','2018-01-19','0020000800',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,27.3200,120.00,120.00,46.3400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(557,127,'002','GN','0001','00004738',3,'00200000','2018-01-19','0020000799',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,13.6600,60.00,60.00,46.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(558,127,'002','GN','0001','00004738',3,'00200000','2018-01-19','0020000796',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,13.6600,60.00,60.00,46.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(559,128,'002','GN','0001','00004739',3,'00200000','2018-01-19','0020001818',10.000,10.000,1,'MTS',7.0000,7.0000,0,0.00,0,0.00,24.8000,70.00,70.00,4.5200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(560,129,'002','GN','0001','00004740',3,'00200000','2018-01-20','0020001292',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.0000,7.50,7.50,0.7000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(561,130,'002','GN','0001','00004741',3,'00200000','2018-01-20','0020001820',5.000,5.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,6.1500,25.00,25.00,3.7700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(562,131,'002','GN','0001','00004742',3,'00200000','2018-01-20','0020001021',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.5000,10.00,10.00,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(563,132,'002','GN','0001','00004743',3,'00200000','2018-01-20','0020000409',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.4000,18.00,18.00,11.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(564,133,'002','GN','0001','00004744',3,'00200000','2018-01-20','0020000594',1700.000,1700.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,34.0000,170.00,170.00,0.0800,0,0,0.00,1,0.000,1700,1700,0,NULL,0,NULL,0,0,1,0),(565,134,'002','GN','0001','00004745',3,'00200000','2018-01-27','0020000232',10.000,10.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.2000,170.00,170.00,16.2800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(566,135,'002','GN','0001','00004746',3,'00200000','2018-01-22','0020000233',44.000,44.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,73.4800,968.00,968.00,20.3300,0,0,0.00,1,0.000,44,44,0,NULL,0,NULL,0,0,1,0),(567,135,'002','GN','0001','00004746',3,'00200000','2018-01-22','0020000228',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,9.3800,55.00,55.00,45.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(569,134,'002','GN','0001','00004745',3,'00200000','2018-01-22','0020000232',10.000,10.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.2000,170.00,170.00,16.2800,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(570,136,'002','GN','0001','00004747',3,'00200000','2018-01-22','0020000290',5.000,5.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,3.0500,10.00,10.00,1.3900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(571,136,'002','GN','0001','00004747',3,'00200000','2018-01-22','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(572,136,'002','GN','0001','00004747',3,'00200000','2018-01-22','0020000860',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.7600,13.00,13.00,8.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(573,137,'002','GN','0001','00004748',3,'00200000','2018-01-22','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5200,16.00,16.00,11.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(574,138,'002','GN','0001','00004749',3,'00200000','2018-01-22','0020002008',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.6400,17.00,17.00,13.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(575,139,'002','GN','0001','00004750',3,'00200000','2018-01-22','0020000994',9.000,9.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,32.4900,54.00,54.00,2.3900,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(576,139,'002','GN','0001','00004750',3,'00200000','2018-01-22','0020000972',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0200,4.00,4.00,0.9900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(577,139,'002','GN','0001','00004750',3,'00200000','2018-01-22','0020001490',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.2000,6.00,6.00,1.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(578,139,'002','GN','0001','00004750',3,'00200000','2018-01-22','0020001188',100.000,100.000,1,'MTS',1.1000,1.1000,0,0.00,0,0.00,17.0000,110.00,110.00,0.9300,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,4,0),(582,140,'002','GN','0001','00004751',3,'00200000','2018-01-22','0020000944',1.000,1.000,1,'UND',200.0000,200.0000,0,0.00,0,0.00,44.6300,200.00,200.00,155.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(583,140,'002','GN','0001','00004751',3,'00200000','2018-01-22','0020001817',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,10.9600,28.00,28.00,17.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(585,141,'002','GN','0001','00004752',3,'00200000','2018-01-23','0020000911',22.000,22.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,20.2400,110.00,110.00,4.0800,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(586,141,'002','GN','0001','00004752',3,'00200000','2018-01-23','0020000912',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.4100,15.00,15.00,3.5300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(587,141,'002','GN','0001','00004752',3,'00200000','2018-01-23','0020001420',5.000,5.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,1.5000,25.00,25.00,4.7000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(588,142,'002','GN','0001','00004753',3,'00200000','2018-01-23','0020000650',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8900,7.00,7.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(589,142,'002','GN','0001','00004753',3,'00200000','2018-01-23','0020001812',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3400,3.00,3.00,1.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(590,142,'002','GN','0001','00004753',3,'00200000','2018-01-23','0020001292',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.2000,6.00,6.00,0.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(591,142,'002','GN','0001','00004753',3,'00200000','2018-01-23','0020001184',100.000,100.000,1,'MTS',1.1000,1.1000,0,0.00,0,0.00,17.0000,110.00,110.00,0.9300,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,4,0),(592,142,'002','GN','0001','00004753',3,'00200000','2018-01-23','0020002195',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.6800,20.00,20.00,3.5800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(595,143,'002','GN','0001','00004754',3,'00200000','2018-01-23','0020000554',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4000,8.00,8.00,4.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(596,143,'002','GN','0001','00004754',3,'00200000','2018-01-23','0020001980',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.8700,13.00,13.00,7.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(597,143,'002','GN','0001','00004754',3,'00200000','2018-01-23','0020000725',2.000,2.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,3.6000,55.00,55.00,25.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(598,143,'002','GN','0001','00004754',3,'00200000','2018-01-23','0020000088',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.7200,10.00,10.00,1.8200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(602,144,'002','GN','0001','00004755',3,'00200000','2018-01-23','0020000748',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7400,5.00,5.00,3.2600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(603,144,'002','GN','0001','00004755',3,'00200000','2018-01-23','0020000513',4.000,4.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.8800,60.00,60.00,13.0300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(604,144,'002','GN','0001','00004755',3,'00200000','2018-01-23','0020000228',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,18.7600,110.00,110.00,45.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(605,145,'002','GN','0001','00004756',3,'00200000','2018-01-23','0020000233',38.000,38.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,63.4600,836.00,836.00,20.3300,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,1,0),(606,145,'002','GN','0001','00004756',3,'00200000','2018-01-23','0020000595',1000.000,1000.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,20.0000,120.00,120.00,0.1000,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,2,0),(608,146,'002','GN','0001','00004757',3,'00200000','2018-01-23','0020000530',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8600,4.00,4.00,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(609,146,'002','GN','0001','00004757',3,'00200000','2018-01-23','0020001082',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.5700,2.00,2.00,1.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(610,146,'002','GN','0001','00004757',3,'00200000','2018-01-23','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8800,6.00,6.00,3.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(611,146,'002','GN','0001','00004757',3,'00200000','2018-01-23','0020000092',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,8.8500,26.00,26.00,17.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(612,146,'002','GN','0001','00004757',3,'00200000','2018-01-23','0020001292',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.0000,7.50,7.50,0.7000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(613,146,'002','GN','0001','00004757',3,'00200000','2018-01-23','0020000299',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.2000,1.00,1.00,0.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(614,146,'002','GN','0001','00004757',3,'00200000','2018-01-23','0020000994',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(615,146,'002','GN','0001','00004757',3,'00200000','2018-01-23','0020000909',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.7400,30.00,30.00,11.6300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(623,147,'002','GN','0001','00004758',3,'00200000','2018-01-24','0020000160',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.8600,18.00,18.00,6.5700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(624,147,'002','GN','0001','00004758',3,'00200000','2018-01-24','0020002296',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.5500,6.50,6.50,3.9530,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(626,148,'002','GN','0001','00004759',3,'00200000','2018-01-24','0020000223',8.000,8.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,20.0000,184.00,184.00,20.5000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(627,149,'002','GN','0001','00004760',3,'00200000','2018-01-24','0020000595',200.000,200.000,1,'UND',0.1400,0.1400,0,0.00,0,0.00,8.0000,28.00,28.00,0.1000,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(628,149,'002','GN','0001','00004760',3,'00200000','2018-01-24','0020002115',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,22.2200,80.00,80.00,28.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(630,150,'002','GN','0001','00004761',3,'00200000','2018-01-27','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,10.5900,70.00,70.00,59.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(631,150,'002','GN','0001','00004761',3,'00200000','2018-01-24','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,10.5900,70.00,70.00,59.4100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(632,151,'002','GN','0001','00004762',3,'00200000','2018-01-24','0020001738',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.3000,16.00,16.00,9.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(633,151,'002','GN','0001','00004762',3,'00200000','2018-01-24','0020000733',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8700,6.00,6.00,4.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(635,152,'002','GN','0001','00004763',3,'00200000','2018-01-24','0020001633',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.5000,18.00,18.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(636,153,'002','GN','0001','00004764',3,'00200000','2018-01-24','0020001141',50.000,50.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,14.0000,60.00,60.00,0.9200,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(637,153,'002','GN','0001','00004764',3,'00200000','2018-01-24','0020002096',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0500,2.00,2.00,0.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(639,154,'002','GN','0001','00004765',3,'00200000','2018-01-24','0020002184',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1500,5.00,5.00,2.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(640,154,'002','GN','0001','00004765',3,'00200000','2018-01-24','0020002195',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4200,5.00,5.00,3.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(641,154,'002','GN','0001','00004765',3,'00200000','2018-01-24','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0200,4.00,4.00,0.9900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(642,154,'002','GN','0001','00004765',3,'00200000','2018-01-24','0020001083',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.6600,5.00,5.00,1.6700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(646,155,'002','GN','0001','00004767',3,'00200000','2018-01-27','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(647,155,'002','GN','0001','00004767',3,'00200000','2018-01-27','0020001086',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.1200,10.00,10.00,2.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(648,155,'002','GN','0001','00004767',3,'00200000','2018-01-27','0020001273',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.2700,3.00,3.00,0.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(649,155,'002','GN','0001','00004767',3,'00200000','2018-01-27','0020001274',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6000,5.00,5.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(653,155,'002','GN','0001','00004767',3,'00200000','2018-01-25','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(654,155,'002','GN','0001','00004767',3,'00200000','2018-01-25','0020001086',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.1200,10.00,10.00,2.4400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(655,155,'002','GN','0001','00004767',3,'00200000','2018-01-25','0020001273',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.2700,3.00,3.00,0.7300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(656,155,'002','GN','0001','00004767',3,'00200000','2018-01-25','0020001274',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6000,5.00,5.00,2.4000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(660,156,'002','GN','0001','00004768',3,'00200000','2018-01-25','0020002166',16.000,16.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,2.7200,232.00,232.00,14.3300,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(661,156,'002','GN','0001','00004768',3,'00200000','2018-01-25','0020000727',12.000,12.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,14.8800,78.00,78.00,5.2600,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(662,156,'002','GN','0001','00004768',3,'00200000','2018-01-25','0020000229',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.5000,20.00,20.00,3.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(663,156,'002','GN','0001','00004768',3,'00200000','2018-01-25','0020000237',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(667,157,'002','GN','0001','00004769',3,'00200000','2018-01-25','0020002166',10.000,10.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,1.7000,145.00,145.00,14.3300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(668,157,'002','GN','0001','00004769',3,'00200000','2018-01-25','0020000229',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.5000,20.00,20.00,3.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(669,157,'002','GN','0001','00004769',3,'00200000','2018-01-25','0020002011',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.6000,7.00,7.00,2.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(670,157,'002','GN','0001','00004769',3,'00200000','2018-01-25','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.2800,5.00,5.00,1.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(671,157,'002','GN','0001','00004769',3,'00200000','2018-01-25','0020002266',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4000,1.00,1.00,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(672,157,'002','GN','0001','00004769',3,'00200000','2018-01-25','0020001015',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,0.7100,55.00,55.00,54.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(674,158,'002','GN','0001','00004770',3,'00200000','2018-01-24','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(675,159,'002','GN','0001','00004771',3,'00200000','2018-01-24','0020001244',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2700,12.00,12.00,8.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(676,160,'002','GN','0001','00004772',3,'00200000','2018-01-24','0020000171',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.5000,60.00,60.00,48.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(677,161,'002','GN','0001','00004773',3,'00200000','2018-01-27','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,6.0000,36.00,36.00,0.1000,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,1),(678,161,'002','GN','0001','00004773',3,'00200000','2018-01-25','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,6.0000,36.00,36.00,0.1000,0,0,0.00,0,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(679,162,'002','GN','0001','00004774',3,'00200000','2018-01-25','0020000233',8.000,8.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,13.3600,176.00,176.00,20.3300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(680,163,'002','GN','0001','00004775',3,'00200000','2018-01-25','0020000223',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,2.5000,23.00,23.00,20.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(681,164,'002','GN','0001','00004776',3,'00200000','2018-01-25','0020001983',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.2000,6.00,6.00,0.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(682,165,'002','GN','0001','00004777',3,'00200000','2018-01-27','0020000021',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,2.2300,8.50,8.50,6.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(683,166,'002','GN','0001','00004778',3,'00200000','2018-01-25','0020000233',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,8.3500,110.00,110.00,20.3300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(684,165,'002','GN','0001','00004777',3,'00200000','2018-01-25','0020000021',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,2.2300,8.50,8.50,6.2700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(685,167,'002','GN','0001','00004779',3,'00200000','2018-01-25','0020002226',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.0800,12.00,12.00,3.4600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(686,168,'002','GN','0001','00004780',3,'00200000','2018-01-25','0020000233',15.000,15.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,25.0500,330.00,330.00,20.3300,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(687,169,'002','GN','0001','00004781',3,'00200000','2018-01-25','0020000378',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.1000,3.00,3.00,0.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(688,170,'002','GN','0001','00004782',3,'00200000','2018-01-25','0020002354',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,12.5000,40.00,40.00,2.7500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(689,171,'002','GN','0001','00004783',3,'00200000','2018-01-27','0020001633',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.0000,24.00,24.00,8.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(690,171,'002','GN','0001','00004783',3,'00200000','2018-01-25','0020001633',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.0000,24.00,24.00,8.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(691,172,'002','GN','0001','00004784',3,'00200000','2018-01-26','0020000223',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,5.0000,46.00,46.00,20.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(692,173,'002','GN','0001','00004785',3,'00200000','2018-01-26','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1800,7.00,7.00,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(693,174,'002','GN','0001','00004786',3,'00200000','2018-01-26','0020000994',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.2200,12.00,12.00,2.3900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(694,174,'002','GN','0001','00004786',3,'00200000','2018-01-26','0020001563',50.000,50.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,2.0000,4.50,4.50,0.0500,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(696,175,'002','GN','0001','00004787',3,'00200000','2018-01-26','0020000513',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9700,15.00,15.00,13.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(697,176,'002','GN','0001','00004788',3,'00200000','2018-01-27','0020000542',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.5000,30.00,30.00,2.3500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(698,176,'002','GN','0001','00004788',3,'00200000','2018-01-27','0020001292',30.000,30.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,24.0000,45.00,45.00,0.7000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,1),(700,176,'002','GN','0001','00004788',3,'00200000','2018-01-26','0020000542',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.5000,30.00,30.00,2.3500,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(701,176,'002','GN','0001','00004788',3,'00200000','2018-01-26','0020001292',30.000,30.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,24.0000,45.00,45.00,0.7000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(703,177,'002','GN','0001','00004789',3,'00200000','2018-01-26','0020001082',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.5700,2.00,2.00,1.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(704,177,'002','GN','0001','00004789',3,'00200000','2018-01-26','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8800,6.00,6.00,3.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(705,177,'002','GN','0001','00004789',3,'00200000','2018-01-26','0020001744',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.9600,7.00,7.00,2.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(706,178,'002','GN','0001','00004790',3,'00200000','2018-01-27','0020001631',1.000,1.000,1,'UND',400.0000,400.0000,0,0.00,0,0.00,43.4900,400.00,400.00,356.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(707,179,'002','GN','0001','00004791',3,'00200000','2018-01-29','0020000223',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,2.5000,23.00,23.00,20.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(708,179,'002','GN','0001','00004791',3,'00200000','2018-01-29','0020000517',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.5000,3.00,3.00,1.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(710,180,'002','GN','0001','00004792',3,'00200000','2018-01-27','0020001358',2.000,2.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,0.8400,2.40,2.40,0.7800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(711,180,'002','GN','0001','00004792',3,'00200000','2018-01-27','0020000519',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.2000,3.00,3.00,1.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(713,179,'002','GN','0001','00004791',3,'00200000','2018-01-27','0020000223',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,2.5000,23.00,23.00,20.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(714,179,'002','GN','0001','00004791',3,'00200000','2018-01-27','0020000517',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.5000,3.00,3.00,1.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(716,181,'002','GN','0001','00004793',3,'00200000','2018-01-27','0020002001',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.6900,5.00,5.00,3.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(717,182,'002','GN','0001','00004794',3,'00200000','2018-01-27','0020000083',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8700,6.00,6.00,3.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(718,183,'002','GN','0001','00004795',3,'00200000','2018-01-27','0020000083',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.7400,12.00,12.00,3.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(719,184,'002','GN','0001','00004796',3,'00200000','2018-01-27','0020000331',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(720,184,'002','GN','0001','00004796',3,'00200000','2018-01-27','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(722,185,'002','GN','0001','00004797',3,'00200000','2018-01-27','0020000917',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,11.6800,18.00,18.00,1.5800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(723,185,'002','GN','0001','00004797',3,'00200000','2018-01-27','0020000725',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,1.8000,27.50,27.50,25.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(725,186,'002','GN','0001','00004798',3,'00200000','2018-01-27','0020002078',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,6.7100,17.00,17.00,10.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(726,187,'002','GN','0001','00004799',3,'00200000','2018-01-27','0020001759',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,12.1000,50.00,50.00,18.9500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(727,187,'002','GN','0001','00004799',3,'00200000','2018-01-27','0020000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0500,5.00,5.00,2.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(728,187,'002','GN','0001','00004799',3,'00200000','2018-01-27','0020001029',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6000,5.00,5.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(729,188,'002','GN','0001','00004800',3,'00200000','2018-01-27','0020000400',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,16.8000,65.00,65.00,4.8200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(730,189,'002','GN','0001','00004801',3,'00200000','2018-01-27','0020000892',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,22.4500,120.00,120.00,97.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(731,190,'002','GN','0001','00004802',3,'00200000','2018-01-27','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0800,13.50,13.50,3.1400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(732,191,'002','GN','0001','00004803',3,'00200000','2018-01-27','0020000725',6.000,6.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,10.8000,165.00,165.00,25.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(733,191,'002','GN','0001','00004803',3,'00200000','2018-01-27','0020000727',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,12.4000,65.00,65.00,5.2600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(735,192,'002','GN','0001','00004804',3,'00200000','2018-01-27','0020001234',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0500,8.00,8.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(736,193,'002','GN','0001','00004806',3,'00200000','2018-01-27','0020000213',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,47.2900,160.00,160.00,112.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(737,194,'002','GN','0001','00004807',3,'00200000','2018-01-28','0020000725',4.000,4.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,7.2000,110.00,110.00,25.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(738,195,'002','GN','0001','00004808',3,'00200000','2018-01-29','0020001219',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.2000,10.00,10.00,0.6800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(739,125,'001','PR','0001','00003733',3,'00100000','2018-01-22','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(740,125,'001','PR','0001','00003733',3,'00100000','2018-01-22','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.9000,9.00,9.00,0.8500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(742,126,'001','PR','0001','00003734',3,'00100000','2018-01-22','0010000245',10.000,10.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,25.9000,120.00,120.00,9.4100,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(743,127,'001','PR','0001','00003735',3,'00100000','2018-01-23','0010000023',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,11.7800,36.00,36.00,12.1100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(744,128,'001','PR','0001','00003736',3,'00100000','2018-01-23','0010000327',8.000,8.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,9.2800,128.00,128.00,14.8400,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(745,128,'001','PR','0001','00003736',3,'00100000','2018-01-23','0010000081',24.000,24.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,11.8000,50.00,50.00,9.5500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(747,129,'001','PR','0001','00003737',3,'00100000','2018-01-23','0010000026',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,6.7700,32.00,32.00,25.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(748,130,'001','PR','0001','00003738',3,'00100000','2018-01-23','0010000180',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.4800,60.00,60.00,51.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(749,131,'001','PR','0001','00003739',3,'00100000','2018-01-23','0010000234',14.000,14.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,72.3800,518.00,518.00,31.8300,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(750,131,'001','PR','0001','00003739',3,'00100000','2018-01-23','0010000075',48.000,48.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,15.6800,120.00,120.00,13.0400,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(751,131,'001','PR','0001','00003739',3,'00100000','2018-01-23','0010000073',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,3.7200,27.00,27.00,23.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(752,132,'001','PR','0001','00003740',3,'00100000','2018-01-23','0010000017',6.000,6.000,6,'UND',39.0000,39.0000,0,0.00,0,0.00,2.8100,39.00,39.00,36.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(753,132,'001','PR','0001','00003740',3,'00100000','2018-01-23','0010000227',0.500,0.500,1,'UND',20.0000,20.0000,0,0.00,0,0.00,2.2300,10.00,10.00,15.5500,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(755,133,'001','PR','0001','00003741',3,'00100000','2018-01-23','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(756,134,'001','PR','0001','00003742',3,'00100000','2018-01-29','0010000006',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,13.7400,64.00,64.00,25.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(757,134,'001','PR','0001','00003742',3,'00100000','2018-01-23','0010000006',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,13.7400,64.00,64.00,25.1300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(758,135,'001','PR','0001','00003743',3,'00100000','2018-01-24','0010000277',5.000,5.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,35.4500,190.00,190.00,30.9100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(759,135,'001','PR','0001','00003743',3,'00100000','2018-01-24','0010000180',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,33.9200,240.00,240.00,51.5200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(761,136,'001','PR','0001','00003744',3,'00100000','2018-01-24','0010000277',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,14.1800,76.00,76.00,30.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(762,136,'001','PR','0001','00003744',3,'00100000','2018-01-24','0010000243',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,15.8100,90.00,90.00,74.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(764,137,'001','PR','0001','00003745',3,'00100000','2018-01-29','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(765,137,'001','PR','0001','00003745',3,'00100000','2018-01-24','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(766,138,'001','PR','0001','00003746',3,'00100000','2018-01-24','0010000119',12.000,12.000,6,'UND',6.0000,6.0000,0,0.00,0,0.00,2.4200,12.00,12.00,4.7900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(767,139,'001','PR','0001','00003747',3,'00100000','2018-01-24','0010000132',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,11.6300,58.00,58.00,46.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(768,140,'001','PR','0001','00003748',3,'00100000','2018-01-24','0010000008',18.000,18.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,22.6500,132.00,132.00,36.4500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(769,141,'001','PR','0001','00003749',3,'00100000','2018-01-25','0010000008',6.000,6.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,7.5500,44.00,44.00,36.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(770,142,'001','PR','0001','00003750',3,'00100000','2018-01-25','0010000210',16.000,16.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,20.8000,48.00,48.00,1.7000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(771,142,'001','PR','0001','00003750',3,'00100000','2018-01-25','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(772,142,'001','PR','0001','00003750',3,'00100000','2018-01-25','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(773,143,'001','PR','0001','00003751',3,'00100000','2018-01-25','0010000238',13.000,13.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,89.8300,624.00,624.00,41.0900,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(774,144,'001','PR','0001','00003752',3,'00100000','2018-01-25','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(775,145,'001','PR','0001','00003753',3,'00100000','2018-01-25','0010000070',18.000,18.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,6.3000,39.00,39.00,10.9000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(776,145,'001','PR','0001','00003753',3,'00100000','2018-01-25','0010000025',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.6400,28.00,28.00,23.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(777,145,'001','PR','0001','00003753',3,'00100000','2018-01-25','0010000234',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,5.1700,37.00,37.00,31.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(778,145,'001','PR','0001','00003753',3,'00100000','2018-01-25','0010000319',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,15.3300,90.00,90.00,24.8900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(779,145,'001','PR','0001','00003753',3,'00100000','2018-01-25','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.9000,9.00,9.00,0.8500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(782,146,'001','PR','0001','00003754',3,'00100000','2018-01-25','0010000006',18.000,18.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,20.6100,96.00,96.00,25.1300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(783,147,'001','PR','0001','00003755',3,'00100000','2018-01-25','0010000354',7.000,7.000,1,'UND',96.0000,96.0000,0,0.00,0,0.00,94.9200,672.00,672.00,82.4400,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(784,147,'001','PR','0001','00003755',3,'00100000','2018-01-25','0010000239',8.000,8.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,82.9600,576.00,576.00,61.6300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(785,147,'001','PR','0001','00003755',3,'00100000','2018-01-25','0010000006',12.000,12.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,11.7400,62.00,62.00,25.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(786,148,'001','PR','0001','00003756',3,'00100000','2018-01-25','0010000257',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,16.8600,30.00,30.00,2.1900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(787,148,'001','PR','0001','00003756',3,'00100000','2018-01-25','0010000255',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,9.5400,15.00,15.00,0.9100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(789,149,'001','PR','0001','00003757',3,'00100000','2018-01-25','0010000076',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5400,36.00,36.00,15.2300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(790,149,'001','PR','0001','00003757',3,'00100000','2018-01-25','0010000079',18.000,18.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,9.1200,36.00,36.00,8.9600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(792,150,'001','PR','0001','00003758',3,'00100000','2018-01-25','0010000152',7.000,7.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,37.6600,259.00,259.00,31.6200,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(793,151,'001','PR','0001','00003759',3,'00100000','2018-01-25','0010000162',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,7.0100,125.00,125.00,117.9882,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(794,152,'001','PR','0001','00003760',3,'00100000','2018-01-25','0010000183',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,10.9700,33.00,33.00,22.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(795,153,'001','PR','0001','00003761',3,'00100000','2018-01-25','0010000001',48.000,48.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,88.7200,464.00,464.00,46.9100,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(796,154,'001','PR','0001','00003762',3,'00100000','2018-01-25','0010000217',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,5.1800,24.00,24.00,9.4100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(797,155,'001','PR','0001','00003763',3,'00100000','2018-01-26','0010000319',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,10.2200,60.00,60.00,24.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(798,156,'001','PR','0001','00003764',3,'00100000','2018-01-26','0010000152',17.000,17.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,57.4600,595.00,595.00,31.6200,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(799,157,'001','PR','0001','00003765',3,'00100000','2018-01-26','0010000039',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,11.1700,76.00,76.00,64.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(800,158,'001','PR','0001','00003766',3,'00100000','2018-01-26','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(801,159,'001','PR','0001','00003767',3,'00100000','2018-01-26','0010000007',6.000,6.000,6,'UND',82.0000,82.0000,0,0.00,0,0.00,13.3000,82.00,82.00,68.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(802,160,'001','PR','0001','00003768',3,'00100000','2018-01-26','0010000042',12.000,12.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,6.1200,32.00,32.00,12.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(803,160,'001','PR','0001','00003768',3,'00100000','2018-01-26','0010000081',12.000,12.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,6.9000,26.00,26.00,9.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(805,161,'001','PR','0001','00003769',3,'00100000','2018-01-27','0010000033',18.000,18.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,13.5100,135.00,135.00,40.4976,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(806,162,'001','PR','0001','00003770',3,'00100000','2018-01-27','0010000007',12.000,12.000,6,'UND',82.0000,82.0000,0,0.00,0,0.00,26.6000,164.00,164.00,68.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(807,163,'001','PR','0001','00003771',3,'00100000','2018-01-27','0010000210',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.2000,14.00,14.00,1.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(808,164,'001','PR','0001','00003772',3,'00100000','2018-01-27','0010000351',0.500,0.500,1,'UND',34.0000,34.0000,0,0.00,0,0.00,5.7300,17.00,17.00,22.5500,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(809,165,'001','PR','0001','00003773',3,'00100000','2018-01-27','0010000134',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,10.8900,46.00,46.00,35.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(810,166,'001','PR','0001','00003774',3,'00100000','2018-01-29','0010000017',6.000,6.000,6,'UND',49.0000,49.0000,0,0.00,0,0.00,12.8100,49.00,49.00,36.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(811,166,'001','PR','0001','00003774',3,'00100000','2018-01-29','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(813,167,'001','PR','0001','00003775',3,'00100000','2018-01-29','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(814,167,'001','PR','0001','00003775',3,'00100000','2018-01-27','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(815,166,'001','PR','0001','00003774',3,'00100000','2018-01-27','0010000017',6.000,6.000,6,'UND',49.0000,49.0000,0,0.00,0,0.00,12.8100,49.00,49.00,36.1900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(816,166,'001','PR','0001','00003774',3,'00100000','2018-01-27','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(818,168,'001','PR','0001','00003776',3,'00100000','2018-01-27','0010000257',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.8100,5.00,5.00,2.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(819,169,'001','PR','0001','00003777',3,'00100000','2018-01-27','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(820,170,'001','PR','0001','00003778',3,'00100000','2018-01-29','0010000150',25.000,25.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,50.0000,150.00,150.00,4.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(821,170,'001','PR','0001','00003778',3,'00100000','2018-01-27','0010000150',25.000,25.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,50.0000,150.00,150.00,4.0000,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(822,171,'001','PR','0001','00003779',3,'00100000','2018-01-29','0010000250',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,11.6400,20.00,20.00,4.1800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(823,171,'001','PR','0001','00003779',3,'00100000','2018-01-29','0010000249',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,14.3700,21.00,21.00,2.2100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(825,172,'001','PR','0001','00003780',3,'00100000','2018-01-29','0010000227',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.4500,20.00,20.00,15.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(826,172,'001','PR','0001','00003780',3,'00100000','2018-01-29','0010000351',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.4500,28.00,28.00,22.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(828,173,'001','PR','0001','00003781',3,'00100000','2018-01-29','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,72.00,72.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(829,174,'001','PR','0001','00003782',3,'00100000','2018-01-29','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,72.00,72.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(830,175,'001','PR','0001','00003783',3,'00100000','2018-01-29','0010000314',18.000,18.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,36.0000,432.00,432.00,22.0000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(831,176,'001','PR','0001','00003784',3,'00100000','2018-01-29','0010000181',1.000,1.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,9.0300,78.00,78.00,68.9700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(832,177,'001','PR','0001','00003785',3,'00100000','2018-01-29','0010000180',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,16.9600,120.00,120.00,51.5200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(833,177,'001','PR','0001','00003785',3,'00100000','2018-01-29','0010000134',3.000,3.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,32.6700,138.00,138.00,35.1100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(835,178,'001','PR','0001','00003786',3,'00100000','2018-01-29','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(836,179,'001','PR','0001','00003787',3,'00100000','2018-01-29','0010000256',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,17.8400,28.00,28.00,2.5400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(837,180,'001','PR','0001','00003788',3,'00100000','2018-01-29','0010000081',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,3.4500,13.00,13.00,9.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(838,123,'001','PR','0001','00001062',1,'00200231','2018-01-24','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,240.00,240.00,22.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(839,181,'001','PR','0001','00001064',1,'00100171','2018-01-25','0010000314',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,150.0000,3450.00,3450.00,22.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(840,182,'001','PR','0001','00001065',1,'00100171','2018-01-26','0010000314',50.000,50.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,50.0000,1150.00,1150.00,22.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(841,183,'001','PR','0001','00001066',1,'00100171','2018-01-26','0010000288',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,7.2900,36.00,36.00,28.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(842,183,'001','PR','0001','00001066',1,'00100171','2018-01-26','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(844,184,'001','PR','0001','00001067',3,'00200205','2018-01-26','0010000314',477.000,477.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,954.0000,11448.00,11448.00,22.0000,0,0,0.00,1,0.000,477,477,0,NULL,0,NULL,0,0,1,1),(845,184,'001','PR','0001','00001067',1,'00200205','2018-01-26','0010000314',477.000,477.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,954.0000,11448.00,11448.00,22.0000,0,0,0.00,0,0.000,477,477,0,NULL,0,NULL,0,0,1,1),(846,196,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020002019',14.000,14.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,14.0000,224.00,224.00,15.0000,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(847,196,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020001209',6.000,6.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,23.2200,96.00,96.00,12.1300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(848,196,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020002054',36.000,36.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,54.0000,396.00,396.00,9.5000,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,3,0),(849,196,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020002060',13.000,13.000,1,'UND',3.7000,3.7000,0,0.00,0,0.00,10.4000,48.10,48.10,2.9000,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,4,0),(850,196,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020000778',50.000,50.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,60.0000,200.00,200.00,2.8000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,5,0),(851,196,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020001382',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,17.3100,21.00,21.00,1.2300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(852,196,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020000599',50.000,50.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,52.5000,150.00,150.00,1.9500,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,7,0),(853,196,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020000530',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,15.4400,28.00,28.00,3.1400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,8,0),(854,196,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020000237',30.000,30.000,1,'KLS',3.7000,3.7000,0,0.00,0,0.00,6.0000,111.00,111.00,3.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,9,0),(855,196,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020002109',184.000,184.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,1104.0000,5520.00,5520.00,24.0000,0,0,0.00,1,0.000,184,184,0,NULL,0,NULL,0,0,10,0),(856,196,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020000455',82.000,82.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,36.0800,205.00,205.00,2.0600,0,0,0.00,1,0.000,82,82,0,NULL,0,NULL,0,0,11,0),(857,196,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020000088',118.000,118.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,80.2400,295.00,295.00,1.8200,0,0,0.00,1,0.000,118,118,0,NULL,0,NULL,0,0,12,0),(861,197,'002','GN','0001','00001027',3,'00100039','2018-01-13','0020000546',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,8.1600,24.00,24.00,7.9200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(862,197,'002','GN','0001','00001027',3,'00100039','2018-01-13','0020001111',28.000,28.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,18.2000,28.00,28.00,0.3500,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,2,1),(864,197,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020000546',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,8.1600,24.00,24.00,7.9200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(865,197,'002','GN','0001','00001027',1,'00100039','2018-01-13','0020001111',28.000,28.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,18.2000,28.00,28.00,0.3500,0,0,0.00,0,0.000,28,28,0,NULL,0,NULL,0,0,2,0),(867,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000578',50.000,50.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,12.5000,25.00,25.00,0.2500,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,1),(868,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020001592',530.000,530.000,1,'UND',0.0226,0.0226,0,0.00,0,0.00,1.3800,12.00,12.00,0.0200,0,0,0.00,1,0.000,530,530,0,NULL,0,NULL,0,0,2,1),(869,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020001889',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,14.0000,80.00,80.00,33.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(870,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000543',40.000,40.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,160.0000,640.00,640.00,12.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,4,1),(871,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000560',45.000,45.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,76.5000,900.00,900.00,18.3000,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,5,1),(872,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020001452',5.000,5.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,18.1000,50.00,50.00,6.3800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(873,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020001889',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,14.0000,80.00,80.00,33.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(874,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000589',9.000,9.000,1,'UND',5.8000,5.8000,0,0.00,0,0.00,10.8000,52.20,52.20,4.6000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,8,1),(875,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000542',30.000,30.000,1,'UND',3.0933,3.0933,0,0.00,0,0.00,22.3000,92.80,92.80,2.3500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,9,1),(876,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000598',5.000,5.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.5000,17.50,17.50,3.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,10,1),(877,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000569',2.000,2.000,1,'UND',5.2500,5.2500,0,0.00,0,0.00,1.5000,10.50,10.50,4.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,11,1),(878,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000539',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2000,4.50,4.50,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,12,1),(882,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000578',50.000,50.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,12.5000,25.00,25.00,0.2500,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,1,1),(883,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020001592',530.000,530.000,1,'UND',0.0226,0.0226,0,0.00,0,0.00,1.3800,12.00,12.00,0.0200,0,0,0.00,0,0.000,530,530,0,NULL,0,NULL,0,0,2,1),(884,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020001889',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,14.0000,80.00,80.00,33.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(885,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000543',40.000,40.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,160.0000,640.00,640.00,12.0000,0,0,0.00,0,0.000,40,40,0,NULL,0,NULL,0,0,4,1),(886,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000560',45.000,45.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,76.5000,900.00,900.00,18.3000,0,0,0.00,0,0.000,45,45,0,NULL,0,NULL,0,0,5,1),(887,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020001452',5.000,5.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,18.1000,50.00,50.00,6.3800,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(888,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020001889',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,14.0000,80.00,80.00,33.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(889,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000589',9.000,9.000,1,'UND',5.8000,5.8000,0,0.00,0,0.00,10.8000,52.20,52.20,4.6000,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,8,1),(890,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000542',30.000,30.000,1,'UND',3.0933,3.0933,0,0.00,0,0.00,22.3000,92.80,92.80,2.3500,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,9,1),(891,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000598',5.000,5.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.5000,17.50,17.50,3.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,10,1),(892,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000569',2.000,2.000,1,'UND',5.2500,5.2500,0,0.00,0,0.00,1.5000,10.50,10.50,4.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,11,1),(893,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000539',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2000,4.50,4.50,1.1000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,12,1),(897,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000578',50.000,50.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,12.5000,25.00,25.00,0.2500,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(898,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020001592',530.000,530.000,1,'UND',0.0226,0.0226,0,0.00,0,0.00,1.3800,12.00,12.00,0.0200,0,0,0.00,0,0.000,530,530,0,NULL,0,NULL,0,0,2,0),(899,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020001889',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,14.0000,80.00,80.00,33.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(900,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000543',40.000,40.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,160.0000,640.00,640.00,12.0000,0,0,0.00,0,0.000,40,40,0,NULL,0,NULL,0,0,4,0),(901,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000560',45.000,45.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,76.5000,900.00,900.00,18.3000,0,0,0.00,0,0.000,45,45,0,NULL,0,NULL,0,0,5,0),(902,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020001452',5.000,5.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,18.1000,50.00,50.00,6.3800,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(903,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020001889',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,14.0000,80.00,80.00,33.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(904,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000589',9.000,9.000,1,'UND',5.8000,5.8000,0,0.00,0,0.00,10.8000,52.20,52.20,4.6000,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,8,0),(905,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000542',30.000,30.000,1,'UND',3.0933,3.0933,0,0.00,0,0.00,22.3000,92.80,92.80,2.3500,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,9,0),(906,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000598',5.000,5.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.5000,17.50,17.50,3.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,10,0),(907,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000569',2.000,2.000,1,'UND',5.2500,5.2500,0,0.00,0,0.00,1.5000,10.50,10.50,4.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,11,0),(908,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000539',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2000,4.50,4.50,1.1000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,12,0),(909,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020002060',4.000,4.000,1,'UND',3.7000,3.7000,0,0.00,0,0.00,3.2000,14.80,14.80,2.9000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,13,0),(910,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020002254',1.000,1.000,1,'UND',127.0000,127.0000,0,0.00,0,0.00,43.4600,127.00,127.00,83.5400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(911,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000570',3.000,3.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,15.0000,27.00,27.00,4.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,15,0),(912,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020001482',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,20.0000,80.00,80.00,30.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(913,198,'002','GN','0001','00001028',1,'00100039','2018-01-13','0020000376',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.8500,25.00,25.00,4.4300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,17,0),(928,199,'002','GN','0001','00001029',1,'00100039','2018-01-13','0020000574',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.4000,7.00,7.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(929,199,'002','GN','0001','00001029',1,'00100039','2018-01-13','0020000400',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,6.5400,21.00,21.00,4.8200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(930,199,'002','GN','0001','00001029',1,'00100039','2018-01-13','0020000307',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,123.0000,240.00,240.00,11.7000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(931,199,'002','GN','0001','00001029',1,'00100039','2018-01-13','0020002050',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.0000,18.00,18.00,1.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(932,199,'002','GN','0001','00001029',1,'00100039','2018-01-13','0020000403',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,8.2500,45.00,45.00,36.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(933,199,'002','GN','0001','00001029',1,'00100039','2018-01-13','0020001785',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,10.0000,45.00,45.00,35.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(934,199,'002','GN','0001','00001029',1,'00100039','2018-01-13','0020000513',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9700,15.00,15.00,13.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(935,199,'002','GN','0001','00001029',1,'00100039','2018-01-13','0020000401',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.7400,36.00,36.00,14.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(936,199,'002','GN','0001','00001029',1,'00100039','2018-01-13','0020000157',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.2000,30.00,30.00,2.7800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,9,0),(937,199,'002','GN','0001','00001029',1,'00100039','2018-01-13','0020001779',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.1500,3.00,3.00,1.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(938,199,'002','GN','0001','00001029',1,'00100039','2018-01-13','0020002191',6.000,6.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,64.8600,210.00,210.00,24.1900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,11,0),(939,199,'002','GN','0001','00001029',1,'00100039','2018-01-13','0020002190',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,59.3400,162.00,162.00,17.1100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,12,0),(940,199,'002','GN','0001','00001029',1,'00100039','2018-01-13','0020001739',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,26.1800,80.00,80.00,26.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,13,0),(941,200,'002','GN','0001','00001032',1,'00200067','2018-01-13','0020000813',1.000,1.000,1,'UND',950.0000,950.0000,0,0.00,0,0.00,143.3800,950.00,950.00,806.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(942,201,'002','GN','0001','00001033',1,'00100216','2018-01-15','0020002284',11.000,11.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,78.9800,154.00,154.00,6.8200,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(943,202,'002','GN','0001','00001034',1,'00200273','2018-01-15','0020000401',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.7400,36.00,36.00,14.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(944,203,'002','GN','0001','00001035',1,'00100219','2018-01-18','0020000237',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(945,204,'002','GN','0001','00001036',1,'00100220','2018-01-18','0020000727',30.000,30.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,37.2000,195.00,195.00,5.2600,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(946,204,'002','GN','0001','00001036',1,'00100220','2018-01-18','0020002054',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.5000,36.00,36.00,9.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(947,204,'002','GN','0001','00001036',1,'00100220','2018-01-18','0020000376',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7100,15.00,15.00,4.4300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(948,204,'002','GN','0001','00001036',1,'00100220','2018-01-18','0020000258',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,18.4800,48.00,48.00,4.9200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(949,204,'002','GN','0001','00001036',1,'00100220','2018-01-18','0020000670',6.000,6.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,17.8200,33.00,33.00,2.5300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(950,204,'002','GN','0001','00001036',1,'00100220','2018-01-18','0020001932',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.3500,18.00,18.00,10.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(952,205,'002','GN','0001','00001037',1,'00100039','2018-01-19','0020000328',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.8400,20.00,20.00,5.0800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(953,205,'002','GN','0001','00001037',1,'00100039','2018-01-19','0020000725',40.000,40.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,72.0000,1100.00,1100.00,25.7000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,0),(954,205,'002','GN','0001','00001037',1,'00100039','2018-01-19','0020000727',20.000,20.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,24.8000,130.00,130.00,5.2600,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(955,205,'002','GN','0001','00001037',1,'00100039','2018-01-19','0020001889',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,14.0000,80.00,80.00,33.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(956,205,'002','GN','0001','00001037',1,'00100039','2018-01-19','0020000269',25.000,25.000,1,'KLS',12.5000,12.5000,0,0.00,0,0.00,60.0000,312.50,312.50,10.1000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,5,0),(957,205,'002','GN','0001','00001037',1,'00100039','2018-01-19','0020000513',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.9100,45.00,45.00,13.0300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(958,205,'002','GN','0001','00001037',1,'00100039','2018-01-19','0020000605',3.000,3.000,1,'UND',1.7000,1.7000,0,0.00,0,0.00,3.6000,5.10,5.10,0.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(959,205,'002','GN','0001','00001037',1,'00100039','2018-01-19','0020002019',8.000,8.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.0000,128.00,128.00,15.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,8,0),(960,205,'002','GN','0001','00001037',1,'00100039','2018-01-19','0020000229',100.000,100.000,1,'KLS',3.9000,3.9000,0,0.00,0,0.00,60.0000,390.00,390.00,3.3000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,9,0),(961,205,'002','GN','0001','00001037',1,'00100039','2018-01-19','0020002231',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,24.2400,48.00,48.00,11.8800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(962,205,'002','GN','0001','00001037',1,'00100039','2018-01-19','0020000400',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,4.3600,14.00,14.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,11,0),(963,205,'002','GN','0001','00001037',1,'00100039','2018-01-19','0020000575',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.1000,7.50,7.50,1.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,12,0),(967,206,'002','GN','0001','00001038',3,'00200231','2018-01-22','0020000466',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.4600,8.00,8.00,6.5400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(968,207,'002','GN','0001','00001038',1,'00100171','2018-01-23','0020000229',20.000,20.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,14.0000,80.00,80.00,3.3000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(969,207,'002','GN','0001','00001038',1,'00100171','2018-01-23','0020000237',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.0000,22.50,22.50,3.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(970,207,'002','GN','0001','00001038',1,'00100171','2018-01-23','0020000656',10.000,10.000,1,'MTS',0.8000,0.8000,0,0.00,0,0.00,3.3000,8.00,8.00,0.4700,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(971,207,'002','GN','0001','00001038',1,'00100171','2018-01-23','0020002336',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7200,12.00,12.00,7.2752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(972,207,'002','GN','0001','00001038',1,'00100171','2018-01-23','0020000735',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,5.4600,55.00,55.00,49.5400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(975,206,'002','GN','0001','00001038',1,'00200231','2018-01-22','0020000466',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.4600,8.00,8.00,6.5400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(976,208,'002','GN','0001','00001040',1,'00200231','2018-01-24','0020000256',0.500,0.500,1,'MTS',16.0000,16.0000,0,0.00,0,0.00,1.3400,8.00,8.00,13.3300,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(977,208,'002','GN','0001','00001040',1,'00200231','2018-01-24','0020000871',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0000,10.00,10.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(978,208,'002','GN','0001','00001040',1,'00200231','2018-01-24','0020000774',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2500,4.00,4.00,2.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(979,208,'002','GN','0001','00001040',1,'00200231','2018-01-24','0020002053',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6500,3.00,3.00,0.4500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(980,208,'002','GN','0001','00001040',1,'00200231','2018-01-24','0020002053',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5500,1.00,1.00,0.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(981,208,'002','GN','0001','00001040',1,'00200231','2018-01-24','0020001111',2.000,2.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,0.9000,1.60,1.60,0.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(983,209,'002','GN','0001','00001041',1,'00100219','2018-01-24','0020002166',4.000,4.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,0.6800,58.00,58.00,14.3300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(984,209,'002','GN','0001','00001041',1,'00100219','2018-01-24','0020000599',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,5.2500,15.00,15.00,1.9500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(986,210,'002','GN','0001','00001042',1,'00100171','2018-01-24','0020000970',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,13.6400,17.00,17.00,3.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(987,210,'002','GN','0001','00001042',1,'00100171','2018-01-24','0020000969',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,4.7200,19.00,19.00,14.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(988,210,'002','GN','0001','00001042',1,'00100171','2018-01-24','0020000996',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,5.9100,17.00,17.00,11.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(989,210,'002','GN','0001','00001042',1,'00100171','2018-01-24','0020001478',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.5500,1.50,1.50,0.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(990,210,'002','GN','0001','00001042',1,'00100171','2018-01-24','0020001727',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.5400,5.00,5.00,1.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(991,210,'002','GN','0001','00001042',1,'00100171','2018-01-24','0020001125',7.000,7.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,29.4700,161.00,161.00,18.7900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,6,0),(992,210,'002','GN','0001','00001042',1,'00100171','2018-01-24','0020000902',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,32.5900,110.00,110.00,77.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(993,210,'002','GN','0001','00001042',1,'00100171','2018-01-24','0020002166',121.000,121.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,141.5700,1875.50,1875.50,14.3300,0,0,0.00,1,0.000,121,121,0,NULL,0,NULL,0,0,8,0),(994,210,'002','GN','0001','00001042',1,'00100171','2018-01-24','0020001478',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.0500,1.00,1.00,0.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(995,210,'002','GN','0001','00001042',1,'00100171','2018-01-24','0020001788',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,13.0000,45.00,45.00,32.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(1001,211,'002','GN','0001','00001043',1,'00100171','2018-01-26','0020000726',8.000,8.000,1,'UND',42.5000,42.5000,0,0.00,0,0.00,22.2400,340.00,340.00,39.7200,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(1002,211,'002','GN','0001','00001043',1,'00100171','2018-01-26','0020002284',22.000,22.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,157.9600,308.00,308.00,6.8200,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,2,0),(1003,211,'002','GN','0001','00001043',1,'00100171','2018-01-26','0020001888',20.000,20.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,130.0000,2000.00,2000.00,93.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(1004,212,'002','GN','0001','00001044',1,'00100171','2018-01-25','0020002166',51.000,51.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,59.6700,790.50,790.50,14.3300,0,0,0.00,1,0.000,51,51,0,NULL,0,NULL,0,0,1,0),(1005,212,'002','GN','0001','00001044',1,'00100171','2018-01-25','0020001096',10.000,10.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,50.3000,155.00,155.00,10.4700,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(1006,212,'002','GN','0001','00001044',1,'00100171','2018-01-25','0020000723',62.000,62.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,154.3800,961.00,961.00,13.0100,0,0,0.00,1,0.000,62,62,0,NULL,0,NULL,0,0,3,0),(1007,212,'002','GN','0001','00001044',1,'00100171','2018-01-25','0020000725',25.000,25.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,57.5000,700.00,700.00,25.7000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,4,0),(1011,213,'002','GN','0001','00001045',1,'00200274','2018-01-27','0020001678',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,3.5900,26.00,26.00,22.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1012,214,'002','GN','0001','00001046',1,'00200275','2018-01-27','0020000993',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.7000,12.00,12.00,2.6500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1013,214,'002','GN','0001','00001046',1,'00200275','2018-01-27','0020001431',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1015,215,'002','GN','0001','00001049',1,'00200276','2018-01-29','0020000748',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.4800,10.00,10.00,3.2600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1016,216,'002','GN','0001','00004809',3,'00200000','2018-01-29','0020000966',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.5000,15.00,15.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1017,217,'002','GN','0001','00004810',3,'00200000','2018-01-29','0020001062',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.2300,8.00,8.00,5.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1018,218,'002','GN','0001','00004811',3,'00200000','2018-01-29','0020000599',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.5500,2.50,2.50,1.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1019,218,'002','GN','0001','00004811',3,'00200000','2018-01-29','0020000578',6.000,6.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.5000,3.00,3.00,0.2500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(1020,219,'002','GN','0001','00004812',3,'00200000','2018-01-29','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1021,220,'002','GN','0001','00004813',3,'00200000','2018-01-29','0020000223',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,5.0000,46.00,46.00,20.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1022,221,'002','GN','0001','00004814',3,'00200000','2018-01-29','0020001423',2.000,2.000,1,'MTS',45.0000,45.0000,0,0.00,0,0.00,23.0200,90.00,90.00,33.4900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1023,222,'002','GN','0001','00004815',3,'00200000','2018-01-29','0020001254',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.9500,6.00,6.00,1.3500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1024,223,'002','GN','0001','00004816',3,'00200000','2018-01-29','0020001263',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.5500,20.00,20.00,14.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1025,224,'002','GN','0001','00004817',3,'00200000','2018-01-29','0020000725',6.000,6.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,10.8000,165.00,165.00,25.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1026,224,'002','GN','0001','00004817',3,'00200000','2018-01-29','0020000616',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.7000,2.00,2.00,1.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1027,224,'002','GN','0001','00004817',3,'00200000','2018-01-29','0020001234',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0500,8.00,8.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1028,225,'002','GN','0001','00004818',3,'00200000','2018-01-29','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1029,226,'002','GN','0001','00004819',3,'00200000','2018-01-30','0020000542',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.1500,2.50,2.50,2.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1030,226,'002','GN','0001','00004819',3,'00200000','2018-01-30','0020000301',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1700,1.50,1.50,0.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1032,227,'002','GN','0001','00004820',3,'00200000','2018-01-30','0020000754',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.3000,9.00,9.00,4.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1033,228,'002','GN','0001','00004821',3,'00200000','2018-01-30','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,6.0000,36.00,36.00,0.1000,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(1034,228,'002','GN','0001','00004821',3,'00200000','2018-01-30','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1035,228,'002','GN','0001','00004821',3,'00200000','2018-01-30','0020000269',0.500,0.500,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,0.9500,6.00,6.00,10.1000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(1036,229,'002','GN','0001','00004822',3,'00200000','2018-01-30','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1037,230,'002','GN','0001','00004823',3,'00200000','2018-01-30','0020000199',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7800,12.00,12.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1038,185,'001','PR','0001','00003789',3,'00100000','2018-01-29','0010000165',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9600,26.00,26.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1039,186,'001','PR','0001','00003790',3,'00100000','2018-01-29','0010000012',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,9.5000,40.00,40.00,15.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1040,187,'001','PR','0001','00003791',3,'00100000','2018-01-29','0010000211',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.4000,8.00,8.00,0.4500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(1041,188,'001','PR','0001','00003792',3,'00100000','2018-01-29','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1042,189,'001','PR','0001','00003793',3,'00100000','2018-01-29','0010000011',6.000,6.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,3.9500,31.00,31.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1043,190,'001','PR','0001','00003794',3,'00100000','2018-01-29','0010000070',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.1000,13.00,13.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1044,190,'001','PR','0001','00003794',3,'00100000','2018-01-29','0010000165',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9600,26.00,26.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1046,191,'001','PR','0001','00003795',3,'00100000','2018-01-29','0010000075',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1047,192,'001','PR','0001','00003796',3,'00100000','2018-01-30','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,72.00,72.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1048,193,'001','PR','0001','00003797',3,'00100000','2018-01-30','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1049,194,'001','PR','0001','00003798',3,'00100000','2018-01-30','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.0000,480.00,480.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(1050,195,'001','PR','0001','00003799',3,'00100000','2018-01-31','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(1051,196,'001','PR','0001','00003800',3,'00100000','2018-01-31','0010000238',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,13.8200,96.00,96.00,41.0900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(1052,196,'001','PR','0001','00003800',3,'00100000','2018-01-31','0010000234',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,12.3400,76.00,76.00,31.8300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(1054,197,'001','PR','0001','00003801',3,'00100000','2018-01-31','0010000238',10.000,10.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,69.1000,480.00,480.00,41.0900,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(1055,197,'001','PR','0001','00003801',3,'00100000','2018-01-30','0010000238',10.000,10.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,69.1000,480.00,480.00,41.0900,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1056,196,'001','PR','0001','00003800',3,'00100000','2018-01-30','0010000238',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,13.8200,96.00,96.00,41.0900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1057,196,'001','PR','0001','00003800',3,'00100000','2018-01-30','0010000234',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,12.3400,76.00,76.00,31.8300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1059,195,'001','PR','0001','00003799',3,'00100000','2018-01-30','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1060,198,'001','PR','0001','00003802',3,'00100000','2018-01-30','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,72.00,72.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1061,199,'001','PR','0001','00003803',3,'00100000','2018-01-30','0010000319',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,25.5500,150.00,150.00,24.8900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1062,200,'001','PR','0001','00003804',3,'00100000','2018-01-30','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,72.00,72.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1063,201,'001','PR','0001','00003805',3,'00100000','2018-01-31','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1064,202,'001','PR','0001','00003806',3,'00100000','2018-01-31','0010000002',42.000,42.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,47.4600,336.00,336.00,41.2200,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(1065,203,'001','PR','0001','00003807',3,'00100000','2018-01-31','0010000130',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,6.5600,76.00,76.00,34.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1066,204,'001','PR','0001','00001068',1,'00100223','2018-01-30','0010000019',12.000,12.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,6.1000,50.00,50.00,21.9500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1067,204,'001','PR','0001','00001068',1,'00100223','2018-01-30','0010000163',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.6000,40.00,40.00,17.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1068,204,'001','PR','0001','00001068',1,'00100223','2018-01-30','0010000019',6.000,6.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,3.0500,25.00,25.00,21.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1069,205,'001','PR','0001','00003808',3,'00100000','2018-01-31','0010000017',6.000,6.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,7.8100,44.00,44.00,36.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1070,205,'001','PR','0001','00003808',3,'00100000','2018-01-31','0010000330',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.4200,52.00,52.00,23.7900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1071,205,'001','PR','0001','00003808',3,'00100000','2018-01-31','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(1072,206,'001','PR','0001','00001069',1,'00100224','2018-01-31','0010000001',90.000,90.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,166.3500,870.00,870.00,46.9100,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(1073,206,'001','PR','0001','00001069',1,'00100224','2018-01-31','0010000217',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,5.1800,24.00,24.00,9.4100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(1075,207,'001','PR','0001','00003810',3,'00100000','2018-01-31','0010000081',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,3.4500,13.00,13.00,9.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1076,207,'001','PR','0001','00003810',3,'00100000','2018-01-31','0010000075',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1077,207,'001','PR','0001','00003810',3,'00100000','2018-01-31','0010000104',6.000,6.000,6,'UND',9.0000,9.0000,0,0.00,0,0.00,4.1700,9.00,9.00,4.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1078,207,'001','PR','0001','00003810',3,'00100000','2018-01-31','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(1079,207,'001','PR','0001','00003810',3,'00100000','2018-01-31','0010000327',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.1600,16.00,16.00,14.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(1082,208,'001','PR','0001','00001070',1,'00100034','2018-01-31','0010000355',70.000,70.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,56.0000,1575.00,1575.00,21.7000,0,0,0.00,1,0.000,70,70,0,NULL,0,NULL,0,0,1,0),(1083,231,'002','GN','0001','00001050',1,'00200277','2018-01-30','0020000529',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9800,15.00,15.00,12.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1084,231,'002','GN','0001','00001050',1,'00200277','2018-01-30','0020000324',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9500,15.00,15.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1085,231,'002','GN','0001','00001050',1,'00200277','2018-01-30','0020000593',1500.000,1500.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,45.0000,120.00,120.00,0.0500,0,0,0.00,1,0.000,1500,1500,0,NULL,0,NULL,0,0,3,0),(1086,232,'002','GN','0001','00004824',3,'00200000','2018-01-30','0020002165',5.000,5.000,1,'UND',6.6000,6.6000,0,0.00,0,0.00,6.5000,33.00,33.00,5.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1087,233,'002','GN','0001','00004825',3,'00200000','2018-01-31','0020001693',4.000,4.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,28.0000,208.00,208.00,45.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(1088,234,'002','GN','0001','00004826',3,'00200000','2018-01-30','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1089,234,'002','GN','0001','00004826',3,'00200000','2018-01-30','0020001062',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.2300,8.00,8.00,5.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1091,233,'002','GN','0001','00004825',3,'00200000','2018-01-30','0020001693',4.000,4.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,28.0000,208.00,208.00,45.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1092,235,'002','GN','0001','00004827',3,'00200000','2018-01-30','0020000233',23.000,23.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,38.4100,506.00,506.00,20.3300,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(1093,235,'002','GN','0001','00004827',3,'00200000','2018-01-30','0020000626',0.500,0.500,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.0000,6.00,6.00,10.0000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(1095,236,'002','GN','0001','00004828',3,'00200000','2018-01-30','0020000219',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.1000,12.00,12.00,7.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1096,236,'002','GN','0001','00004828',3,'00200000','2018-01-30','0020001086',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.5600,5.00,5.00,2.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1098,237,'002','GN','0001','00004829',3,'00200000','2018-01-30','0020000997',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.1400,6.50,6.50,3.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1099,238,'002','GN','0001','00004830',3,'00200000','2018-01-30','0020000794',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,40.6700,145.00,145.00,104.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1100,238,'002','GN','0001','00004830',3,'00200000','2018-01-30','0020001434',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,10.4500,20.00,20.00,1.9100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(1101,238,'002','GN','0001','00004830',3,'00200000','2018-01-30','0020000982',12.000,12.000,1,'UND',0.0833,0.0833,0,0.00,0,0.00,0.7600,1.00,1.00,0.0200,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(1102,238,'002','GN','0001','00004830',3,'00200000','2018-01-30','0020001565',12.000,12.000,1,'UND',0.0833,0.0833,0,0.00,0,0.00,0.1600,1.00,1.00,0.0700,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(1106,239,'002','GN','0001','00004831',3,'00200000','2018-01-31','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1800,7.00,7.00,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1107,240,'002','GN','0001','00004832',3,'00200000','2018-01-31','0020001285',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.0000,24.00,24.00,8.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1108,241,'002','GN','0001','00004833',3,'00200000','2018-01-31','0020001263',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,11.1000,40.00,40.00,14.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1109,242,'002','GN','0001','00004834',3,'00200000','2018-01-31','0020001292',15.000,15.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,12.0000,22.50,22.50,0.7000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(1110,184,'001','PR','0001','00001067',1,'00200205','2018-01-26','0010000314',477.000,477.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,954.0000,11448.00,11448.00,22.0000,0,0,0.00,0,0.000,477,477,0,NULL,0,NULL,0,0,1,0),(1111,206,'001','PR','0001','00001069',1,'00100224','2018-01-31','0010000001',90.000,90.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,166.3500,870.00,870.00,46.9100,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(1112,206,'001','PR','0001','00001069',1,'00100224','2018-01-31','0010000217',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,5.1800,24.00,24.00,9.4100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1113,209,'001','PR','0001','00003811',3,'00100000','2018-01-31','0010000030',6.000,6.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,10.1100,70.00,70.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1114,210,'001','PR','0001','00003812',3,'00100000','2018-01-31','0010000075',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1115,210,'001','PR','0001','00003812',3,'00100000','2018-01-31','0010000232',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.7800,26.00,26.00,21.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1117,243,'002','GN','0001','00004835',3,'00200000','2018-01-31','0020001840',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.0000,18.00,18.00,13.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1118,243,'002','GN','0001','00004835',3,'00200000','2018-01-31','0020001752',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0200,8.00,8.00,4.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1119,243,'002','GN','0001','00004835',3,'00200000','2018-01-31','0020001992',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.7200,22.00,22.00,18.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1120,243,'002','GN','0001','00004835',3,'00200000','2018-01-31','0020001779',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.1500,3.00,3.00,1.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(1124,244,'002','GN','0001','00004836',3,'00200000','2018-01-31','0020001989',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,9.8700,16.00,16.00,6.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1125,245,'002','GN','0001','00004837',3,'00200000','2018-01-31','0020002173',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,22.1500,75.00,75.00,52.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1126,245,'002','GN','0001','00004837',3,'00200000','2018-01-31','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1128,246,'002','GN','0001','00004838',3,'00200000','2018-01-31','0020002008',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6400,18.00,18.00,13.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1129,246,'002','GN','0001','00004838',3,'00200000','2018-01-31','0020000774',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2500,4.00,4.00,2.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1130,246,'002','GN','0001','00004838',3,'00200000','2018-01-31','0020001932',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,9.3500,20.00,20.00,10.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1131,247,'002','GN','0001','00004839',3,'00200000','2018-02-01','0020000242',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.5600,50.00,50.00,43.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1132,248,'002','GN','0001','00004840',3,'00200000','2018-02-01','0020000727',8.000,8.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,9.9200,52.00,52.00,5.2600,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(1133,249,'002','GN','0001','00004841',3,'00200000','2018-02-01','0020001141',20.000,20.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,5.6000,24.00,24.00,0.9200,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(1134,249,'002','GN','0001','00004841',3,'00200000','2018-02-01','0020000542',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6000,10.00,10.00,2.3500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(1135,249,'002','GN','0001','00004841',3,'00200000','2018-02-01','0020001293',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.3600,3.00,3.00,1.3200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(1136,249,'002','GN','0001','00004841',3,'00200000','2018-02-01','0020000578',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.0000,2.00,2.00,0.2500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(1137,249,'002','GN','0001','00004841',3,'00200000','2018-02-01','0020001296',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8900,2.00,2.00,1.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(1140,250,'002','GN','0001','00004842',3,'00200000','2018-02-01','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.0000,12.00,12.00,0.1000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(1141,251,'002','GN','0001','00004843',3,'00200000','2018-02-01','0020000839',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5000,10.00,10.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1142,252,'002','GN','0001','00004844',3,'00200000','2018-02-01','0020002339',6.000,6.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,43.2100,264.00,264.00,36.7983,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1143,253,'002','GN','0001','00004845',3,'00200000','2018-02-01','0020000400',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.3600,13.00,13.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1144,254,'002','GN','0001','00004846',3,'00200000','2018-02-01','0020000271',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,0.8100,13.00,13.00,12.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1145,254,'002','GN','0001','00004846',3,'00200000','2018-02-01','0020000271',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,0.8100,13.00,13.00,12.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1147,211,'001','PR','0001','00003813',3,'00100000','2018-01-31','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1148,212,'001','PR','0001','00003814',3,'00100000','2018-02-01','0010000229',7.000,7.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,54.3900,175.00,175.00,17.2300,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(1149,212,'001','PR','0001','00003814',3,'00100000','2018-02-01','0010000065',12.000,12.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,10.1200,50.00,50.00,19.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1151,213,'001','PR','0001','00003815',3,'00100000','2018-01-31','0010000152',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,5.3800,37.00,37.00,31.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1152,213,'001','PR','0001','00003815',3,'00100000','2018-01-31','0010000165',1.500,1.500,1,'UND',26.0000,26.0000,0,0.00,0,0.00,7.4400,39.00,39.00,21.0400,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,2,0),(1153,214,'001','PR','0001','00001071',1,'00100072','2018-01-31','0010000314',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,150.0000,3450.00,3450.00,22.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(1154,215,'001','PR','0001','00001073',3,'00100221','2018-02-01','0010000049',48.000,48.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,76.5600,360.00,360.00,35.4300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(1155,215,'001','PR','0001','00001073',1,'00100221','2018-01-31','0010000049',48.000,48.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,76.5600,360.00,360.00,35.4300,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(1156,216,'001','PR','0001','00001074',1,'00100224','2018-02-01','0010000070',24.000,24.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,8.4000,52.00,52.00,10.9000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1157,216,'001','PR','0001','00001074',1,'00100224','2018-02-01','0010000060',12.000,12.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,11.4200,46.00,46.00,17.2900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1158,216,'001','PR','0001','00001074',1,'00100224','2018-02-01','0010000232',6.000,6.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,28.6800,156.00,156.00,21.2200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(1159,217,'001','PR','0001','00001075',1,'00200067','2018-02-01','0010000355',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,195.0000,3450.00,3450.00,21.7000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(1160,255,'002','GN','0001','00001051',1,'00100224','2018-02-01','0020000593',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,25.0000,50.00,50.00,0.0500,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(1161,255,'002','GN','0001','00001051',1,'00100224','2018-02-01','0020000322',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7300,6.00,6.00,3.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1163,218,'001','PR','0001','00001076',1,'00100225','2018-02-01','0010000295',31.000,31.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,332.3200,2728.00,2728.00,77.2800,0,0,0.00,1,0.000,31,31,0,NULL,0,NULL,0,0,1,0),(1164,256,'002','GN','0001','00004847',3,'00200000','2018-02-01','0020002339',6.000,6.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,43.2100,264.00,264.00,36.7983,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1165,257,'002','GN','0001','00004848',3,'00200000','2018-02-01','0020000937',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6800,12.00,12.00,9.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1166,258,'002','GN','0001','00004849',3,'00200000','2018-02-01','0020000400',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,16.8000,65.00,65.00,4.8200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1167,259,'002','GN','0001','00004850',3,'00200000','2018-02-01','0020000400',20.000,20.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,33.6000,130.00,130.00,4.8200,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(1168,260,'002','GN','0001','00004851',3,'00200000','2018-02-02','0020000937',16.000,16.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,42.8800,192.00,192.00,9.3200,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(1169,261,'002','GN','0001','00004852',3,'00200000','2018-02-02','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1170,262,'002','GN','0001','00004853',3,'00200000','2018-02-03','0020000943',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5800,10.00,10.00,6.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1171,262,'002','GN','0001','00004853',3,'00200000','2018-02-03','0020000764',1.000,1.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,7.3300,18.50,18.50,11.1700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1173,263,'002','GN','0001','00004854',3,'00200000','2018-02-02','0020002263',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.8200,24.00,24.00,8.5900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1174,264,'002','GN','0001','00004855',3,'00200000','2018-02-02','0020000831',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,5.9300,23.00,23.00,17.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1175,265,'002','GN','0001','00004856',3,'00200000','2018-02-02','0020002243',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.1300,15.00,15.00,9.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1176,266,'002','GN','0001','00004857',3,'00200000','2018-02-02','0020002240',4.000,4.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,5.3600,12.00,12.00,1.6600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1177,267,'002','GN','0001','00004858',3,'00200000','2018-02-03','0020000594',1800.000,1800.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,36.0000,180.00,180.00,0.0800,0,0,0.00,1,0.000,1800,1800,0,NULL,0,NULL,0,0,1,0),(1178,268,'002','GN','0001','00004859',3,'00200000','2018-02-03','0020000733',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8700,7.00,7.00,4.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1179,269,'002','GN','0001','00004866',3,'00200000','2018-02-03','0020000593',200.000,200.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,150.0000,160.00,160.00,0.0500,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,1),(1180,269,'002','GN','0001','00004866',3,'00200000','2018-02-03','0020000595',1100.000,1100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,22.0000,132.00,132.00,0.1000,0,0,0.00,1,0.000,1100,1100,0,NULL,0,NULL,0,0,2,1),(1182,270,'002','GN','0001','00004860',3,'00200000','2018-02-03','0020000626',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,4.0000,24.00,24.00,10.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1183,270,'002','GN','0001','00004860',3,'00200000','2018-02-03','0020000139',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.4200,10.00,10.00,5.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1184,270,'002','GN','0001','00004860',3,'00200000','2018-02-03','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1800,7.00,7.00,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1185,271,'002','GN','0001','00004861',3,'00200000','2018-02-03','0020000400',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,16.3600,26.00,26.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1186,272,'002','GN','0001','00004862',3,'00200000','2018-02-03','0020001852',10.000,10.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,5.9000,15.00,15.00,0.9100,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1187,272,'002','GN','0001','00004862',3,'00200000','2018-02-03','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0800,12.00,12.00,7.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1189,273,'002','GN','0001','00004863',3,'00200000','2018-02-03','0020001139',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,17.8900,110.00,110.00,92.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1190,274,'002','GN','0001','00004864',3,'00200000','2018-02-03','0020000465',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.6800,8.00,8.00,3.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1191,274,'002','GN','0001','00004864',3,'00200000','2018-02-03','0020000335',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.6000,16.00,16.00,8.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1193,275,'002','GN','0001','00004865',3,'00200000','2018-02-03','0020000524',8.000,8.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,4.4000,9.60,9.60,0.6500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(1194,275,'002','GN','0001','00004865',3,'00200000','2018-02-03','0020001999',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.2700,10.00,10.00,5.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1196,269,'002','GN','0001','00004866',3,'00200000','2018-02-03','0020000593',2000.000,2000.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,60.0000,160.00,160.00,0.0500,0,0,0.00,1,0.000,2000,2000,0,NULL,0,NULL,0,0,1,0),(1197,269,'002','GN','0001','00004866',3,'00200000','2018-02-03','0020000595',1100.000,1100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,22.0000,132.00,132.00,0.1000,0,0,0.00,0,0.000,1100,1100,0,NULL,0,NULL,0,0,2,0),(1199,276,'002','GN','0001','00004867',3,'00200000','2018-02-03','0020000593',4000.000,4000.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,120.0000,320.00,320.00,0.0500,0,0,0.00,1,0.000,4000,4000,0,NULL,0,NULL,0,0,1,0),(1200,219,'001','PR','0001','00003816',3,'00100000','2018-02-01','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1201,220,'001','PR','0001','00003817',3,'00100000','2018-02-01','0010000288',5.000,5.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,31.4500,175.00,175.00,28.7100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1202,221,'001','PR','0001','00003818',3,'00100000','2018-02-01','0010000215',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,11.1000,21.00,21.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1203,222,'001','PR','0001','00003819',3,'00100000','2018-02-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1204,223,'001','PR','0001','00003820',3,'00100000','2018-02-01','0010000137',0.500,0.500,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.3800,16.00,16.00,23.2500,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(1205,224,'001','PR','0001','00003821',3,'00100000','2018-02-01','0010000288',4.000,4.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,25.1600,140.00,140.00,28.7100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1206,224,'001','PR','0001','00003821',3,'00100000','2018-02-01','0010000070',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.1000,13.00,13.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1207,224,'001','PR','0001','00003821',3,'00100000','2018-02-01','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.8000,18.00,18.00,0.8500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(1208,224,'001','PR','0001','00003821',3,'00100000','2018-02-01','0010000119',24.000,24.000,6,'UND',6.0000,6.0000,0,0.00,0,0.00,4.8400,24.00,24.00,4.7900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(1212,277,'002','GN','0001','00001052',1,'00200278','2018-02-01','0020001209',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8700,17.00,17.00,12.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1213,277,'002','GN','0001','00001052',1,'00200278','2018-02-01','0020000990',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.4600,7.00,7.00,2.2700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1215,225,'001','PR','0001','00003822',3,'00100000','2018-02-01','0010000015',60.000,60.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,47.5000,220.00,220.00,17.2500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1216,225,'001','PR','0001','00003822',3,'00100000','2018-02-01','0010000081',36.000,36.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,17.7000,75.00,75.00,9.5500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(1217,225,'001','PR','0001','00003822',3,'00100000','2018-02-01','0010000069',24.000,24.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,13.9600,80.00,80.00,16.5100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(1218,225,'001','PR','0001','00003822',3,'00100000','2018-02-01','0010000070',12.000,12.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,4.2000,26.00,26.00,10.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(1222,278,'002','GN','0001','00001053',1,'00100073','2018-02-02','0020002058',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.4000,40.00,40.00,18.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1223,278,'002','GN','0001','00001053',1,'00100073','2018-02-02','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1225,226,'001','PR','0001','00003823',3,'00100000','2018-02-01','0010000081',72.000,72.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,29.4000,144.00,144.00,9.5500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(1226,227,'001','PR','0001','00003824',3,'00100000','2018-02-01','0010000134',6.000,6.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,53.3400,264.00,264.00,35.1100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1227,228,'001','PR','0001','00003825',3,'00100000','2018-02-01','0010000042',24.000,24.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,12.2400,64.00,64.00,12.9400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1228,279,'002','GN','0001','00001054',3,'00200279','2018-02-05','0020000222',60.000,60.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,33.0000,120.00,120.00,1.4500,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,1),(1229,229,'001','PR','0001','00003826',3,'00100000','2018-02-02','0010000174',3.000,3.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,22.2000,75.00,75.00,17.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1230,229,'001','PR','0001','00003826',3,'00100000','2018-02-02','0010000349',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,15.2300,56.00,56.00,40.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1231,229,'001','PR','0001','00003826',3,'00100000','2018-02-02','0010000321',3.000,3.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,48.0000,204.00,204.00,52.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(1232,229,'001','PR','0001','00003826',3,'00100000','2018-02-02','0010000265',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,38.3500,110.00,110.00,71.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(1236,230,'001','PR','0001','00003827',3,'00100000','2018-02-02','0010000065',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0600,24.00,24.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1237,230,'001','PR','0001','00003827',3,'00100000','2018-02-02','0010000161',4.000,4.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,41.0400,420.00,420.00,94.7410,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(1239,231,'001','PR','0001','00003828',3,'00100000','2018-02-02','0010000174',3.000,3.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,22.2000,75.00,75.00,17.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1240,232,'001','PR','0001','00003829',3,'00100000','2018-02-02','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,11.2400,20.00,20.00,2.1900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1241,233,'001','PR','0001','00003830',3,'00100000','2018-02-02','0010000297',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.5200,8.00,8.00,0.8700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1242,234,'001','PR','0001','00003831',3,'00100000','2018-02-02','0010000164',4.000,4.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,31.0800,236.00,236.00,51.2300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1243,234,'001','PR','0001','00003831',3,'00100000','2018-02-02','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1245,235,'001','PR','0001','00003832',3,'00100000','2018-02-02','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1246,236,'001','PR','0001','00003833',3,'00100000','2018-02-02','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1247,237,'001','PR','0001','00003835',3,'00100000','2018-02-02','0010000227',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.4500,20.00,20.00,15.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1248,238,'001','PR','0001','00003836',3,'00100000','2018-02-03','0010000180',10.000,10.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,74.8000,590.00,590.00,51.5200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1249,238,'001','PR','0001','00003836',3,'00100000','2018-02-03','0010000234',12.000,12.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,62.0400,444.00,444.00,31.8300,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(1251,239,'001','PR','0001','00003837',3,'00100000','2018-02-03','0010000288',7.000,7.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,58.0300,259.00,259.00,28.7100,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(1252,239,'001','PR','0001','00003837',3,'00100000','2018-02-03','0010000215',12.000,12.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,32.4000,72.00,72.00,3.3000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(1254,240,'001','PR','0001','00003838',3,'00100000','2018-02-03','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1255,241,'001','PR','0001','00003839',3,'00100000','2018-02-03','0010000284',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.1300,32.00,32.00,27.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1256,242,'001','PR','0001','00003840',3,'00100000','2018-02-03','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1257,243,'001','PR','0001','00003841',3,'00100000','2018-02-03','0010000257',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,14.0500,25.00,25.00,2.1900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1258,244,'001','PR','0001','00003842',3,'00100000','2018-02-03','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1259,245,'001','PR','0001','00003843',3,'00100000','2018-02-03','0010000004',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,11.3200,56.00,56.00,22.3400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1260,246,'001','PR','0001','00003844',3,'00100000','2018-02-03','0010000056',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.9000,28.00,28.00,10.0500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1261,247,'001','PR','0001','00003845',3,'00100000','2018-02-03','0010000088',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.4500,36.00,36.00,29.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1262,248,'001','PR','0001','00003846',3,'00100000','2018-02-03','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1263,249,'001','PR','0001','00003847',3,'00100000','2018-02-03','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1264,250,'001','PR','0001','00003848',3,'00100000','2018-02-03','0010000165',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9600,26.00,26.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1265,251,'001','PR','0001','00003849',3,'00100000','2018-02-05','0010000314',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,32.0000,384.00,384.00,22.0000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(1266,252,'001','PR','0001','00003850',3,'00100000','2018-02-05','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1267,253,'001','PR','0001','00001078',1,'00100224','2018-02-02','0010000132',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,25.8900,165.00,165.00,46.3700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1268,253,'001','PR','0001','00001078',1,'00100224','2018-02-02','0010000002',24.000,24.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,19.1200,184.00,184.00,41.2200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(1269,253,'001','PR','0001','00001078',1,'00100224','2018-02-02','0010000004',24.000,24.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,22.6400,112.00,112.00,22.3400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(1270,254,'001','PR','0001','00001079',3,'00100004','2018-02-05','0010000351',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,32.7000,168.00,168.00,22.5500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(1271,254,'001','PR','0001','00001079',3,'00100004','2018-02-05','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(1273,254,'001','PR','0001','00001079',1,'00100004','2018-02-02','0010000351',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,32.7000,168.00,168.00,22.5500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1274,254,'001','PR','0001','00001079',1,'00100004','2018-02-02','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1276,255,'001','PR','0001','00001080',1,'00100086','2018-02-03','0010000048',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1277,256,'001','PR','0001','00001081',1,'00100140','2018-02-05','0010000137',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,20.2500,90.00,90.00,23.2500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1278,256,'001','PR','0001','00001081',1,'00100140','2018-02-05','0010000073',30.000,30.000,6,'UND',26.8000,26.8000,0,0.00,0,0.00,17.6000,134.00,134.00,23.2800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(1280,257,'001','PR','0001','00001084',1,'00200104','2018-02-05','0010000314',397.000,397.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,397.0000,9131.00,9131.00,22.0000,0,0,0.00,1,0.000,397,397,0,NULL,0,NULL,0,0,1,0),(1281,258,'001','PR','0001','00001085',3,'00100039','2018-02-05','0010000314',316.000,316.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,316.0000,7268.00,7268.00,22.0000,0,0,0.00,1,0.000,316,316,0,NULL,0,NULL,0,0,1,1),(1282,259,'001','PR','0001','00003851',3,'00100000','2018-02-05','0010000099',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9800,26.00,26.00,21.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1283,259,'001','PR','0001','00003851',3,'00100000','2018-02-05','0010000039',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,11.1700,76.00,76.00,64.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1284,259,'001','PR','0001','00003851',3,'00100000','2018-02-05','0010000030',6.000,6.000,6,'UND',68.0000,68.0000,0,0.00,0,0.00,8.1100,68.00,68.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1285,260,'001','PR','0001','00003852',3,'00100000','2018-02-05','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1286,261,'001','PR','0001','00003854',3,'00100000','2018-02-05','0010000042',42.000,42.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,21.4200,112.00,112.00,12.9400,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(1287,262,'001','PR','0001','00003855',3,'00100000','2018-02-05','0010000104',30.000,30.000,6,'UND',9.0000,9.0000,0,0.00,0,0.00,20.8500,45.00,45.00,4.8300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1288,263,'001','PR','0001','00003856',3,'00100000','2018-02-05','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,120.00,120.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1289,264,'001','PR','0001','00003857',3,'00100000','2018-02-06','0010000026',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,13.5400,64.00,64.00,25.2300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1290,265,'001','PR','0001','00003858',3,'00100000','2018-02-06','0010000015',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,9.5000,44.00,44.00,17.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1291,266,'001','PR','0001','00003859',3,'00100000','2018-02-06','0010000180',5.000,5.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,42.4000,300.00,300.00,51.5200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1292,267,'001','PR','0001','00003860',3,'00100000','2018-02-06','0010000004',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,5.6600,28.00,28.00,22.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1293,268,'001','PR','0001','00003861',3,'00100000','2018-02-06','0010000247',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.0400,5.00,5.00,0.9800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1294,280,'002','GN','0001','00004868',3,'00200000','2018-02-03','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.8700,18.00,18.00,14.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(1295,280,'002','GN','0001','00004868',3,'00200000','2018-02-03','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.8700,18.00,18.00,14.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1296,280,'002','GN','0001','00004868',3,'00200000','2018-02-03','0020000087',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.5900,2.50,2.50,1.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1297,280,'002','GN','0001','00004868',3,'00200000','2018-02-03','0020001478',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.5500,1.50,1.50,0.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1298,281,'002','GN','0001','00004869',3,'00200000','2018-02-03','0020000232',14.000,14.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,10.0800,238.00,238.00,16.2800,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(1299,281,'002','GN','0001','00004869',3,'00200000','2018-02-03','0020000182',0.500,0.500,1,'KLS',7.6000,7.6000,0,0.00,0,0.00,1.3500,3.80,3.80,4.9000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(1300,281,'002','GN','0001','00004869',3,'00200000','2018-02-03','0020000237',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1301,269,'001','PR','0001','00003862',3,'00100000','2018-02-06','0010000237',8.000,8.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,202.0800,1120.00,1120.00,114.7400,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(1302,269,'001','PR','0001','00003862',3,'00100000','2018-02-06','0010000238',10.000,10.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,59.1000,470.00,470.00,41.0900,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(1303,269,'001','PR','0001','00003862',3,'00100000','2018-02-06','0010000277',6.000,6.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,36.5400,222.00,222.00,30.9100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(1304,270,'001','PR','0001','00003863',3,'00100000','2018-02-06','0010000277',8.000,8.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,48.7200,296.00,296.00,30.9100,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(1305,258,'001','PR','0001','00001085',1,'00100039','2018-02-05','0010000314',316.000,316.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,316.0000,7268.00,7268.00,22.0000,0,0,0.00,0,0.000,316,316,0,NULL,0,NULL,0,0,1,0),(1306,271,'001','PR','0001','00003864',3,'00100000','2018-02-06','0010000232',11.000,11.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,52.5800,286.00,286.00,21.2200,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(1307,271,'001','PR','0001','00003864',3,'00100000','2018-02-06','0010000070',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.1000,13.00,13.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1308,271,'001','PR','0001','00003864',3,'00100000','2018-02-06','0010000076',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.5400,34.00,34.00,15.2300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(1309,272,'001','PR','0001','00001088',1,'00100226','2018-02-05','0010000227',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,8.9000,40.00,40.00,15.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1310,272,'001','PR','0001','00001088',1,'00100226','2018-02-05','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1312,273,'001','PR','0001','00001089',1,'00200104','2018-02-05','0010000314',300.000,300.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,300.0000,6900.00,6900.00,22.0000,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(1313,274,'001','PR','0001','00001090',3,'00100220','2018-02-05','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,290.0000,3480.00,3480.00,22.0000,0,0,0.00,1,0.000,145,145,0,NULL,0,NULL,0,0,1,1),(1314,274,'001','PR','0001','00001090',1,'00100220','2018-02-05','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,290.0000,3480.00,3480.00,22.0000,0,0,0.00,0,0.000,145,145,0,NULL,0,NULL,0,0,1,0),(1315,275,'001','PR','0001','00001091',1,'00100204','2018-02-06','0010000057',78.000,78.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,26.0000,260.00,260.00,18.0000,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(1316,282,'002','GN','0001','00004870',3,'00200000','2018-02-03','0020000964',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.0000,6.00,6.00,0.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1317,279,'002','GN','0001','00001054',1,'00200279','2018-02-05','0020000222',60.000,60.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,33.0000,120.00,120.00,1.4500,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(1318,283,'002','GN','0001','00004872',3,'00200000','2018-02-03','0020000223',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,2.5000,23.00,23.00,20.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1319,284,'002','GN','0001','00004873',3,'00200000','2018-02-03','0020001219',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.2000,10.00,10.00,0.6800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1320,284,'002','GN','0001','00004873',3,'00200000','2018-02-03','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1322,285,'002','GN','0001','00001055',1,'00200280','2018-02-05','0020000374',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.9000,12.00,12.00,8.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1323,286,'002','GN','0001','00001056',1,'00100222','2018-02-05','0020000778',30.000,30.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,36.0000,120.00,120.00,2.8000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(1324,287,'002','GN','0001','00001057',1,'00200281','2018-02-05','0020000878',11.000,11.000,1,'UND',24.5455,24.5455,0,0.00,0,0.00,14.8000,270.00,270.00,23.2000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(1325,288,'002','GN','0001','00004874',3,'00200000','2018-02-05','0020000725',3.000,3.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,5.4000,82.50,82.50,25.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1326,288,'002','GN','0001','00004874',3,'00200000','2018-02-05','0020000727',3.000,3.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.7200,19.50,19.50,5.2600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(1328,289,'002','GN','0001','00004875',3,'00200000','2018-02-05','0020001139',2.000,2.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,35.7800,220.00,220.00,92.1100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1329,289,'002','GN','0001','00004875',3,'00200000','2018-02-05','0020000157',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.4400,7.00,7.00,2.7800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1330,289,'002','GN','0001','00004875',3,'00200000','2018-02-05','0020000326',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.2800,9.00,9.00,4.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1331,290,'002','GN','0001','00004876',3,'00200000','2018-02-05','0020000542',8.000,8.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.2000,20.00,20.00,2.3500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(1332,290,'002','GN','0001','00004876',3,'00200000','2018-02-05','0020002117',8.000,8.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.4000,12.00,12.00,0.7000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(1334,291,'002','GN','0001','00004877',3,'00200000','2018-02-05','0020001450',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.2900,25.00,25.00,18.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1335,291,'002','GN','0001','00004877',3,'00200000','2018-02-05','0020000986',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,8.6900,30.00,30.00,21.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1336,291,'002','GN','0001','00004877',3,'00200000','2018-02-05','0020000092',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8500,25.00,25.00,17.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1337,291,'002','GN','0001','00004877',3,'00200000','2018-02-05','0020000392',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,3.1000,28.00,28.00,24.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(1338,291,'002','GN','0001','00004877',3,'00200000','2018-02-05','0020000529',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9800,15.00,15.00,12.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(1339,291,'002','GN','0001','00004877',3,'00200000','2018-02-05','0020000726',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,2.2800,42.00,42.00,39.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(1340,291,'002','GN','0001','00004877',3,'00200000','2018-02-05','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(1341,292,'002','GN','0001','00004878',3,'00200000','2018-02-05','0020002010',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1342,292,'002','GN','0001','00004878',3,'00200000','2018-02-05','0020001820',5.000,5.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,6.1500,25.00,25.00,3.7700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(1344,293,'002','GN','0001','00004879',3,'00200000','2018-02-05','0020001912',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7300,12.00,12.00,7.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1345,294,'002','GN','0001','00004880',3,'00200000','2018-02-05','0020000542',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3000,6.00,6.00,2.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1346,294,'002','GN','0001','00004880',3,'00200000','2018-02-05','0020000578',8.000,8.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.0000,4.00,4.00,0.2500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(1347,294,'002','GN','0001','00004880',3,'00200000','2018-02-05','0020002117',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.2000,6.00,6.00,0.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(1348,294,'002','GN','0001','00004880',3,'00200000','2018-02-05','0020001632',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3300,4.00,4.00,2.6700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(1352,295,'002','GN','0001','00004881',3,'00200000','2018-02-05','0020002205',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.5000,15.00,15.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1353,296,'002','GN','0001','00004882',3,'00200000','2018-02-05','0020000778',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.4000,8.00,8.00,2.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1354,296,'002','GN','0001','00004882',3,'00200000','2018-02-05','0020000727',4.000,4.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,4.9600,26.00,26.00,5.2600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(1356,297,'002','GN','0001','00004883',3,'00200000','2018-02-05','0020000223',6.000,6.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,15.0000,138.00,138.00,20.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1357,298,'002','GN','0001','00004884',3,'00200000','2018-02-05','0020002117',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.0000,7.50,7.50,0.7000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1358,298,'002','GN','0001','00004884',3,'00200000','2018-02-05','0020000578',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.5000,1.00,1.00,0.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1359,298,'002','GN','0001','00004884',3,'00200000','2018-02-05','0020001886',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.3900,4.00,4.00,1.6100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1360,299,'002','GN','0001','00004885',3,'00200000','2018-02-05','0020000869',1.000,1.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,7.3500,52.00,52.00,44.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1361,299,'002','GN','0001','00004885',3,'00200000','2018-02-05','0020001389',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7300,3.50,3.50,2.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1363,300,'002','GN','0001','00001058',1,'00200205','2018-02-05','0020000229',21.000,21.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,35.7000,105.00,105.00,3.3000,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(1364,300,'002','GN','0001','00001058',1,'00200205','2018-02-05','0020000235',300.000,300.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,510.0000,1500.00,1500.00,3.3000,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,2,0),(1365,300,'002','GN','0001','00001058',1,'00200205','2018-02-05','0020000229',150.000,150.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,255.0000,750.00,750.00,3.3000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,3,0),(1366,300,'002','GN','0001','00001058',1,'00200205','2018-02-05','0020000237',26.000,26.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,39.0000,130.00,130.00,3.5000,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,4,0),(1367,300,'002','GN','0001','00001058',1,'00200205','2018-02-05','0020000240',12.000,12.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,12.0000,60.00,60.00,4.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,5,0),(1370,301,'002','GN','0001','00004886',3,'00200000','2018-02-06','0020000542',10.000,10.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.5000,25.00,25.00,2.3500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1371,302,'002','GN','0001','00004887',3,'00200000','2018-02-06','0020000307',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,8.3000,20.00,20.00,11.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1372,303,'002','GN','0001','00004888',3,'00200000','2018-02-06','0020001004',8.000,8.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,79.5200,560.00,560.00,60.0600,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(1373,304,'002','GN','0001','00001059',3,'00200002','2018-02-05','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.2800,5.00,5.00,1.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(1374,304,'002','GN','0001','00001059',3,'00200002','2018-02-05','0020002098',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.4500,15.00,15.00,10.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(1375,304,'002','GN','0001','00001059',3,'00200002','2018-02-05','0020000992',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.0400,4.00,4.00,1.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(1376,304,'002','GN','0001','00001059',3,'00200002','2018-02-05','0020000830',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.0200,10.00,10.00,6.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(1380,305,'002','GN','0001','00004889',3,'00200000','2018-02-06','0020000232',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.1600,51.00,51.00,16.2800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1381,304,'002','GN','0001','00001059',1,'00200002','2018-02-05','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.2800,5.00,5.00,1.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(1382,304,'002','GN','0001','00001059',1,'00200002','2018-02-05','0020002098',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.4500,15.00,15.00,10.5500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(1383,304,'002','GN','0001','00001059',1,'00200002','2018-02-05','0020000992',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.0400,4.00,4.00,1.9600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(1384,304,'002','GN','0001','00001059',1,'00200002','2018-02-05','0020000830',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.0200,10.00,10.00,6.9800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(1388,306,'002','GN','0001','00004890',3,'00200000','2018-02-06','0020000199',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7800,12.00,12.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1389,306,'002','GN','0001','00004890',3,'00200000','2018-02-06','0020001076',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.9300,11.00,11.00,8.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1391,304,'002','GN','0001','00001060',1,'00200002','2018-02-05','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.2800,5.00,5.00,1.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1392,304,'002','GN','0001','00001060',1,'00200002','2018-02-05','0020002098',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.4500,15.00,15.00,10.5500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1393,304,'002','GN','0001','00001060',1,'00200002','2018-02-05','0020000992',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.0400,4.00,4.00,1.9600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1394,304,'002','GN','0001','00001060',1,'00200002','2018-02-05','0020000830',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.0200,10.00,10.00,6.9800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(1398,307,'002','GN','0001','00004891',3,'00200000','2018-02-06','0020000362',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,10.0000,60.00,60.00,25.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1399,308,'002','GN','0001','00001061',1,'00200281','2018-02-06','0020000878',11.000,11.000,1,'UND',24.5455,24.5455,0,0.00,0,0.00,14.8000,270.00,270.00,23.2000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(1400,276,'001','PR','0001','00001092',3,'00100162','2018-02-07','0010000349',4.000,4.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,28.9200,192.00,192.00,40.7700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1401,309,'002','GN','0001','00004892',3,'00200000','2018-02-06','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,0.9000,12.00,12.00,0.1110,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(1402,310,'002','GN','0001','00004893',3,'00200000','2018-02-06','0020000966',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5000,18.00,18.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1403,310,'002','GN','0001','00004893',3,'00200000','2018-02-06','0020000993',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.7000,12.00,12.00,2.6500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1404,310,'002','GN','0001','00004893',3,'00200000','2018-02-06','0020001886',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,28.6800,48.00,48.00,1.6100,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(1405,310,'002','GN','0001','00004893',3,'00200000','2018-02-06','0020001886',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,4.7800,8.00,8.00,1.6100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(1406,310,'002','GN','0001','00004893',3,'00200000','2018-02-06','0020000367',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,9.0400,32.00,32.00,11.4800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(1407,310,'002','GN','0001','00004893',3,'00200000','2018-02-06','0020000992',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.0400,5.00,5.00,1.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(1409,311,'002','GN','0001','00004894',3,'00200000','2018-02-07','0020001007',2.000,2.000,1,'ROLL',110.0000,110.0000,0,0.00,0,0.00,44.9000,220.00,220.00,87.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1410,311,'002','GN','0001','00004894',3,'00200000','2018-02-07','0020000973',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,12.0300,15.00,15.00,0.9900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(1412,312,'002','GN','0001','00004895',3,'00200000','2018-02-07','0020002284',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,14.3600,28.00,28.00,6.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1413,312,'002','GN','0001','00004895',3,'00200000','2018-02-07','0020001101',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.4700,8.00,8.00,7.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1415,313,'002','GN','0001','00004896',3,'00200000','2018-02-07','0020000905',28.000,28.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,9.8000,28.00,28.00,0.6500,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(1416,314,'002','GN','0001','00004897',3,'00200000','2018-02-07','0020000717',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.7800,38.00,38.00,29.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1417,277,'001','PR','0001','00003865',3,'00100000','2018-02-07','0010000134',2.000,2.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,21.7800,92.00,92.00,35.1100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1418,278,'001','PR','0001','00003866',3,'00100000','2018-02-07','0010000026',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,6.7700,32.00,32.00,25.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1419,279,'001','PR','0001','00003867',3,'00100000','2018-02-07','0010000319',4.000,4.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,20.4400,120.00,120.00,24.8900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1420,280,'001','PR','0001','00003868',3,'00100000','2018-02-07','0010000314',20.000,20.000,1,'UND',23.3000,23.3000,0,0.00,0,0.00,26.0000,466.00,466.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(1421,281,'001','PR','0001','00003869',3,'00100000','2018-02-07','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,60.0000,720.00,720.00,22.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(1422,282,'001','PR','0001','00003870',3,'00100000','2018-02-07','0010000042',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,9.0600,22.00,22.00,12.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1423,283,'001','PR','0001','00003871',3,'00100000','2018-02-08','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,120.00,120.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1424,284,'001','PR','0001','00003872',3,'00100000','2018-02-08','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.0000,96.00,96.00,22.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1425,285,'001','PR','0001','00003873',3,'00100000','2018-02-08','0010000026',6.000,6.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,5.7700,31.00,31.00,25.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1426,285,'001','PR','0001','00003873',3,'00100000','2018-02-08','0010000075',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9200,30.00,30.00,13.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1427,285,'001','PR','0001','00003873',3,'00100000','2018-02-08','0010000073',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.7200,28.00,28.00,23.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1428,315,'002','GN','0001','00004898',3,'00200000','2018-02-07','0020000232',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.4400,34.00,34.00,16.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1429,316,'002','GN','0001','00004899',3,'00200000','2018-02-07','0020000233',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,1.6700,22.00,22.00,20.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1430,317,'002','GN','0001','00004900',3,'00200000','2018-02-07','0020002173',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,22.1500,75.00,75.00,52.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1431,318,'002','GN','0001','00004901',3,'00200000','2018-02-05','0020002195',6.000,6.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.5200,27.00,27.00,3.5800,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(1432,318,'002','GN','0001','00004901',3,'00200000','2018-02-08','0020002195',6.000,6.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.5200,27.00,27.00,3.5800,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1433,319,'002','GN','0001','00004902',3,'00200000','2018-02-08','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8800,6.00,6.00,3.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1434,319,'002','GN','0001','00004902',3,'00200000','2018-02-08','0020000294',4.000,4.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,3.1600,8.00,8.00,1.2100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(1435,319,'002','GN','0001','00004902',3,'00200000','2018-02-08','0020001389',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2300,4.00,4.00,2.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1436,319,'002','GN','0001','00004902',3,'00200000','2018-02-08','0020000981',4.000,4.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.3600,0.40,0.40,0.0100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(1437,319,'002','GN','0001','00004902',3,'00200000','2018-02-08','0020001566',5.000,5.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.3500,0.50,0.50,0.0300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(1440,320,'002','GN','0001','00004903',3,'00200000','2018-02-08','0020001219',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.5600,8.00,8.00,0.6800,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(1441,321,'002','GN','0001','00004904',3,'00200000','2018-02-08','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1442,321,'002','GN','0001','00004904',3,'00200000','2018-02-08','0020000952',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.0100,2.50,2.50,0.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1443,286,'001','PR','0001','00003874',3,'00100000','2018-02-08','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,240.00,240.00,22.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1444,287,'001','PR','0001','00003875',3,'00100000','2018-02-08','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1445,287,'001','PR','0001','00003875',3,'00100000','2018-02-08','0010000317',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,8.9100,26.00,26.00,17.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1447,288,'001','PR','0001','00003876',3,'00100000','2018-02-08','0010000277',3.000,3.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,21.2700,114.00,114.00,30.9100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1448,289,'001','PR','0001','00003877',3,'00100000','2018-02-08','0010000288',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,8.2900,37.00,37.00,28.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1449,289,'001','PR','0001','00003877',3,'00100000','2018-02-08','0010000288',0.500,0.500,1,'UND',38.0000,38.0000,0,0.00,0,0.00,4.6500,19.00,19.00,28.7100,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(1451,290,'001','PR','0001','00003878',3,'00100000','2018-02-08','0010000070',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.1000,13.00,13.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1452,291,'001','PR','0001','00003879',3,'00100000','2018-02-08','0010000060',60.000,60.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,47.1000,220.00,220.00,17.2900,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1453,291,'001','PR','0001','00003879',3,'00100000','2018-02-08','0010000048',6.000,6.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,6.4000,31.00,31.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1454,291,'001','PR','0001','00003879',3,'00100000','2018-02-08','0010000073',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.7200,28.00,28.00,23.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1455,291,'001','PR','0001','00003879',3,'00100000','2018-02-08','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(1459,292,'001','PR','0001','00003880',3,'00100000','2018-02-08','0010000357',1.000,1.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,6.5100,78.00,78.00,71.4938,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1460,293,'001','PR','0001','00003881',3,'00100000','2018-02-08','0010000227',5.000,5.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,22.2500,100.00,100.00,15.5500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1461,293,'001','PR','0001','00003881',3,'00100000','2018-02-08','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.8000,18.00,18.00,0.8500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(1462,293,'001','PR','0001','00003881',3,'00100000','2018-02-08','0010000258',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.2700,7.50,7.50,1.4100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(1463,293,'001','PR','0001','00003881',3,'00100000','2018-02-08','0010000255',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.7700,10.50,10.50,0.9100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(1464,293,'001','PR','0001','00003881',3,'00100000','2018-02-08','0010000217',0.500,0.500,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.3000,6.00,6.00,9.4100,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,5,0),(1467,294,'001','PR','0001','00003882',3,'00100000','2018-02-08','0010000317',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.9100,22.00,22.00,17.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1468,294,'001','PR','0001','00003882',3,'00100000','2018-02-08','0010000227',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.4500,20.00,20.00,15.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1469,294,'001','PR','0001','00003882',3,'00100000','2018-02-08','0010000119',12.000,12.000,6,'UND',6.0000,6.0000,0,0.00,0,0.00,2.4200,12.00,12.00,4.7900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(1470,294,'001','PR','0001','00003882',3,'00100000','2018-02-08','0010000104',12.000,12.000,6,'UND',9.0000,9.0000,0,0.00,0,0.00,8.3400,18.00,18.00,4.8300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(1474,295,'001','PR','0001','00003883',3,'00100000','2018-02-08','0010000327',0.500,0.500,1,'UND',16.0000,16.0000,0,0.00,0,0.00,0.5800,8.00,8.00,14.8400,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(1475,295,'001','PR','0001','00003883',3,'00100000','2018-02-08','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1477,296,'001','PR','0001','00003884',3,'00100000','2018-02-08','0010000154',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,45.6000,230.00,230.00,18.4400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1478,297,'001','PR','0001','00003885',3,'00100000','2018-02-08','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.0000,480.00,480.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(1479,298,'001','PR','0001','00003886',3,'00100000','2018-02-08','0010000033',18.000,18.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,16.5100,138.00,138.00,40.4976,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1480,298,'001','PR','0001','00003886',3,'00100000','2018-02-08','0010000030',6.000,6.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,10.1100,70.00,70.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1481,298,'001','PR','0001','00003886',3,'00100000','2018-02-08','0010000070',12.000,12.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,4.2000,26.00,26.00,10.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(1482,299,'001','PR','0001','00003887',3,'00100000','2018-02-09','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1483,322,'002','GN','0001','00004905',3,'00200000','2018-02-08','0020000989',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.3700,10.00,10.00,6.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1484,323,'002','GN','0001','00004906',3,'00200000','2018-02-08','0020000323',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2000,6.00,6.00,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1485,324,'002','GN','0001','00004907',3,'00200000','2018-02-08','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1486,324,'002','GN','0001','00004907',3,'00200000','2018-02-08','0020000725',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,1.8000,27.50,27.50,25.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1488,325,'002','GN','0001','00004908',3,'00200000','2018-02-08','0020001357',6.000,6.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,2.9400,7.20,7.20,0.7100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1489,325,'002','GN','0001','00004908',3,'00200000','2018-02-08','0020000626',0.500,0.500,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.0000,6.00,6.00,10.0000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(1491,326,'002','GN','0001','00004909',3,'00200000','2018-02-08','0020000542',20.000,20.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,13.0000,60.00,60.00,2.3500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(1492,326,'002','GN','0001','00004909',3,'00200000','2018-02-08','0020001299',13.000,13.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,15.7300,143.00,143.00,9.7900,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,2,0),(1493,326,'002','GN','0001','00004909',3,'00200000','2018-02-08','0020000578',10.000,10.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.5000,5.00,5.00,0.2500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(1494,326,'002','GN','0001','00004909',3,'00200000','2018-02-08','0020001300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.9900,8.00,8.00,7.0100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(1495,326,'002','GN','0001','00004909',3,'00200000','2018-02-08','0020001301',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.3600,24.00,24.00,4.6600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(1496,326,'002','GN','0001','00004909',3,'00200000','2018-02-08','0020001138',2.000,2.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,297.4000,300.00,300.00,1.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(1497,326,'002','GN','0001','00004909',3,'00200000','2018-02-08','0020001291',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.2500,3.00,3.00,1.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(1498,327,'002','GN','0001','00004910',3,'00200000','2018-02-08','0020002197',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1700,8.00,8.00,4.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1499,328,'002','GN','0001','00004911',3,'00200000','2018-02-08','0020000127',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.4400,2.00,2.00,1.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1500,329,'002','GN','0001','00004912',3,'00200000','2018-02-09','0020001663',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1500,8.00,8.00,4.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1501,329,'002','GN','0001','00004912',3,'00200000','2018-02-09','0020001664',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.3000,9.00,9.00,5.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1502,300,'001','PR','0001','00003888',3,'00100000','2018-02-09','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,120.00,120.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1503,301,'001','PR','0001','00003889',3,'00100000','2018-02-09','0010000351',2.000,2.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,9.9000,55.00,55.00,22.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1504,302,'001','PR','0001','00003890',3,'00100000','2018-02-09','0010000134',3.000,3.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,38.6700,144.00,144.00,35.1100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1505,302,'001','PR','0001','00003890',3,'00100000','2018-02-09','0010000006',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,13.7400,64.00,64.00,25.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1506,302,'001','PR','0001','00003890',3,'00100000','2018-02-09','0010000180',0.500,0.500,1,'UND',78.0000,78.0000,0,0.00,0,0.00,13.2400,39.00,39.00,51.5200,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(1507,303,'001','PR','0001','00003891',3,'00100000','2018-02-09','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1508,304,'001','PR','0001','00003892',3,'00100000','2018-02-09','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1509,305,'001','PR','0001','00003893',3,'00100000','2018-02-09','0010000134',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,10.8900,46.00,46.00,35.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1510,306,'001','PR','0001','00003894',3,'00100000','2018-02-09','0010000314',28.000,28.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,56.0000,672.00,672.00,22.0000,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(1511,307,'001','PR','0001','00003895',3,'00100000','2018-02-09','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1512,308,'001','PR','0001','00003896',3,'00100000','2018-02-10','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.0000,480.00,480.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(1513,309,'001','PR','0001','00003897',3,'00100000','2018-02-10','0010000073',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.7200,28.00,28.00,23.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(1514,309,'001','PR','0001','00003897',3,'00100000','2018-02-10','0010000073',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.7200,28.00,28.00,23.2800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1515,309,'001','PR','0001','00003897',3,'00100000','2018-02-10','0010000015',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7500,22.00,22.00,17.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1517,310,'001','PR','0001','00003898',3,'00100000','2018-02-10','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,72.00,72.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1518,311,'001','PR','0001','00003899',3,'00100000','2018-02-10','0010000277',2.000,2.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,12.1800,74.00,74.00,30.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1519,312,'001','PR','0001','00003900',3,'00100000','2018-02-10','0010000154',12.000,12.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,66.7200,288.00,288.00,18.4400,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(1520,312,'001','PR','0001','00003900',3,'00100000','2018-02-10','0010000017',30.000,30.000,6,'UND',41.5000,41.5000,0,0.00,0,0.00,26.5500,207.50,207.50,36.1900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(1521,312,'001','PR','0001','00003900',3,'00100000','2018-02-10','0010000042',18.000,18.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,9.1800,48.00,48.00,12.9400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(1522,312,'001','PR','0001','00003900',3,'00100000','2018-02-10','0010000214',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,23.1600,48.00,48.00,2.0700,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(1526,313,'001','PR','0001','00003901',3,'00100000','2018-02-10','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1527,314,'001','PR','0001','00003902',3,'00100000','2018-02-10','0010000025',42.000,42.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,25.4800,189.00,189.00,23.3600,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(1528,315,'001','PR','0001','00003903',3,'00100000','2018-02-10','0010000351',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.4500,28.00,28.00,22.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1529,316,'001','PR','0001','00003904',3,'00100000','2018-02-10','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1530,330,'002','GN','0001','00004913',3,'00200000','2018-02-09','0020000195',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.2000,13.00,13.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1531,331,'002','GN','0001','00004914',3,'00200000','2018-02-09','0020001950',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.3900,12.00,12.00,6.6100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1532,332,'002','GN','0001','00004915',3,'00200000','2018-02-09','0020000774',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.5000,8.00,8.00,2.7500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1533,333,'002','GN','0001','00004916',3,'00200000','2018-02-09','0020001972',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.7000,13.00,13.00,10.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1534,333,'002','GN','0001','00004916',3,'00200000','2018-02-09','0020001301',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.6800,12.00,12.00,4.6600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1535,333,'002','GN','0001','00004916',3,'00200000','2018-02-09','0020000964',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.5000,3.00,3.00,0.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(1536,333,'002','GN','0001','00004916',3,'00200000','2018-02-09','0020000199',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(1537,333,'002','GN','0001','00004916',3,'00200000','2018-02-09','0020000453',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.7100,16.00,16.00,11.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(1538,333,'002','GN','0001','00004916',3,'00200000','2018-02-09','0020000349',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,0.0000,15.00,15.00,15.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(1539,333,'002','GN','0001','00004916',3,'00200000','2018-02-09','0020000026',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,3.1100,13.00,13.00,9.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(1540,334,'002','GN','0001','00004917',3,'00200000','2018-02-10','0020000602',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.9000,6.00,6.00,0.3500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(1541,334,'002','GN','0001','00004917',3,'00200000','2018-02-10','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(1542,334,'002','GN','0001','00004917',3,'00200000','2018-02-10','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(1543,335,'002','GN','0001','00004918',3,'00200000','2018-02-10','0020002316',10.000,10.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,25.0400,70.00,70.00,4.4958,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1544,336,'002','GN','0001','00004919',3,'00200000','2018-02-10','0020000389',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,9.2000,15.00,15.00,5.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1545,337,'002','GN','0001','00004920',3,'00200000','2018-02-10','0020000754',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.3000,9.00,9.00,4.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1546,338,'002','GN','0001','00004921',3,'00200000','2018-02-10','0020001773',1.000,1.000,1,'UND',285.0000,285.0000,0,0.00,0,0.00,66.6700,285.00,285.00,218.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1547,317,'001','PR','0001','00003905',3,'00100000','2018-02-10','0010000165',12.000,12.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,53.5200,306.00,306.00,21.0400,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(1548,318,'001','PR','0001','00003906',3,'00100000','2018-02-10','0010000214',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.7900,12.00,12.00,2.0700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1549,319,'001','PR','0001','00003907',3,'00100000','2018-02-10','0010000319',6.000,6.000,1,'UND',29.5000,29.5000,0,0.00,0,0.00,27.6600,177.00,177.00,24.8900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1550,320,'001','PR','0001','00003908',3,'00100000','2018-02-10','0010000319',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.1100,30.00,30.00,24.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1551,321,'001','PR','0001','00003909',3,'00100000','2018-02-12','0010000274',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.2100,32.00,32.00,26.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1552,321,'001','PR','0001','00003909',3,'00100000','2018-02-12','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1554,322,'001','PR','0001','00003910',3,'00100000','2018-02-12','0010000033',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,5.5000,46.00,46.00,40.4976,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1555,323,'001','PR','0001','00003911',3,'00100000','2018-02-12','0010000232',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,14.3400,78.00,78.00,21.2200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1556,324,'001','PR','0001','00003912',3,'00100000','2018-02-12','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1557,325,'001','PR','0001','00003913',3,'00100000','2018-02-13','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1558,326,'001','PR','0001','00003914',3,'00100000','2018-02-13','0010000165',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,9.9200,52.00,52.00,21.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1559,327,'001','PR','0001','00003915',3,'00100000','2018-02-13','0010000302',3.000,3.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,58.6200,177.00,177.00,39.4600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1560,327,'001','PR','0001','00003915',3,'00100000','2018-02-13','0010000299',3.000,3.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,17.3100,144.00,144.00,42.2300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(1561,327,'001','PR','0001','00003915',3,'00100000','2018-02-13','0010000288',4.000,4.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,33.1600,148.00,148.00,28.7100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(1562,327,'001','PR','0001','00003915',3,'00100000','2018-02-13','0010000302',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,17.0800,96.00,96.00,39.4600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(1563,327,'001','PR','0001','00003915',3,'00100000','2018-02-13','0010000180',2.000,2.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,14.9600,118.00,118.00,51.5200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(1566,328,'001','PR','0001','00003916',3,'00100000','2018-02-13','0010000319',13.000,13.000,1,'UND',29.5000,29.5000,0,0.00,0,0.00,59.9300,383.50,383.50,24.8900,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(1567,328,'001','PR','0001','00003916',3,'00100000','2018-02-13','0010000232',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.7800,26.00,26.00,21.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1569,329,'001','PR','0001','00003917',3,'00100000','2018-02-13','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1570,330,'001','PR','0001','00003918',3,'00100000','2018-02-13','0010000217',5.000,5.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,12.9500,60.00,60.00,9.4100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1571,334,'002','GN','0001','00004917',3,'00200000','2018-02-10','0020000602',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.9000,6.00,6.00,0.3500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1572,334,'002','GN','0001','00004917',3,'00200000','2018-02-10','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1573,334,'002','GN','0001','00004917',3,'00200000','2018-02-10','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1574,331,'001','PR','0001','00003919',3,'00100000','2018-02-13','0010000234',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,6.1700,38.00,38.00,31.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1575,332,'001','PR','0001','00003920',3,'00100000','2018-02-14','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.6000,6.00,6.00,0.8500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1576,333,'001','PR','0001','00003921',3,'00100000','2018-02-14','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1577,334,'001','PR','0001','00003922',3,'00100000','2018-02-14','0010000150',20.000,20.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,40.0000,120.00,120.00,4.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(1578,334,'001','PR','0001','00003922',3,'00100000','2018-02-14','0010000053',12.000,12.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4600,16.00,16.00,6.2700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1579,335,'001','PR','0001','00003923',3,'00100000','2018-02-14','0010000227',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,8.9000,40.00,40.00,15.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1580,336,'001','PR','0001','00003924',3,'00100000','2018-02-15','0010000319',7.000,7.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,35.7700,210.00,210.00,24.8900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(1581,337,'001','PR','0001','00003925',3,'00100000','2018-02-15','0010000210',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,7.8000,18.00,18.00,1.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1582,338,'001','PR','0001','00003926',3,'00100000','2018-02-15','0010000048',36.000,36.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,32.4000,180.00,180.00,24.6000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1583,339,'001','PR','0001','00003927',3,'00100000','2018-02-15','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1584,340,'001','PR','0001','00003928',3,'00100000','2018-02-15','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(1585,341,'001','PR','0001','00003930',3,'00100000','2018-02-15','0010000033',12.000,12.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,9.0000,90.00,90.00,40.4976,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1586,342,'001','PR','0001','00003931',3,'00100000','2018-02-15','0010000002',24.000,24.000,6,'UND',49.0000,49.0000,0,0.00,0,0.00,31.1200,196.00,196.00,41.2200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1587,342,'001','PR','0001','00003931',3,'00100000','2018-02-15','0010000079',12.000,12.000,6,'UND',11.5000,11.5000,0,0.00,0,0.00,5.0800,23.00,23.00,8.9600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1588,342,'001','PR','0001','00003931',3,'00100000','2018-02-15','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1589,342,'001','PR','0001','00003931',3,'00100000','2018-02-15','0010000245',0.500,0.500,1,'UND',12.0000,12.0000,0,0.00,0,0.00,1.3000,6.00,6.00,9.4100,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,4,0),(1590,342,'001','PR','0001','00003931',3,'00100000','2018-02-15','0010000257',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.4300,15.00,15.00,2.1900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(1593,343,'001','PR','0001','00003932',3,'00100000','2018-02-16','0010000232',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,9.5600,52.00,52.00,21.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1594,343,'001','PR','0001','00003932',3,'00100000','2018-02-16','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1596,344,'001','PR','0001','00003934',3,'00100000','2018-02-16','0010000056',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.9500,13.00,13.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1597,344,'001','PR','0001','00003934',3,'00100000','2018-02-16','0010000023',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.8900,16.00,16.00,12.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1598,344,'001','PR','0001','00003934',3,'00100000','2018-02-16','0010000215',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,21.6000,48.00,48.00,3.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(1599,345,'001','PR','0001','00003935',3,'00100000','2018-02-16','0010000351',10.000,10.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,44.5000,270.00,270.00,22.5500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1600,346,'001','PR','0001','00003936',3,'00100000','2018-02-16','0010000227',7.000,7.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,27.6500,136.50,136.50,15.5500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(1601,346,'001','PR','0001','00003936',3,'00100000','2018-02-16','0010000056',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.9500,13.00,13.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1603,347,'001','PR','0001','00003937',3,'00100000','2018-02-16','0010000162',3.000,3.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,21.0400,375.00,375.00,117.9882,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1604,348,'001','PR','0001','00003938',3,'00100000','2018-02-16','0010000081',30.000,30.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,12.2500,60.00,60.00,9.5500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1605,349,'001','PR','0001','00003939',3,'00100000','2018-02-16','0010000181',7.000,7.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,63.2100,546.00,546.00,68.9700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(1606,349,'001','PR','0001','00003939',3,'00100000','2018-02-16','0010000266',8.000,8.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,77.6000,472.00,472.00,49.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(1607,350,'001','PR','0001','00003940',3,'00100000','2018-02-16','0010000241',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.6300,55.00,55.00,46.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1608,351,'001','PR','0001','00003941',3,'00100000','2018-02-17','0010000314',7.000,7.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,14.0000,168.00,168.00,22.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(1609,352,'001','PR','0001','00003942',3,'00100000','2018-02-17','0010000076',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1610,353,'001','PR','0001','00003943',3,'00100000','2018-02-17','0010000033',12.000,12.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,11.0000,92.00,92.00,40.4976,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1611,354,'001','PR','0001','00003944',3,'00100000','2018-02-17','0010000314',12.000,12.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,24.0000,288.00,288.00,22.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(1612,355,'001','PR','0001','00003945',3,'00100000','2018-02-17','0010000214',22.000,22.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,42.4600,88.00,88.00,2.0700,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(1613,356,'001','PR','0001','00003946',3,'00100000','2018-02-17','0010000034',6.000,6.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,6.7900,55.00,55.00,48.2077,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1614,356,'001','PR','0001','00003946',3,'00100000','2018-02-17','0010000319',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.1100,30.00,30.00,24.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1615,356,'001','PR','0001','00003946',3,'00100000','2018-02-17','0010000069',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.4900,20.00,20.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1616,356,'001','PR','0001','00003946',3,'00100000','2018-02-17','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(1620,357,'001','PR','0001','00003947',3,'00100000','2018-02-17','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1621,358,'001','PR','0001','00003948',3,'00100000','2018-02-17','0010000074',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.1200,28.00,28.00,10.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1622,359,'001','PR','0001','00003949',3,'00100000','2018-02-17','0010000081',6.000,6.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4500,12.00,12.00,9.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1623,360,'001','PR','0001','00003950',3,'00100000','2018-02-17','0010000319',22.000,22.000,1,'UND',29.5000,29.5000,0,0.00,0,0.00,101.4200,649.00,649.00,24.8900,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(1624,361,'001','PR','0001','00003951',3,'00100000','2018-02-19','0010000001',6.000,6.000,6,'UND',59.0000,59.0000,0,0.00,0,0.00,12.0900,59.00,59.00,46.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1625,362,'001','PR','0001','00003952',3,'00100000','2018-02-19','0010000229',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,13.5400,48.00,48.00,17.2300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1626,363,'001','PR','0001','00003953',3,'00100000','2018-02-19','0010000107',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,5.6800,14.00,14.00,8.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1627,364,'001','PR','0001','00003954',3,'00100000','2018-02-19','0010000086',30.000,30.000,6,'UND',29.5000,29.5000,0,0.00,0,0.00,21.2500,147.50,147.50,25.2500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1628,365,'001','PR','0001','00003955',3,'00100000','2018-02-23','0010000234',6.000,6.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,37.0200,228.00,228.00,31.8300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1629,366,'001','PR','0001','00003956',3,'00100000','2018-02-19','0010000232',5.000,5.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,23.9000,130.00,130.00,21.2200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1630,367,'001','PR','0001','00003957',3,'00100000','2018-02-19','0010000039',18.000,18.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,30.5100,225.00,225.00,64.8300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1631,368,'001','PR','0001','00003958',3,'00100000','2018-02-20','0010000357',2.000,2.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,13.0100,156.00,156.00,71.4938,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1632,368,'001','PR','0001','00003958',3,'00100000','2018-02-20','0010000277',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,14.1800,76.00,76.00,30.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1633,368,'001','PR','0001','00003958',3,'00100000','2018-02-20','0010000317',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,3.9100,21.00,21.00,17.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1634,368,'001','PR','0001','00003958',3,'00100000','2018-02-20','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(1635,368,'001','PR','0001','00003958',3,'00100000','2018-02-20','0010000211',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5500,1.00,1.00,0.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(1636,368,'001','PR','0001','00003958',3,'00100000','2018-02-20','0010000317',2.500,2.500,1,'UND',27.2000,27.2000,0,0.00,0,0.00,25.2800,68.00,68.00,17.0900,0,0,0.00,1,0.000,2.5,2.5,0,NULL,0,NULL,0,0,6,0),(1638,369,'001','PR','0001','00003959',3,'00100000','2018-02-20','0010000232',5.000,5.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,23.9000,130.00,130.00,21.2200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1639,370,'001','PR','0001','00003960',3,'00100000','2018-02-20','0010000289',0.500,0.500,1,'UND',44.0000,44.0000,0,0.00,0,0.00,5.2100,22.00,22.00,33.5800,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(1640,370,'001','PR','0001','00003960',3,'00100000','2018-02-20','0010000256',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,8.9200,14.00,14.00,2.5400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1642,371,'001','PR','0001','00003961',3,'00100000','2018-02-20','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.0000,96.00,96.00,22.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1643,372,'001','PR','0001','00003962',3,'00100000','2018-02-20','0010000177',6.000,6.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,3.8400,66.00,66.00,10.3600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1644,373,'001','PR','0001','00003963',3,'00100000','2018-02-20','0010000074',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.1200,28.00,28.00,10.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1645,374,'001','PR','0001','00003964',3,'00100000','2018-02-20','0010000234',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,12.3400,76.00,76.00,31.8300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1646,375,'001','PR','0001','00003965',3,'00100000','2018-02-20','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.0000,480.00,480.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(1647,376,'001','PR','0001','00003968',3,'00100000','2018-02-20','0010000076',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5400,36.00,36.00,15.2300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1648,376,'001','PR','0001','00003968',3,'00100000','2018-02-20','0010000023',12.000,12.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,7.7800,32.00,32.00,12.1100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1650,377,'001','PR','0001','00003969',3,'00100000','2018-02-23','0010000150',28.000,28.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,56.0000,168.00,168.00,4.0000,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(1651,378,'001','PR','0001','00003970',3,'00100000','2018-02-20','0010000274',4.000,4.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,18.8400,126.00,126.00,26.7900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1652,379,'001','PR','0001','00003971',3,'00100000','2018-02-20','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1653,380,'001','PR','0001','00003972',3,'00100000','2018-02-21','0010000023',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.8900,16.00,16.00,12.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1654,381,'001','PR','0001','00003973',3,'00100000','2018-02-21','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,50.0000,600.00,600.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,NULL,0,1,0),(1655,382,'001','PR','0001','00003974',3,'00100000','2018-02-21','0010000255',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,10.4500,15.00,15.00,0.9100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1656,383,'001','PR','0001','00003975',3,'00100000','2018-02-21','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,120.00,120.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1657,384,'001','PR','0001','00003976',3,'00100000','2018-02-21','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1658,385,'001','PR','0001','00003977',3,'00100000','2018-02-21','0010000177',6.000,6.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,3.8400,66.00,66.00,10.3600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1659,386,'001','PR','0001','00003978',3,'00100000','2018-02-21','0010000152',2.000,2.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,10.7600,74.00,74.00,31.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1660,387,'001','PR','0001','00003979',3,'00100000','2018-02-21','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1661,388,'001','PR','0001','00003980',3,'00100000','2018-02-21','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,30.0000,470.00,470.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(1662,389,'001','PR','0001','00003981',3,'00100000','2018-02-21','0010000079',24.000,24.000,6,'UND',11.0000,11.0000,0,0.00,0,0.00,8.1600,44.00,44.00,8.9600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1663,389,'001','PR','0001','00003981',3,'00100000','2018-02-21','0010000327',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.1600,16.00,16.00,14.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1664,389,'001','PR','0001','00003981',3,'00100000','2018-02-21','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.6000,6.00,6.00,0.8500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(1665,389,'001','PR','0001','00003981',3,'00100000','2018-02-21','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(1669,390,'001','PR','0001','00003982',3,'00100000','2018-02-21','0010000294',1.000,1.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,23.5600,165.00,165.00,141.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1670,391,'001','PR','0001','00003983',3,'00100000','2018-02-23','0010000302',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,8.5400,48.00,48.00,39.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1671,392,'001','PR','0001','00003984',3,'00100000','2018-02-22','0010000074',24.000,24.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,14.2400,56.00,56.00,10.4400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1672,392,'001','PR','0001','00003984',3,'00100000','2018-02-22','0010000069',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,6.9800,40.00,40.00,16.5100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1674,393,'001','PR','0001','00003985',3,'00100000','2018-02-22','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1675,394,'001','PR','0001','00003986',3,'00100000','2018-02-22','0010000012',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,9.5000,40.00,40.00,15.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1676,394,'001','PR','0001','00003986',3,'00100000','2018-02-22','0010000227',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,8.9000,40.00,40.00,15.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1678,395,'001','PR','0001','00003987',3,'00100000','2018-02-22','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1679,396,'001','PR','0001','00003988',3,'00100000','2018-02-22','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,48.00,48.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1680,397,'001','PR','0001','00003989',3,'00100000','2018-02-22','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1681,397,'001','PR','0001','00003989',3,'00100000','2018-02-22','0010000327',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.1600,16.00,16.00,14.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1682,397,'001','PR','0001','00003989',3,'00100000','2018-02-22','0010000232',1.000,1.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,4.2800,25.50,25.50,21.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1683,397,'001','PR','0001','00003989',3,'00100000','2018-02-22','0010000257',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.4300,15.00,15.00,2.1900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(1687,398,'001','PR','0001','00003990',3,'00100000','2018-02-23','0010000234',5.000,5.000,1,'UND',37.5000,37.5000,0,0.00,0,0.00,28.3500,187.50,187.50,31.8300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1688,398,'001','PR','0001','00003990',3,'00100000','2018-02-23','0010000319',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.1100,30.00,30.00,24.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1689,398,'001','PR','0001','00003990',3,'00100000','2018-02-23','0010000232',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.7800,26.00,26.00,21.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1690,398,'001','PR','0001','00003990',3,'00100000','2018-02-23','0010000230',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.9600,38.00,38.00,29.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(1694,399,'001','PR','0001','00003991',3,'00100000','2018-02-23','0010000319',3.000,3.000,1,'UND',29.5000,29.5000,0,0.00,0,0.00,13.8300,88.50,88.50,24.8900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1695,400,'001','PR','0001','00003992',3,'00100000','2018-02-23','0010000229',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,15.5400,50.00,50.00,17.2300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1696,400,'001','PR','0001','00003992',3,'00100000','2018-02-23','0010000230',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.9600,38.00,38.00,29.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1698,401,'001','PR','0001','00003993',3,'00100000','2018-02-23','0010000130',8.000,8.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,34.2400,312.00,312.00,34.7200,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(1699,401,'001','PR','0001','00003993',3,'00100000','2018-02-23','0010000352',4.000,4.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,29.4400,184.00,184.00,38.6400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(1700,401,'001','PR','0001','00003993',3,'00100000','2018-02-23','0010000231',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,16.9600,120.00,120.00,51.5200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(1701,339,'002','GN','0001','00004922',3,'00200000','2018-02-10','0020001047',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.7900,20.00,20.00,14.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1702,340,'002','GN','0001','00001027',3,'00200000','2018-02-24','0020002015',1.000,1.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.2200,0.50,0.50,0.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(1703,341,'002','GN','0001','00001062',1,'00200281','2018-02-07','0020001453',20.000,20.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,30.0000,270.00,270.00,12.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(1704,342,'002','GN','0001','00001063',1,'00200282','2018-02-08','0020000322',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7300,6.00,6.00,3.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1705,342,'002','GN','0001','00001063',1,'00200282','2018-02-08','0020001423',0.500,0.500,1,'MTS',45.0000,45.0000,0,0.00,0,0.00,5.7600,22.50,22.50,33.4900,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(1706,342,'002','GN','0001','00001063',1,'00200282','2018-02-08','0020000593',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,5.0000,10.00,10.00,0.0500,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,3,0),(1707,343,'002','GN','0001','00001064',1,'00200282','2018-02-24','0020001809',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,8.4500,22.00,22.00,13.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(1708,344,'002','GN','0001','00001065',1,'00200283','2018-02-24','0020000357',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,11.2400,75.00,75.00,63.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(1709,345,'002','GN','0001','00001066',1,'00200085','2018-02-10','0020001209',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,9.7400,34.00,34.00,12.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(1710,345,'002','GN','0001','00001066',1,'00200085','2018-02-10','0020000046',25.000,25.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,46.2500,100.00,100.00,2.1500,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,1),(1711,345,'002','GN','0001','00001066',1,'00200085','2018-02-10','0020000401',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,0.8700,15.00,15.00,14.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(1712,346,'002','GN','0001','00001067',3,'00200000','2018-02-24','0020000232',58.000,58.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,41.7600,986.00,986.00,16.2800,0,0,0.00,1,0.000,58,58,0,NULL,0,NULL,0,0,1,1),(1713,346,'002','GN','0001','00001067',3,'00200000','2018-02-24','0020000594',1000.000,1000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,5.0000,100.00,100.00,0.0950,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,2,1),(1715,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020002104',6.000,6.000,1,'GLNS',22.0000,22.0000,0,0.00,0,0.00,24.1800,132.00,132.00,17.9700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(1716,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020000377',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,10.8000,40.00,40.00,2.9200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(1717,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001752',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,15.0600,30.00,30.00,4.9800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(1718,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001992',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,11.1600,66.00,66.00,18.2800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(1719,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020000513',4.000,4.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.8800,60.00,60.00,13.0300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(1720,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020002213',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.0000,20.00,20.00,14.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(1721,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020002054',36.000,36.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,54.0000,396.00,396.00,9.5000,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,7,1),(1722,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001652',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.4200,10.50,10.50,2.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(1723,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(1724,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020002027',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.1300,16.00,16.00,13.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(1725,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,4.5000,60.00,60.00,0.1110,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,11,1),(1726,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001663',7.000,7.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,18.5500,52.50,52.50,4.8500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,12,1),(1727,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020002057',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.6000,9.00,9.00,3.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,13,1),(1728,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020000610',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.0000,6.00,6.00,1.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,14,1),(1729,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001483',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,4.0000,40.00,40.00,36.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(1730,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001209',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8700,17.00,17.00,12.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,16,1),(1731,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020000728',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.0000,40.00,40.00,35.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,17,1),(1746,402,'001','PR','0001','00003994',3,'00100000','2018-02-24','0010000317',3.000,3.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,11.7300,63.00,63.00,17.0900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1747,402,'001','PR','0001','00003994',3,'00100000','2018-02-24','0010000074',24.000,24.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,14.2400,56.00,56.00,10.4400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(1748,402,'001','PR','0001','00003994',3,'00100000','2018-02-24','0010000319',2.000,2.000,1,'UND',29.5000,29.5000,0,0.00,0,0.00,9.2200,59.00,59.00,24.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(1749,402,'001','PR','0001','00003994',3,'00100000','2018-02-24','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.9000,9.00,9.00,0.8500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(1750,402,'001','PR','0001','00003994',3,'00100000','2018-02-24','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.3000,6.00,6.00,0.4500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(1751,402,'001','PR','0001','00003994',3,'00100000','2018-02-24','0010000030',6.000,6.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,7.1100,67.00,67.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(1753,403,'001','PR','0001','00003995',3,'00100000','2018-02-24','0010000317',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,9.8200,44.00,44.00,17.0900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1754,404,'001','PR','0001','00003996',3,'00100000','2018-02-24','0010000150',11.000,11.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,22.0000,66.00,66.00,4.0000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(1755,405,'001','PR','0001','00003998',3,'00100000','2018-02-24','0010000239',11.000,11.000,1,'UND',71.0000,71.0000,0,0.00,0,0.00,103.0700,781.00,781.00,61.6300,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(1756,406,'001','PR','0001','00003999',3,'00100000','2018-02-24','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,120.00,120.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1757,407,'001','PR','0001','00004000',3,'00100000','2018-02-24','0010000317',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.9100,22.00,22.00,17.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1758,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020000531',65.000,65.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,84.5000,227.50,227.50,2.2000,0,0,0.00,1,0.000,65,65,0,NULL,0,NULL,0,0,1,1),(1759,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020002191',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.8100,30.00,30.00,24.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(1760,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020002193',10.000,10.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,40.6000,360.00,360.00,31.9400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(1761,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020001209',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,19.4800,68.00,68.00,12.1300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(1762,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020001850',12.000,12.000,1,'MTS',3.5000,3.5000,0,0.00,0,0.00,16.6800,42.00,42.00,2.1100,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,5,1),(1763,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020000546',6.000,6.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,24.4800,72.00,72.00,7.9200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,1),(1764,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020000893',2.000,2.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,64.1200,240.00,240.00,87.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(1765,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020002049',4.000,4.000,1,'UND',650.0000,650.0000,0,0.00,0,0.00,600.0000,2600.00,2600.00,500.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,8,1),(1766,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020000168',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,17.4700,85.00,85.00,67.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(1767,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020001849',10.000,10.000,1,'MTS',4.0000,4.0000,0,0.00,0,0.00,12.2900,40.00,40.00,2.7710,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,10,1),(1768,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020000670',12.000,12.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,29.6400,60.00,60.00,2.5300,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,11,1),(1769,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020001293',26.000,26.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.6800,39.00,39.00,1.3200,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,12,1),(1770,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020000879',1.000,1.000,1,'UND',420.0000,420.0000,0,0.00,0,0.00,84.4200,420.00,420.00,335.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,13,1),(1771,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020002190',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8900,25.00,25.00,17.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(1772,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020002073',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2000,28.00,28.00,11.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,15,1),(1773,350,'002','GN','0001','00001070',1,'00200284','2018-02-13','0020002098',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.4500,15.00,15.00,10.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(1774,350,'002','GN','0001','00001070',1,'00200284','2018-02-13','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(1776,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000157',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.2000,30.00,30.00,2.7800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(1777,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000530',6.000,6.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,8.1600,27.00,27.00,3.1400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(1778,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002351',50.000,50.000,1,'UND',2.1700,2.1700,0,0.00,0,0.00,0.0000,108.50,108.50,2.1700,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,3,1),(1779,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(1780,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000326',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,19.6800,48.00,48.00,4.7200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(1781,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002151',49.000,49.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,6.8600,9.80,9.80,0.0600,0,0,0.00,1,0.000,49,49,0,NULL,0,NULL,0,0,6,1),(1782,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002148',49.000,49.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,11.7600,24.50,24.50,0.2600,0,0,0.00,1,0.000,49,49,0,NULL,0,NULL,0,0,7,1),(1783,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020001611',98.000,98.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,16.6600,19.60,19.60,0.0300,0,0,0.00,1,0.000,98,98,0,NULL,0,NULL,0,0,8,1),(1784,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000776',25.000,25.000,1,'UND',3.7000,3.7000,0,0.00,0,0.00,5.0000,92.50,92.50,3.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,9,1),(1785,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000310',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,13.8400,28.00,28.00,7.0800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,1),(1786,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020001642',5.000,5.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,28.1500,300.00,300.00,54.3700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,11,1),(1787,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000048',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.3000,12.00,12.00,2.9000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,12,1),(1788,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002190',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8900,25.00,25.00,17.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,13,1),(1789,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000310',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,6.9200,14.00,14.00,7.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(1790,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002027',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.1300,16.00,16.00,13.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(1791,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002098',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.4500,15.00,15.00,10.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,16,1),(1792,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,17,1),(1793,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002366',2.000,2.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,55.9000,230.00,230.00,87.0521,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,18,1),(1794,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000378',20.000,20.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,10.0000,16.00,16.00,0.3000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,19,1),(1807,346,'002','GN','0001','00001067',1,'00100146','2018-02-12','0020000232',58.000,58.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,41.7600,986.00,986.00,16.2800,0,0,0.00,0,0.000,58,58,0,NULL,0,NULL,0,0,1,0),(1808,346,'002','GN','0001','00001067',1,'00100146','2018-02-12','0020000594',1000.000,1000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,5.0000,100.00,100.00,0.0950,0,0,0.00,0,0.000,1000,1000,0,NULL,0,NULL,0,0,2,0),(1810,343,'002','GN','0001','00001064',1,'00200282','2018-02-24','0020001809',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,8.4500,22.00,22.00,13.5500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(1811,343,'002','GN','0001','00001064',1,'00200282','2018-02-09','0020001809',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,8.4500,22.00,22.00,13.5500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1812,344,'002','GN','0001','00001065',1,'00200283','2018-02-10','0020000357',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,11.2400,75.00,75.00,63.7600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1813,345,'002','GN','0001','00001066',1,'00200085','2018-02-10','0020001209',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,9.7400,34.00,34.00,12.1300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1814,345,'002','GN','0001','00001066',1,'00200085','2018-02-10','0020000046',25.000,25.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,46.2500,100.00,100.00,2.1500,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(1815,345,'002','GN','0001','00001066',1,'00200085','2018-02-10','0020000401',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,0.8700,15.00,15.00,14.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1816,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020002104',6.000,6.000,1,'GLNS',22.0000,22.0000,0,0.00,0,0.00,24.1800,132.00,132.00,17.9700,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1817,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020000377',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,10.8000,40.00,40.00,2.9200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(1818,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001752',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,15.0600,30.00,30.00,4.9800,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(1819,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001992',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,11.1600,66.00,66.00,18.2800,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(1820,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020000513',4.000,4.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.8800,60.00,60.00,13.0300,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(1821,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020002213',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.0000,20.00,20.00,14.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(1822,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020002054',36.000,36.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,54.0000,396.00,396.00,9.5000,0,0,0.00,0,0.000,36,36,0,NULL,0,NULL,0,0,7,0),(1823,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001652',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.4200,10.50,10.50,2.3600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(1824,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(1825,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020002027',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.1300,16.00,16.00,13.8700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(1826,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,4.5000,60.00,60.00,0.1110,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,11,0),(1827,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001663',7.000,7.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,18.5500,52.50,52.50,4.8500,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,12,0),(1828,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020002057',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.6000,9.00,9.00,3.7000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,13,0),(1829,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020000610',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.0000,6.00,6.00,1.5000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,14,0),(1830,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001483',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,4.0000,40.00,40.00,36.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(1831,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020001209',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8700,17.00,17.00,12.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,16,0),(1832,348,'002','GN','0001','00001068',1,'00100039','2018-02-13','0020000728',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.0000,40.00,40.00,35.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,17,0),(1847,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020000531',65.000,65.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,84.5000,227.50,227.50,2.2000,0,0,0.00,0,0.000,65,65,0,NULL,0,NULL,0,0,1,0),(1848,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020002191',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.8100,30.00,30.00,24.1900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1849,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020002193',10.000,10.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,40.6000,360.00,360.00,31.9400,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(1850,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020001209',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,19.4800,68.00,68.00,12.1300,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(1851,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020001850',12.000,12.000,1,'MTS',3.5000,3.5000,0,0.00,0,0.00,16.6800,42.00,42.00,2.1100,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,5,0),(1852,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020000546',6.000,6.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,24.4800,72.00,72.00,7.9200,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(1853,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020000893',2.000,2.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,64.1200,240.00,240.00,87.9400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(1854,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020002049',4.000,4.000,1,'UND',650.0000,650.0000,0,0.00,0,0.00,600.0000,2600.00,2600.00,500.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,8,0),(1855,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020000168',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,17.4700,85.00,85.00,67.5300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(1856,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020001849',10.000,10.000,1,'MTS',4.0000,4.0000,0,0.00,0,0.00,12.2900,40.00,40.00,2.7710,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,0),(1857,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020000670',12.000,12.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,29.6400,60.00,60.00,2.5300,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,11,0),(1858,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020001293',26.000,26.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.6800,39.00,39.00,1.3200,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,12,0),(1859,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020000879',1.000,1.000,1,'UND',420.0000,420.0000,0,0.00,0,0.00,84.4200,420.00,420.00,335.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(1860,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020002190',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8900,25.00,25.00,17.1100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(1861,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020002073',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2000,28.00,28.00,11.4000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,15,0),(1862,349,'002','GN','0001','00001069',1,'00100039','2018-02-13','0020002191',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,11.6200,60.00,60.00,24.1900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(1878,350,'002','GN','0001','00001070',1,'00200284','2018-02-13','0020002098',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.4500,15.00,15.00,10.5500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1879,350,'002','GN','0001','00001070',1,'00200284','2018-02-13','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1881,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000157',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.2000,30.00,30.00,2.7800,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1882,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000530',6.000,6.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,8.1600,27.00,27.00,3.1400,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(1883,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002351',50.000,50.000,1,'UND',2.1700,2.1700,0,0.00,0,0.00,0.0000,108.50,108.50,2.1700,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,3,0),(1884,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(1885,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000326',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,19.6800,48.00,48.00,4.7200,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(1886,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002151',49.000,49.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,6.8600,9.80,9.80,0.0600,0,0,0.00,0,0.000,49,49,0,NULL,0,NULL,0,0,6,0),(1887,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002148',49.000,49.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,11.7600,24.50,24.50,0.2600,0,0,0.00,0,0.000,49,49,0,NULL,0,NULL,0,0,7,0),(1888,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020001611',98.000,98.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,16.6600,19.60,19.60,0.0300,0,0,0.00,0,0.000,98,98,0,NULL,0,NULL,0,0,8,0),(1889,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000776',25.000,25.000,1,'UND',3.7000,3.7000,0,0.00,0,0.00,5.0000,92.50,92.50,3.5000,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,9,0),(1890,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000310',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,13.8400,28.00,28.00,7.0800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(1891,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020001642',5.000,5.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,28.1500,300.00,300.00,54.3700,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,11,0),(1892,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000048',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.3000,12.00,12.00,2.9000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,12,0),(1893,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002190',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8900,25.00,25.00,17.1100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(1894,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000310',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,6.9200,14.00,14.00,7.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(1895,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002027',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.1300,16.00,16.00,13.8700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(1896,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002098',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.4500,15.00,15.00,10.5500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,16,0),(1897,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,17,0),(1898,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020002366',2.000,2.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,55.9000,230.00,230.00,87.0521,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,18,0),(1899,351,'002','GN','0001','00001071',1,'00100039','2018-02-13','0020000378',20.000,20.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,10.0000,16.00,16.00,0.3000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,19,0),(1912,352,'002','GN','0001','00001072',1,'00200285','2018-02-14','0020002357',2.000,2.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,39.0600,210.00,210.00,85.4700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1913,353,'002','GN','0001','00001073',1,'00200286','2018-02-14','0020000531',10.000,10.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,13.0000,35.00,35.00,2.2000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(1914,353,'002','GN','0001','00001073',1,'00200286','2018-02-14','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8800,6.00,6.00,3.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1915,353,'002','GN','0001','00001073',1,'00200286','2018-02-14','0020001082',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.5700,2.00,2.00,1.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1916,354,'002','GN','0001','00001077',3,'00100223','2018-02-20','0020000189',50.000,50.000,1,'UND',8.8000,8.8000,0,0.00,0,0.00,190.0000,440.00,440.00,5.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,1),(1917,355,'002','GN','0001','00001075',1,'00200205','2018-02-24','0020000724',79.000,79.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,250.4300,1896.00,1896.00,20.8300,0,0,0.00,1,0.000,79,79,0,NULL,0,NULL,0,0,1,1),(1918,355,'002','GN','0001','00001075',1,'00200205','2018-02-24','0020000229',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.4000,8.00,8.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(1919,355,'002','GN','0001','00001075',1,'00200205','2018-02-24','0020000207',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.2500,3.50,3.50,3.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(1920,356,'002','GN','0001','00001076',1,'00200287','2018-02-15','0020002353',18.000,18.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,22.5000,72.00,72.00,2.7500,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(1921,354,'002','GN','0001','00001077',1,'00100223','2018-02-20','0020000189',50.000,50.000,1,'UND',8.8000,8.8000,0,0.00,0,0.00,190.0000,440.00,440.00,5.0000,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(1922,355,'002','GN','0001','00001075',1,'00200205','2018-02-14','0020000724',79.000,79.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,250.4300,1896.00,1896.00,20.8300,0,0,0.00,0,0.000,79,79,0,NULL,0,NULL,0,0,1,0),(1923,355,'002','GN','0001','00001075',1,'00200205','2018-02-14','0020000229',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.4000,8.00,8.00,3.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1924,355,'002','GN','0001','00001075',1,'00200205','2018-02-14','0020000207',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.2500,3.50,3.50,3.2500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1925,408,'001','PR','0000','00001092',1,'00100162','2018-02-07','0010000267',4.000,4.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,39.4400,192.00,192.00,38.1400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1926,409,'001','PR','0000','00001095',1,'00100221','2018-02-09','0010000069',30.000,30.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,17.4500,100.00,100.00,16.5100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(1927,410,'001','PR','0000','00001096',3,'00100004','2018-02-07','0010000351',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,21.8000,112.00,112.00,22.5500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1928,357,'002','GN','0001','00004924',3,'00200000','2018-02-10','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0800,13.50,13.50,3.1400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1929,358,'002','GN','0001','00004925',3,'00200000','2018-02-10','0020002353',16.000,16.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,20.0000,64.00,64.00,2.7500,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(1930,359,'002','GN','0001','00004926',3,'00200000','2018-02-10','0020001622',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.5600,2.00,2.00,0.1100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1931,411,'001','PR','0001','00001094',1,'00100004','2018-02-26','0010000351',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,21.8000,112.00,112.00,22.5500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(1932,412,'001','PR','0001','00001098',3,'00200085','2018-02-26','0010000232',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.7800,25.00,25.00,21.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(1933,412,'001','PR','0001','00001098',3,'00200085','2018-02-26','0010000039',12.000,12.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,22.3400,152.00,152.00,64.8300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(1934,412,'001','PR','0001','00001098',3,'00200085','2018-02-26','0010000017',9.000,9.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,8.7200,63.00,63.00,36.1900,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,3,1),(1935,412,'001','PR','0001','00001098',3,'00200085','2018-02-26','0010000217',4.000,4.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,10.3600,48.00,48.00,9.4100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(1936,412,'001','PR','0001','00001098',3,'00200085','2018-02-26','0010000152',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,5.3800,37.00,37.00,31.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(1937,412,'001','PR','0001','00001098',3,'00200085','2018-02-26','0010000065',12.000,12.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,8.1200,48.00,48.00,19.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(1938,412,'001','PR','0001','00001098',3,'00200085','2018-02-26','0010000076',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5400,36.00,36.00,15.2300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(1939,360,'002','GN','0001','00004927',3,'00200000','2018-02-10','0020002206',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.4000,6.00,6.00,3.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1940,361,'002','GN','0001','00004928',3,'00200000','2018-02-10','0020000413',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.4800,26.00,26.00,21.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1941,361,'002','GN','0001','00004928',3,'00200000','2018-02-10','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1943,362,'002','GN','0001','00004929',3,'00200000','2018-02-12','0020000353',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.8000,40.00,40.00,34.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1944,362,'002','GN','0001','00004929',3,'00200000','2018-02-12','0020002243',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.1300,15.00,15.00,9.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1946,411,'001','PR','0001','00001094',1,'00100004','2018-02-07','0010000351',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,21.8000,112.00,112.00,22.5500,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(1947,412,'001','PR','0001','00001095',1,'00200085','2018-02-09','0010000232',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.7800,25.00,25.00,21.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(1948,412,'001','PR','0001','00001095',1,'00200085','2018-02-09','0010000039',12.000,12.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,22.3400,152.00,152.00,64.8300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(1949,412,'001','PR','0001','00001095',1,'00200085','2018-02-09','0010000017',9.000,9.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,8.7200,63.00,63.00,36.1900,0,0,0.00,0,0.000,1.5,1.5,0,NULL,0,NULL,0,0,3,1),(1950,412,'001','PR','0001','00001095',1,'00200085','2018-02-09','0010000217',4.000,4.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,10.3600,48.00,48.00,9.4100,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(1951,412,'001','PR','0001','00001095',1,'00200085','2018-02-09','0010000152',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,5.3800,37.00,37.00,31.6200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(1952,412,'001','PR','0001','00001095',1,'00200085','2018-02-09','0010000065',12.000,12.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,8.1200,48.00,48.00,19.9400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(1953,412,'001','PR','0001','00001095',1,'00200085','2018-02-09','0010000076',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5400,36.00,36.00,15.2300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(1954,412,'001','PR','0001','00001098',1,'00200085','2018-02-09','0010000232',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.7800,25.00,25.00,21.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1955,412,'001','PR','0001','00001098',1,'00200085','2018-02-09','0010000039',12.000,12.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,22.3400,152.00,152.00,64.8300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(1956,412,'001','PR','0001','00001098',1,'00200085','2018-02-09','0010000017',9.000,9.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,8.7200,63.00,63.00,36.1900,0,0,0.00,0,0.000,1.5,1.5,0,NULL,0,NULL,0,0,3,0),(1957,412,'001','PR','0001','00001098',1,'00200085','2018-02-09','0010000217',4.000,4.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,10.3600,48.00,48.00,9.4100,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(1958,412,'001','PR','0001','00001098',1,'00200085','2018-02-09','0010000152',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,5.3800,37.00,37.00,31.6200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(1959,412,'001','PR','0001','00001098',1,'00200085','2018-02-09','0010000065',12.000,12.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,8.1200,48.00,48.00,19.9400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(1960,412,'001','PR','0001','00001098',1,'00200085','2018-02-09','0010000076',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5400,36.00,36.00,15.2300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(1961,363,'002','GN','0001','00004930',3,'00200000','2018-02-12','0020000182',8.000,8.000,1,'KLS',7.5000,7.5000,0,0.00,0,0.00,20.8000,60.00,60.00,4.9000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(1962,363,'002','GN','0001','00004930',3,'00200000','2018-02-12','0020000776',6.000,6.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,6.0000,27.00,27.00,3.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(1963,363,'002','GN','0001','00004930',3,'00200000','2018-02-12','0020000228',38.000,38.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,280.4400,2014.00,2014.00,45.6200,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,3,0),(1964,413,'001','PR','0001','00001099',1,'00200281','2018-02-10','0010000174',3.000,3.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,22.2000,75.00,75.00,17.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(1965,414,'001','PR','0001','00001102',1,'00200281','2018-02-16','0010000024',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.4500,20.00,20.00,16.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1966,414,'001','PR','0001','00001102',1,'00200281','2018-02-16','0010000056',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.9500,13.00,13.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1967,414,'001','PR','0001','00001102',1,'00200281','2018-02-16','0010000211',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6500,3.00,3.00,0.4500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(1968,414,'001','PR','0001','00001102',1,'00200281','2018-02-16','0010000209',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(1972,415,'001','PR','0001','00001103',1,'00100039','2018-02-16','0010000314',501.000,501.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,501.0000,11523.00,11523.00,22.0000,0,0,0.00,1,0.000,501,501,0,NULL,0,NULL,0,0,1,0),(1973,364,'002','GN','0001','00004931',3,'00200000','2018-02-13','0020000436',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.0000,30.00,30.00,25.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1974,365,'002','GN','0001','00004932',3,'00200000','2018-02-13','0020001415',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,2.4400,7.00,7.00,4.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(1975,365,'002','GN','0001','00004932',3,'00200000','2018-02-13','0020001940',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,1.5900,12.00,12.00,10.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1977,416,'001','PR','0001','00001104',3,'00200104','2018-02-16','0010000346',6.000,6.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,59.0400,354.00,354.00,49.1600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(1978,416,'001','PR','0001','00001104',3,'00200104','2018-02-16','0010000352',1.500,1.500,1,'UND',49.0000,49.0000,0,0.00,0,0.00,15.5400,73.50,73.50,38.6400,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,2,1),(1979,416,'001','PR','0001','00001104',3,'00200104','2018-02-16','0010000215',24.000,24.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,64.8000,144.00,144.00,3.3000,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,3,1),(1980,416,'001','PR','0001','00001104',3,'00200104','2018-02-16','0010000118',12.000,12.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,11.2400,92.00,92.00,40.3800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(1981,416,'001','PR','0001','00001104',3,'00200104','2018-02-16','0010000355',100.000,100.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,130.0000,2300.00,2300.00,21.7000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,5,1),(1984,416,'001','PR','0001','00001104',1,'00200104','2018-02-16','0010000346',6.000,6.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,59.0400,354.00,354.00,49.1600,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(1985,416,'001','PR','0001','00001104',1,'00200104','2018-02-16','0010000352',1.500,1.500,1,'UND',49.0000,49.0000,0,0.00,0,0.00,15.5400,73.50,73.50,38.6400,0,0,0.00,0,0.000,1.5,1.5,0,NULL,0,NULL,0,0,2,0),(1986,416,'001','PR','0001','00001104',1,'00200104','2018-02-16','0010000215',24.000,24.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,64.8000,144.00,144.00,3.3000,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,3,0),(1987,416,'001','PR','0001','00001104',1,'00200104','2018-02-16','0010000118',12.000,12.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,11.2400,92.00,92.00,40.3800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(1988,416,'001','PR','0001','00001104',1,'00200104','2018-02-16','0010000355',100.000,100.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,130.0000,2300.00,2300.00,21.7000,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,5,0),(1991,417,'001','PR','0001','00001105',1,'00100140','2018-02-16','0010000049',12.000,12.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,19.1400,90.00,90.00,35.4300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(1992,417,'001','PR','0001','00001105',1,'00100140','2018-02-16','0010000137',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.7500,30.00,30.00,23.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(1993,417,'001','PR','0001','00001105',1,'00100140','2018-02-16','0010000117',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,8.4000,76.00,76.00,67.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(1994,417,'001','PR','0001','00001105',1,'00100140','2018-02-16','0010000218',5.000,5.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,6.8500,72.50,72.50,13.1300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(1998,366,'002','GN','0001','00004933',3,'00200000','2018-02-13','0020000291',7.000,7.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,3.6400,10.50,10.50,0.9800,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(1999,366,'002','GN','0001','00004933',3,'00200000','2018-02-13','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2000,366,'002','GN','0001','00004933',3,'00200000','2018-02-13','0020002195',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4200,5.00,5.00,3.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2001,366,'002','GN','0001','00004933',3,'00200000','2018-02-13','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0000,1.50,1.50,0.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2005,367,'002','GN','0001','00004934',3,'00200000','2018-02-13','0020002214',6.000,6.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,2.7000,9.00,9.00,1.0500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2006,368,'002','GN','0001','00004935',3,'00200000','2018-02-13','0020000223',4.000,4.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,8.0000,90.00,90.00,20.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2007,369,'002','GN','0001','00004936',3,'00200000','2018-02-13','0020002173',2.000,2.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,44.3000,150.00,150.00,52.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2008,370,'002','GN','0001','00004937',3,'00200000','2018-02-13','0020002123',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,14.0000,48.00,48.00,34.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2009,371,'002','GN','0001','00004938',3,'00200000','2018-02-13','0020000959',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.0000,54.00,54.00,19.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2010,372,'002','GN','0001','00004939',3,'00200000','2018-02-14','0020002182',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,7.6000,16.00,16.00,4.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2011,372,'002','GN','0001','00004939',3,'00200000','2018-02-14','0020001497',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.2600,6.00,6.00,1.7400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2012,372,'002','GN','0001','00004939',3,'00200000','2018-02-14','0020000157',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.2200,3.00,3.00,2.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2013,373,'002','GN','0001','00004940',3,'00200000','2018-02-14','0020002214',6.000,6.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,2.7000,9.00,9.00,1.0500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2014,418,'001','PR','0001','00001107',1,'00100003','2018-02-26','0010000076',36.000,36.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,16.6200,108.00,108.00,15.2300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2015,374,'002','GN','0001','00004944',3,'00200000','2018-02-14','0020000110',1.000,1.000,1,'UND',340.0000,340.0000,0,0.00,0,0.00,41.8500,340.00,340.00,298.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(2016,374,'002','GN','0001','00004944',3,'00200000','2018-02-14','0020002117',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,16.0000,30.00,30.00,0.7000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(2017,374,'002','GN','0001','00004944',3,'00200000','2018-02-14','0020000304',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,20.0000,80.00,80.00,30.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(2018,374,'002','GN','0001','00004944',3,'00200000','2018-02-14','0020000965',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3400,14.00,14.00,9.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(2022,419,'001','PR','0001','00001108',1,'00200085','2018-02-17','0010000073',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,3.7200,27.00,27.00,23.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2023,419,'001','PR','0001','00001108',1,'00200085','2018-02-17','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2024,419,'001','PR','0001','00001108',1,'00200085','2018-02-17','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(2025,419,'001','PR','0001','00001108',1,'00200085','2018-02-17','0010000022',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,1.8500,13.00,13.00,11.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2026,419,'001','PR','0001','00001108',1,'00200085','2018-02-17','0010000107',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,4.6800,13.00,13.00,8.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(2029,374,'002','GN','0001','00004944',3,'00200000','2018-02-14','0020000110',1.000,1.000,1,'UND',340.0000,340.0000,0,0.00,0,0.00,41.8500,340.00,340.00,298.1500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2030,420,'001','PR','0001','00001109',3,'00100227','2018-02-17','0010000025',36.000,36.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,21.8400,162.00,162.00,23.3600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(2031,375,'002','GN','0001','00004945',3,'00200000','2018-02-15','0020002117',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,16.0000,30.00,30.00,0.7000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(2032,375,'002','GN','0001','00004945',3,'00200000','2018-02-15','0020000304',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,20.0000,80.00,80.00,30.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2033,375,'002','GN','0001','00004945',3,'00200000','2018-02-15','0020000965',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3400,14.00,14.00,9.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2034,376,'002','GN','0001','00004946',3,'00200000','2018-02-15','0020001106',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,15.4000,110.00,110.00,47.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2035,421,'001','PR','0001','00001110',1,'00100227','2018-02-17','0010000025',36.000,36.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,21.8400,162.00,162.00,23.3600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2036,377,'002','GN','0001','00004948',3,'00200000','2018-02-15','0020000223',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,2.5000,23.00,23.00,20.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2037,378,'002','GN','0001','00004950',3,'00200000','2018-02-16','0020001840',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.0000,17.00,17.00,13.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2038,422,'001','PR','0001','00001111',1,'00100228','2018-02-19','0010000282',3.000,3.000,1,'UND',127.0000,127.0000,0,0.00,0,0.00,54.8100,381.00,381.00,108.7300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2039,423,'001','PR','0001','00001112',1,'00100228','2018-02-20','0010000323',3.000,3.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,40.3500,285.00,285.00,81.5500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2040,424,'001','PR','0001','00001113',1,'00100141','2018-02-21','0010000079',24.000,24.000,6,'UND',11.0000,11.0000,0,0.00,0,0.00,8.1600,44.00,44.00,8.9600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,1,0),(2041,424,'001','PR','0001','00001113',1,'00100141','2018-02-21','0010000327',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.1600,16.00,16.00,14.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,0),(2042,424,'001','PR','0001','00001113',1,'00100141','2018-02-21','0010000011',3.000,3.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,2.4800,16.00,16.00,27.0500,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,NULL,0,3,0),(2043,379,'002','GN','0001','00004951',3,'00200000','2018-02-16','0020000353',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.8000,40.00,40.00,34.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2044,379,'002','GN','0001','00004951',3,'00200000','2018-02-16','0020001539',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.2900,18.00,18.00,13.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2045,379,'002','GN','0001','00004951',3,'00200000','2018-02-16','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2046,425,'001','PR','0001','00001114',1,'00200104','2018-02-21','0010000314',22.000,22.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,44.0000,528.00,528.00,22.0000,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(2047,425,'001','PR','0001','00001114',1,'00200104','2018-02-21','0010000355',52.000,52.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,67.6000,1196.00,1196.00,21.7000,0,0,0.00,1,0.000,52,52,0,NULL,0,NULL,0,0,2,0),(2049,380,'002','GN','0001','00004952',3,'00200000','2018-02-16','0020000778',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2050,426,'001','PR','0001','00001117',1,'00200051','2018-02-22','0010000153',5.000,5.000,1,'UND',96.0000,96.0000,0,0.00,0,0.00,72.2000,480.00,480.00,81.5600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2051,426,'001','PR','0001','00001117',1,'00200051','2018-02-22','0010000164',6.000,6.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,52.6200,360.00,360.00,51.2300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(2052,426,'001','PR','0001','00001117',1,'00200051','2018-02-22','0010000164',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.7700,60.00,60.00,51.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2053,427,'001','PR','0001','00001118',3,'00200051','2018-02-22','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,145.0000,3480.00,3480.00,23.0000,0,0,0.00,1,0.000,145,145,0,NULL,0,NULL,0,0,1,1),(2054,428,'001','PR','0001','00004001',3,'00200051','2018-02-23','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,145.0000,3480.00,3480.00,23.0000,0,0,0.00,1,0.000,145,145,0,NULL,0,NULL,0,0,1,1),(2055,429,'001','PR','0001','00004002',3,'00200231','2018-02-23','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,96.00,96.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(2056,430,'001','PR','0001','00004003',1,'00100086','2018-02-24','0010000048',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(2057,430,'001','PR','0001','00004003',1,'00100086','2018-02-24','0010000288',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,8.2900,37.00,37.00,28.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(2058,430,'001','PR','0001','00004003',1,'00100086','2018-02-24','0010000015',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7500,22.00,22.00,17.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(2059,430,'001','PR','0001','00004003',1,'00100086','2018-02-24','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(2063,431,'001','PR','0001','00001123',1,'00200104','2018-02-27','0010000314',100.000,100.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,100.0000,2400.00,2400.00,23.0000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(2064,432,'001','PR','0001','00001124',1,'00100228','2018-02-27','0010000323',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,13.4500,95.00,95.00,81.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2065,432,'001','PR','0001','00001124',1,'00100228','2018-02-27','0010000299',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,5.7700,48.00,48.00,42.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2067,433,'001','PR','0001','00004004',1,'00200200','2018-02-27','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,240.00,240.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(2068,433,'001','PR','0001','00004004',1,'00200200','2018-02-27','0010000086',150.000,150.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,118.7500,750.00,750.00,25.2500,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,3,1),(2069,433,'001','PR','0001','00004004',1,'00200200','2018-02-27','0010000282',6.000,6.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,115.6200,768.00,768.00,108.7300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(2070,433,'001','PR','0001','00001125',1,'00200200','2018-02-27','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,240.00,240.00,23.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2071,433,'001','PR','0001','00001125',1,'00200200','2018-02-27','0010000086',150.000,150.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,118.7500,750.00,750.00,25.2500,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,3,0),(2072,433,'001','PR','0001','00001125',1,'00200200','2018-02-27','0010000282',6.000,6.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,115.6200,768.00,768.00,108.7300,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(2073,430,'001','PR','0001','00001122',1,'00100086','2018-02-24','0010000048',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2074,430,'001','PR','0001','00001122',1,'00100086','2018-02-24','0010000288',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,8.2900,37.00,37.00,28.7100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2075,430,'001','PR','0001','00001122',1,'00100086','2018-02-24','0010000015',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7500,22.00,22.00,17.2500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2076,430,'001','PR','0001','00001122',1,'00100086','2018-02-24','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2080,427,'001','PR','0001','00001118',1,'00200051','2018-02-22','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,145.0000,3480.00,3480.00,23.0000,0,0,0.00,0,0.000,145,145,0,NULL,0,NULL,0,0,1,0),(2081,420,'001','PR','0001','00001109',1,'00100227','2018-02-17','0010000025',36.000,36.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,21.8400,162.00,162.00,23.3600,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2082,381,'002','GN','0001','00001079',1,'00100228','2018-02-27','0020000223',4.000,4.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,8.0000,90.00,90.00,20.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,1,1),(2083,381,'002','GN','0001','00001079',1,'00100228','2018-02-27','0020001708',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.0000,28.00,28.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,1),(2085,382,'002','GN','0001','00004953',3,'00200000','2018-02-16','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,6.0000,16.00,16.00,0.0500,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(2086,383,'002','GN','0001','00004954',3,'00200000','2018-02-16','0020001096',2.000,2.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,2.6000,29.00,29.00,13.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2087,384,'002','GN','0001','00004955',3,'00200000','2018-02-16','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2088,385,'002','GN','0001','00004956',3,'00200000','2018-02-16','0020002339',2.000,2.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,14.4000,88.00,88.00,36.7983,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2089,385,'002','GN','0001','00004956',3,'00200000','2018-02-16','0020001298',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0800,14.00,14.00,5.4600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2090,385,'002','GN','0001','00004956',3,'00200000','2018-02-16','0020000293',15.000,15.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,16.8000,30.00,30.00,0.8800,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(2091,386,'002','GN','0001','00004957',3,'00200000','2018-02-16','0020000860',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,11.2800,36.00,36.00,8.2400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2092,387,'002','GN','0001','00004958',3,'00200000','2018-02-17','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2093,388,'002','GN','0001','00004959',3,'00200000','2018-02-17','0020001657',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.3600,6.00,6.00,3.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2094,389,'002','GN','0001','00004961',3,'00200000','2018-02-17','0020001967',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2095,389,'002','GN','0001','00004961',3,'00200000','2018-02-17','0020000085',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.2200,6.00,6.00,4.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2097,390,'002','GN','0001','00004962',3,'00200000','2018-02-17','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,11.0400,48.00,48.00,18.4800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2098,391,'002','GN','0001','00004963',3,'00200000','2018-02-17','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5200,24.00,24.00,18.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2099,392,'002','GN','0001','00004964',3,'00200000','2018-02-17','0020000170',3.000,3.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,36.0000,177.00,177.00,47.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2100,393,'002','GN','0001','00004965',3,'00200000','2018-02-17','0020000701',1.000,1.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,13.8700,83.00,83.00,69.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2101,394,'002','GN','0001','00004966',3,'00200000','2018-02-17','0020001765',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,8.2800,32.00,32.00,23.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2102,395,'002','GN','0001','00004967',3,'00200000','2018-02-19','0020001784',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.5100,15.00,15.00,9.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2103,396,'002','GN','0001','00004968',3,'00200000','2018-02-17','0020000233',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.3400,44.00,44.00,20.3300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2104,397,'002','GN','0001','00004969',3,'00200000','2018-02-19','0020000084',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.8900,9.00,9.00,5.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2105,398,'002','GN','0001','00004970',3,'00200000','2018-02-19','0020000983',30.000,30.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.4000,3.00,3.00,0.0200,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(2106,398,'002','GN','0001','00004970',3,'00200000','2018-02-19','0020001567',30.000,30.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.8000,3.00,3.00,0.0400,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(2108,399,'002','GN','0001','00004971',3,'00200000','2018-02-19','0020000349',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,0.0000,15.00,15.00,15.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2109,399,'002','GN','0001','00004971',3,'00200000','2018-02-19','0020000650',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8900,6.00,6.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2111,400,'002','GN','0001','00004972',3,'00200000','2018-02-19','0020001392',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7400,8.00,8.00,5.2600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2112,401,'002','GN','0001','00004973',3,'00200000','2018-02-19','0020001808',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.8800,13.00,13.00,8.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2113,402,'002','GN','0001','00004974',3,'00200000','2018-02-19','0020000710',1.000,1.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,8.5900,68.00,68.00,59.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2114,403,'002','GN','0001','00004975',3,'00200000','2018-02-19','0020000710',1.000,1.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,8.5900,68.00,68.00,59.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2115,404,'002','GN','0001','00004976',3,'00200000','2018-02-19','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2116,405,'002','GN','0001','00004977',3,'00200000','2018-02-19','0020000232',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.4400,34.00,34.00,16.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2117,406,'002','GN','0001','00004978',3,'00200000','2018-02-19','0020000028',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.8400,20.00,20.00,16.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2118,406,'002','GN','0001','00004978',3,'00200000','2018-02-19','0020000018',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7800,8.00,8.00,5.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2119,406,'002','GN','0001','00004978',3,'00200000','2018-02-19','0020001812',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.8400,3.50,3.50,1.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2120,407,'002','GN','0001','00004979',3,'00200000','2018-02-20','0020000352',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.3300,40.00,40.00,34.6700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2121,407,'002','GN','0001','00004979',3,'00200000','2018-02-20','0020000206',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1500,10.00,10.00,7.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2123,408,'002','GN','0001','00004980',3,'00200000','2018-02-20','0020000595',0.500,0.500,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.9400,6.00,6.00,0.1110,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(2124,409,'002','GN','0001','00004981',3,'00200000','2018-02-20','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.2600,120.00,120.00,54.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2125,410,'002','GN','0001','00004982',3,'00200000','2018-02-20','0020000286',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.0000,8.00,8.00,7.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2126,410,'002','GN','0001','00004982',3,'00200000','2018-02-20','0020001632',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3300,4.00,4.00,2.6700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2128,411,'002','GN','0001','00004983',3,'00200000','2018-02-20','0020000232',5.000,5.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.6000,85.00,85.00,16.2800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(2129,411,'002','GN','0001','00004983',3,'00200000','2018-02-20','0020000232',5.000,5.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.6000,85.00,85.00,16.2800,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2130,411,'002','GN','0001','00004983',3,'00200000','2018-02-20','0020000237',0.500,0.500,1,'KLS',7.4000,7.4000,0,0.00,0,0.00,1.9500,3.70,3.70,3.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(2132,412,'002','GN','0001','00004984',3,'00200000','2018-02-20','0020000199',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7800,12.00,12.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2133,412,'002','GN','0001','00004984',3,'00200000','2018-02-20','0020002084',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7900,6.00,6.00,1.0700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(2134,413,'002','GN','0001','00004985',3,'00200000','2018-02-20','0020000426',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2135,413,'002','GN','0001','00004985',3,'00200000','2018-02-20','0020001664',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.3000,9.00,9.00,5.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2137,414,'002','GN','0001','00004987',3,'00200000','2018-02-20','0020000232',26.000,26.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,18.7200,442.00,442.00,16.2800,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,1,0),(2138,415,'002','GN','0001','00004988',3,'00200000','2018-02-20','0020000316',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.4000,10.00,10.00,6.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2139,416,'002','GN','0001','00004989',3,'00200000','2018-02-21','0020000099',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.1300,10.00,10.00,4.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2140,416,'002','GN','0001','00004989',3,'00200000','2018-02-21','0020001081',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.8400,12.00,12.00,2.7200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(2142,417,'002','GN','0001','00004990',3,'00200000','2018-02-21','0020000725',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,1.8000,27.50,27.50,25.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2143,418,'002','GN','0001','00004991',3,'00200000','2018-02-21','0020000203',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,6.7000,29.00,29.00,22.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2144,419,'002','GN','0001','00004992',3,'00200000','2018-02-22','0020000269',3.000,3.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,5.7000,36.00,36.00,10.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2145,419,'002','GN','0001','00004992',3,'00200000','2018-02-22','0020001075',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.4000,6.50,6.50,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2146,419,'002','GN','0001','00004992',3,'00200000','2018-02-22','0020000688',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.4100,4.00,4.00,1.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2147,419,'002','GN','0001','00004992',3,'00200000','2018-02-22','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2151,420,'002','GN','0001','00004993',3,'00200000','2018-02-22','0020000308',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9300,8.00,8.00,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2152,421,'002','GN','0001','00004994',3,'00200000','2018-02-21','0020000083',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8700,7.00,7.00,3.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2153,422,'002','GN','0001','00004995',3,'00200000','2018-02-22','0020002269',10.000,10.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,11.4000,25.00,25.00,1.3600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2154,423,'002','GN','0001','00004996',3,'00200000','2018-02-22','0020001382',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.7700,5.00,5.00,1.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(2155,423,'002','GN','0001','00004996',3,'00200000','2018-02-22','0020001382',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.7700,5.00,5.00,1.2300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2156,423,'002','GN','0001','00004996',3,'00200000','2018-02-22','0020001062',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.2300,8.00,8.00,5.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2157,423,'002','GN','0001','00004996',3,'00200000','2018-02-22','0020001382',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.7700,5.00,5.00,1.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2158,423,'002','GN','0001','00004996',3,'00200000','2018-02-22','0020001632',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3300,4.00,4.00,2.6700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2162,434,'001','PR','0000','00001096',1,'00200085','2018-02-27','0010000057',42.000,42.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,14.0000,140.00,140.00,18.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(2163,424,'002','GN','0000','00001080',1,'00200085','2018-02-28','0020001423',1.000,1.000,1,'MTS',44.0000,44.0000,0,0.00,0,0.00,10.5100,44.00,44.00,33.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(2164,424,'002','GN','0000','00001080',1,'00200085','2018-02-28','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,1),(2165,424,'002','GN','0000','00001080',1,'00200085','2018-02-28','0020001358',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4400,2.00,2.00,0.7800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,3,1),(2166,424,'002','GN','0000','00001080',1,'00200085','2018-02-28','0020002228',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,8.8000,24.00,24.00,7.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,4,1),(2170,424,'002','GN','0000','00001080',1,'00200085','2018-02-27','0020001423',1.000,1.000,1,'MTS',44.0000,44.0000,0,0.00,0,0.00,10.5100,44.00,44.00,33.4900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(2171,424,'002','GN','0000','00001080',1,'00200085','2018-02-27','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,NULL,0,2,1),(2172,424,'002','GN','0000','00001080',1,'00200085','2018-02-27','0020001358',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4400,2.00,2.00,0.7800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,NULL,0,3,1),(2173,424,'002','GN','0000','00001080',1,'00200085','2018-02-27','0020002228',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,8.8000,24.00,24.00,7.6000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,NULL,0,4,1),(2177,425,'002','GN','0001','00004998',3,'00200000','2018-02-22','0020000727',3.000,3.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.7200,19.50,19.50,5.2600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2178,426,'002','GN','0001','00004999',3,'00200000','2018-02-22','0020000432',7.000,7.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,11.2000,35.00,35.00,3.4000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(2179,426,'002','GN','0001','00004999',3,'00200000','2018-02-22','0020000458',8.000,8.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.8800,40.00,40.00,3.8900,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(2181,427,'002','GN','0001','00005000',3,'00200000','2018-02-22','0020002133',4.000,4.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.2400,0.40,0.40,0.0400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2182,427,'002','GN','0001','00005000',3,'00200000','2018-02-22','0020000660',0.500,0.500,1,'KLS',5.4000,5.4000,0,0.00,0,0.00,0.7000,2.70,2.70,4.0000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(2184,428,'002','GN','0001','00005002',3,'00200000','2018-02-22','0020000593',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,5.0000,10.00,10.00,0.0500,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(2185,429,'002','GN','0001','00000505',3,'00200000','2018-02-22','0020000547',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,18.0000,90.00,90.00,7.2000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2186,429,'002','GN','0001','00000505',3,'00200000','2018-02-22','0020000838',7.000,7.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,19.0400,77.00,77.00,8.2800,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(2187,429,'002','GN','0001','00000505',3,'00200000','2018-02-22','0020001762',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.9400,16.00,16.00,6.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2188,429,'002','GN','0001','00000505',3,'00200000','2018-02-22','0020000283',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,6.9600,21.00,21.00,2.3400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(2189,429,'002','GN','0001','00000505',3,'00200000','2018-02-22','0020000933',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,21.2700,69.00,69.00,15.9100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(2192,430,'002','GN','0001','00005006',3,'00200000','2018-02-22','0020000773',3.000,3.000,3,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.1400,7.00,7.00,5.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2193,431,'002','GN','0001','00005007',3,'00200000','2018-02-23','0020000232',5.000,5.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.6000,85.00,85.00,16.2800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2194,431,'002','GN','0001','00005007',3,'00200000','2018-02-23','0020000182',0.500,0.500,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.0500,3.50,3.50,4.9000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(2195,431,'002','GN','0001','00005007',3,'00200000','2018-02-23','0020000442',0.500,0.500,1,'KLS',4.6000,4.6000,0,0.00,0,0.00,0.5500,2.30,2.30,3.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(2196,431,'002','GN','0001','00005007',3,'00200000','2018-02-23','0020000776',0.500,0.500,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.2500,3.00,3.00,3.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,4,0),(2200,432,'002','GN','0001','00005008',3,'00200000','2018-02-23','0020000696',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,15.5700,160.00,160.00,144.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2201,433,'002','GN','0001','00005009',3,'00200000','2018-02-23','0020000223',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,2.5000,23.00,23.00,20.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2202,434,'002','GN','0001','00005010',3,'00200000','2018-02-23','0020000223',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,2.5000,23.00,23.00,20.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2203,435,'002','GN','0001','00005011',3,'00200000','2018-02-23','0020000400',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.3600,13.00,13.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2204,436,'002','GN','0001','00005012',3,'00200000','2018-02-23','0020000705',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,3.6000,30.00,30.00,26.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2205,436,'002','GN','0001','00005012',3,'00200000','2018-02-23','0020000702',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.2000,10.00,10.00,2.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2207,437,'002','GN','0001','00005013',3,'00200000','2018-02-24','0020001263',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.5500,18.00,18.00,14.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2208,438,'002','GN','0001','00005014',3,'00200000','2018-02-24','0020001655',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.1400,4.50,4.50,2.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2209,438,'002','GN','0001','00005014',3,'00200000','2018-02-24','0020000009',2.000,2.000,1,'UND',0.2500,0.2500,0,0.00,0,0.00,0.2600,0.50,0.50,0.1200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2211,439,'002','GN','0001','00005015',3,'00200000','2018-02-24','0020001077',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.6300,12.00,12.00,6.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2212,440,'002','GN','0001','00005016',3,'00200000','2018-02-24','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2213,440,'002','GN','0001','00005016',3,'00200000','2018-02-24','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2215,441,'002','GN','0001','00005018',3,'00200000','2018-02-24','0020002194',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.6100,16.00,16.00,11.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2216,442,'002','GN','0001','00005019',3,'00200000','2018-02-24','0020000595',20.000,20.000,1,'UND',0.2500,0.2500,0,0.00,0,0.00,2.7800,5.00,5.00,0.1110,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(2217,442,'002','GN','0001','00005019',3,'00200000','2018-02-24','0020000483',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.6800,4.00,4.00,0.3300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(2218,442,'002','GN','0001','00005019',3,'00200000','2018-02-24','0020001572',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.9200,4.00,4.00,0.0200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(2219,443,'002','GN','0001','00005020',3,'00200000','2018-02-24','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,1.8000,24.00,24.00,0.1110,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(2220,444,'002','GN','0001','00005021',3,'00200000','2018-02-24','0020000083',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8700,7.00,7.00,3.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2221,444,'002','GN','0001','00005021',3,'00200000','2018-02-24','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2222,444,'002','GN','0001','00005021',3,'00200000','2018-02-24','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2223,445,'002','GN','0001','00005022',3,'00200000','2018-02-24','0020000269',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,3.8000,24.00,24.00,10.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2224,446,'002','GN','0001','00005023',3,'00200000','2018-02-24','0020001657',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.3600,6.00,6.00,3.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2225,447,'002','GN','0001','00005024',3,'00200000','2018-02-24','0020001081',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2800,4.00,4.00,2.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2226,447,'002','GN','0001','00005024',3,'00200000','2018-02-24','0020000578',3.000,3.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.7500,1.50,1.50,0.2500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(2227,447,'002','GN','0001','00005024',3,'00200000','2018-02-24','0020000994',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.8300,15.00,15.00,2.3900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(2228,447,'002','GN','0001','00005024',3,'00200000','2018-02-24','0020001141',35.000,35.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,9.8000,42.00,42.00,0.9200,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,4,0),(2229,447,'002','GN','0001','00005024',3,'00200000','2018-02-24','0020001756',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3800,5.00,5.00,2.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(2230,447,'002','GN','0001','00005024',3,'00200000','2018-02-24','0020000993',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.3500,6.00,6.00,2.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(2231,447,'002','GN','0001','00005024',3,'00200000','2018-02-24','0020000599',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.1000,5.00,5.00,1.9500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(2232,448,'002','GN','0001','00005025',3,'00200000','2018-02-24','0020000810',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,15.1000,90.00,90.00,74.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2233,449,'002','GN','0001','00005026',3,'00200000','2018-02-24','0020001046',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,11.8000,36.00,36.00,12.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2234,449,'002','GN','0001','00005026',3,'00200000','2018-02-24','0020002057',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.6000,9.00,9.00,3.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2235,449,'002','GN','0001','00005026',3,'00200000','2018-02-24','0020002266',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.8000,2.00,2.00,0.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2236,450,'002','GN','0001','00005027',3,'00200000','2018-02-26','0020001039',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0700,18.00,18.00,11.9300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2237,451,'002','GN','0001','00005028',3,'00200000','2018-02-26','0020001748',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,7.5200,46.00,46.00,38.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2238,452,'002','GN','0001','00005029',3,'00200000','2018-02-26','0020000525',4.000,4.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,2.6000,7.20,7.20,1.1500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2239,453,'002','GN','0001','00005030',3,'00200000','2018-02-26','0020000668',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,20.3100,95.00,95.00,74.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2240,454,'002','GN','0001','00005031',3,'00200000','2018-02-26','0020000660',2.000,2.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,4.0000,12.00,12.00,4.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2241,454,'002','GN','0001','00005031',3,'00200000','2018-02-26','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2243,455,'002','GN','0001','00005032',3,'00200000','2018-02-26','0020001043',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,21.2400,80.00,80.00,14.6900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2244,455,'002','GN','0001','00005032',3,'00200000','2018-02-26','0020002010',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,5.0000,9.00,9.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2246,456,'002','GN','0001','00005033',3,'00200000','2018-02-26','0020001438',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.0600,20.00,20.00,14.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2247,457,'002','GN','0001','00005034',3,'00200000','2018-02-26','0020001636',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8000,14.00,14.00,5.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2248,457,'002','GN','0001','00005034',3,'00200000','2018-02-26','0020000860',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.7600,13.00,13.00,8.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2250,458,'002','GN','0001','00005035',3,'00200000','2018-02-27','0020000468',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.6000,14.00,14.00,8.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2251,459,'002','GN','0001','00005036',3,'00200000','2018-02-27','0020000223',8.000,8.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,16.0000,180.00,180.00,20.5000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(2252,459,'002','GN','0001','00005036',3,'00200000','2018-02-27','0020000878',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,3.0000,235.00,235.00,23.2000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(2253,459,'002','GN','0001','00005036',3,'00200000','2018-02-27','0020000633',20.000,20.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,119.4000,130.00,130.00,0.5300,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(2254,459,'002','GN','0001','00005036',3,'00200000','2018-02-27','0020000223',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,7.5000,69.00,69.00,20.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(2255,459,'002','GN','0001','00005036',3,'00200000','2018-02-27','0020001096',11.000,11.000,1,'UND',14.4545,14.4545,0,0.00,0,0.00,13.8000,159.00,159.00,13.2000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,5,0),(2256,459,'002','GN','0001','00005036',3,'00200000','2018-02-27','0020000384',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(2257,459,'002','GN','0001','00005036',3,'00200000','2018-02-27','0020000878',9.000,9.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.7000,211.50,211.50,23.2000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,7,0),(2258,460,'002','GN','0001','00005037',3,'00200000','2018-03-01','0020000660',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(2259,460,'002','GN','0001','00005037',3,'00200000','2018-03-01','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(2261,460,'002','GN','0001','00005037',3,'00200000','2018-03-27','0020000660',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(2262,460,'002','GN','0001','00005037',3,'00200000','2018-03-27','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(2264,461,'002','GN','0001','00005038',3,'00200000','2018-02-27','0020000416',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0100,10.00,10.00,7.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2265,462,'002','GN','0001','00005039',3,'00200000','2018-02-27','0020001983',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.1000,6.00,6.00,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2266,463,'002','GN','0001','00005040',3,'00200000','2018-02-27','0020000830',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.0400,20.00,20.00,6.9800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2267,464,'002','GN','0001','00005041',3,'00200000','2018-02-27','0020002188',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.5000,6.00,6.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2268,465,'002','GN','0001','00005042',3,'00200000','2018-02-27','0020000441',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,9.0000,60.00,60.00,51.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2269,466,'002','GN','0001','00005043',3,'00200000','2018-02-27','0020001209',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8700,17.00,17.00,12.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2270,467,'002','GN','0001','00005044',3,'00200000','2018-02-27','0020001049',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,3.0000,13.50,13.50,3.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2271,467,'002','GN','0001','00005044',3,'00200000','2018-02-27','0020000229',10.000,10.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,7.0000,40.00,40.00,3.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(2272,467,'002','GN','0001','00005044',3,'00200000','2018-02-27','0020001096',10.000,10.000,1,'UND',14.7000,14.7000,0,0.00,0,0.00,15.0000,147.00,147.00,13.2000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(2273,467,'002','GN','0001','00005044',3,'00200000','2018-02-27','0020000727',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,12.4000,65.00,65.00,5.2600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(2277,468,'002','GN','0001','00005045',3,'00200000','2018-02-22','0020002343',6.000,6.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,20.2800,96.00,96.00,12.6205,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2278,468,'002','GN','0001','00005045',3,'00200000','2018-02-22','0020000291',12.000,12.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,6.2400,18.00,18.00,0.9800,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(2280,469,'002','GN','0001','00005047',3,'00200000','2018-02-17','0020000223',25.000,25.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,62.5000,575.00,575.00,20.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(2281,469,'002','GN','0001','00005047',3,'00200000','2018-02-17','0020000237',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2282,469,'002','GN','0001','00005047',3,'00200000','2018-02-17','0020000182',1.000,1.000,1,'KLS',7.5000,7.5000,0,0.00,0,0.00,2.6000,7.50,7.50,4.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2283,469,'002','GN','0001','00005047',3,'00200000','2018-02-17','0020000241',1.000,1.000,1,'KLS',5.5000,5.5000,0,0.00,0,0.00,1.2700,5.50,5.50,4.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2284,469,'002','GN','0001','00005047',3,'00200000','2018-02-17','0020000233',10.000,10.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,16.7000,220.00,220.00,20.3300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(2287,470,'002','GN','0001','00005048',3,'00200000','2018-02-27','0020002109',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0000,30.00,30.00,24.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2288,470,'002','GN','0001','00005048',3,'00200000','2018-02-27','0020000985',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.6800,30.00,30.00,8.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(2290,471,'002','GN','0001','00005049',3,'00200000','2018-02-28','0020001999',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.2700,10.00,10.00,5.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2291,471,'002','GN','0001','00005049',3,'00200000','2018-02-28','0020002197',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1700,8.00,8.00,4.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2293,472,'002','GN','0001','00005050',3,'00200000','2018-02-28','0020001891',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.1800,18.00,18.00,3.9400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2294,473,'002','GN','0001','00005051',3,'00200000','2018-02-28','0020001063',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.7600,20.00,20.00,14.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2295,473,'002','GN','0001','00005051',3,'00200000','2018-02-28','0020000087',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.3600,10.00,10.00,1.9100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(2297,474,'002','GN','0001','00005052',3,'00200000','2018-02-28','0020000087',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.3600,10.00,10.00,1.9100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2298,474,'002','GN','0001','00005052',3,'00200000','2018-02-28','0020000328',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9200,8.00,8.00,5.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2299,474,'002','GN','0001','00005052',3,'00200000','2018-02-28','0020001297',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.9400,3.50,3.50,2.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2300,475,'002','GN','0001','00005053',3,'00200000','2018-02-28','0020001049',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2301,475,'002','GN','0001','00005053',3,'00200000','2018-02-28','0020000776',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2303,476,'002','GN','0001','00005054',3,'00200000','2018-02-28','0020002109',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0000,30.00,30.00,24.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2304,477,'002','GN','0001','00005055',3,'00200000','2018-02-28','0020001876',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.2000,12.00,12.00,4.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2305,478,'002','GN','0001','00005056',3,'00200000','2018-02-28','0020001063',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.7600,20.00,20.00,14.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2306,478,'002','GN','0001','00005056',3,'00200000','2018-02-28','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2307,478,'002','GN','0001','00005056',3,'00200000','2018-02-28','0020000240',0.500,0.500,1,'KLS',7.4000,7.4000,0,0.00,0,0.00,1.7000,3.70,3.70,4.0000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(2308,478,'002','GN','0001','00005056',3,'00200000','2018-02-28','0020000237',0.500,0.500,1,'KLS',4.4000,4.4000,0,0.00,0,0.00,0.4500,2.20,2.20,3.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,4,0),(2312,479,'002','GN','0001','00005057',3,'00200000','2018-02-28','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.2600,120.00,120.00,54.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(2313,479,'002','GN','0001','00005057',3,'00200000','2018-02-28','0020000270',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,3.5600,24.00,24.00,10.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(2315,479,'002','GN','0001','00005057',3,'00200000','2018-02-28','0020000593',600.000,600.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,30.0000,60.00,60.00,0.0500,0,0,0.00,1,0.000,600,600,0,NULL,0,NULL,0,0,3,0),(2316,480,'002','GN','0001','00005058',3,'00200000','2018-02-28','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.2600,120.00,120.00,54.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2317,480,'002','GN','0001','00005058',3,'00200000','2018-02-28','0020000269',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,3.8000,24.00,24.00,10.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2319,481,'002','GN','0001','00005059',3,'00200000','2018-02-28','0020000212',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,11.8100,42.00,42.00,30.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2320,482,'002','GN','0001','00005060',3,'00200000','2018-02-28','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2321,483,'002','GN','0001','00005061',3,'00200000','2018-03-01','0020001886',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,4.7800,8.00,8.00,1.6100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2322,483,'002','GN','0001','00005061',3,'00200000','2018-03-01','0020001212',24.000,24.000,1,'UND',0.1875,0.1875,0,0.00,0,0.00,0.9000,4.50,4.50,0.1500,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,2,0),(2324,484,'002','GN','0001','00005063',3,'00200000','2018-03-01','0020001405',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.5900,18.00,18.00,4.4700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2325,484,'002','GN','0001','00005063',3,'00200000','2018-03-01','0020002057',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.8000,4.50,4.50,3.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2327,485,'002','GN','0001','00005064',3,'00200000','2018-03-01','0020000724',2.000,2.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,9.3400,51.00,51.00,20.8300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2328,486,'002','GN','0001','00005065',3,'00200000','2018-03-01','0020001662',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5200,7.00,7.00,4.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2329,435,'001','PR','0001','00001126',1,'00200085','2018-02-27','0010000057',42.000,42.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,14.0000,140.00,140.00,18.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(2330,487,'002','GN','0001','00005067',3,'00200000','2018-03-01','0020001081',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2800,4.00,4.00,2.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2331,487,'002','GN','0001','00005067',3,'00200000','2018-03-01','0020000964',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.0000,3.00,3.00,0.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2332,487,'002','GN','0001','00005067',3,'00200000','2018-03-01','0020001297',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.9400,3.50,3.50,2.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2333,487,'002','GN','0001','00005067',3,'00200000','2018-03-01','0020000593',4.000,4.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.2000,0.40,0.40,0.0500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(2337,488,'002','GN','0001','00005068',3,'00200000','2018-03-01','0020000546',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0800,10.00,10.00,7.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2338,436,'001','PR','0001','00001127',1,'00200051','2018-03-27','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,145.0000,3480.00,3480.00,23.0000,0,0,0.00,1,0.000,145,145,0,NULL,0,NULL,0,0,1,1),(2339,437,'001','PR','0001','00001128',1,'00100221','2018-02-28','0010000022',60.000,60.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,8.5000,120.00,120.00,11.1500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2340,438,'001','PR','0001','00001129',1,'00200051','2018-03-02','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,480.00,480.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(2341,438,'001','PR','0001','00001129',1,'00200051','2018-02-28','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,480.00,480.00,23.0000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(2342,489,'002','GN','0001','00005069',3,'00200000','2018-03-02','0020000079',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.9800,5.00,5.00,1.5100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2343,439,'001','PR','0001','00001130',1,'00200200','2018-02-28','0010000314',40.000,40.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.0000,960.00,960.00,23.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(2344,439,'001','PR','0001','00001130',1,'00200200','2018-02-28','0010000030',150.000,150.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,177.7600,1675.00,1675.00,59.8897,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(2345,439,'001','PR','0001','00001130',1,'00200200','2018-02-28','0010000277',24.000,24.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,170.1600,912.00,912.00,30.9100,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,3,0),(2346,440,'001','PR','0001','00001131',1,'00200104','2018-03-02','0010000314',100.000,100.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,100.0000,2400.00,2400.00,23.0000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(2347,490,'002','GN','0001','00001079',1,'00100228','2018-02-27','0020000223',4.000,4.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,8.0000,90.00,90.00,20.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2348,490,'002','GN','0001','00001079',1,'00100228','2018-02-27','0020001708',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.0000,28.00,28.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2350,491,'002','GN','0001','00001080',1,'00200085','2018-02-27','0020001423',1.000,1.000,1,'MTS',44.0000,44.0000,0,0.00,0,0.00,10.5100,44.00,44.00,33.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2351,491,'002','GN','0001','00001080',1,'00200085','2018-02-27','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2352,491,'002','GN','0001','00001080',1,'00200085','2018-02-27','0020001358',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4400,2.00,2.00,0.7800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2353,491,'002','GN','0001','00001080',1,'00200085','2018-02-27','0020002228',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,8.8000,24.00,24.00,7.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(2357,492,'002','GN','0001','00001081',1,'00200060','2018-02-28','0020000672',6.000,6.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,0.7200,39.00,39.00,6.3800,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2358,493,'002','GN','0001','00001082',3,'00200020','2018-03-02','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(2359,493,'002','GN','0001','00001082',3,'00200020','2018-03-02','0020000271',5.000,5.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,11.5500,72.50,72.50,12.1900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(2361,493,'002','GN','0001','00001082',1,'00200020','2018-03-02','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2362,493,'002','GN','0001','00001082',1,'00200020','2018-03-02','0020000271',5.000,5.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,11.5500,72.50,72.50,12.1900,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(2364,494,'002','GN','0001','00001083',1,'00200104','2018-03-02','0020000725',131.000,131.000,1,'UND',25.7000,25.7000,0,0.00,0,0.00,0.0000,3366.70,3366.70,25.7000,0,0,0.00,1,0.000,131,131,0,NULL,0,NULL,0,0,1,1),(2365,494,'002','GN','0001','00001083',1,'00200104','2018-03-02','0020000726',66.000,66.000,1,'UND',39.8000,39.8000,0,0.00,0,0.00,5.2800,2626.80,2626.80,39.7200,0,0,0.00,1,0.000,66,66,0,NULL,0,NULL,0,0,2,1),(2366,494,'002','GN','0001','00001083',1,'00200104','2018-03-02','0020000632',62.000,62.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,11.7800,1333.00,1333.00,21.3100,0,0,0.00,1,0.000,62,62,0,NULL,0,NULL,0,0,3,1),(2367,494,'002','GN','0001','00001083',1,'00200104','2018-03-02','0020000422',11.000,11.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,1.4300,60.50,60.50,5.3700,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,4,1),(2368,494,'002','GN','0001','00001084',1,'00200104','2018-03-02','0020000725',131.000,131.000,1,'UND',25.7000,25.7000,0,0.00,0,0.00,0.0000,3366.70,3366.70,25.7000,0,0,0.00,0,0.000,131,131,0,NULL,0,NULL,0,0,1,0),(2369,494,'002','GN','0001','00001084',1,'00200104','2018-03-02','0020000726',66.000,66.000,1,'UND',39.8000,39.8000,0,0.00,0,0.00,5.2800,2626.80,2626.80,39.7200,0,0,0.00,0,0.000,66,66,0,NULL,0,NULL,0,0,2,0),(2370,494,'002','GN','0001','00001084',1,'00200104','2018-03-02','0020000632',62.000,62.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,11.7800,1333.00,1333.00,21.3100,0,0,0.00,0,0.000,62,62,0,NULL,0,NULL,0,0,3,0),(2371,494,'002','GN','0001','00001084',1,'00200104','2018-03-02','0020000422',11.000,11.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,1.4300,60.50,60.50,5.3700,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,4,0),(2372,494,'002','GN','0001','00001084',1,'00200104','2018-03-02','0020000724',184.000,184.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,215.2800,4048.00,4048.00,20.8300,0,0,0.00,1,0.000,184,184,0,NULL,0,NULL,0,0,5,0),(2375,495,'002','GN','0001','00005072',3,'00200000','2018-03-03','0020000778',340.000,340.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,340.0000,1292.00,1292.00,2.8000,0,0,0.00,1,0.000,340,340,0,NULL,0,NULL,0,0,1,1),(2376,495,'002','GN','0001','00005072',3,'00200055','2018-03-03','0020000778',340.000,340.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,340.0000,1292.00,1292.00,2.8000,0,0,0.00,0,0.000,340,340,0,NULL,0,NULL,0,0,1,0),(2377,428,'001','PR','0001','00001121',1,'00200051','2018-02-23','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,145.0000,3480.00,3480.00,23.0000,0,0,0.00,0,0.000,145,145,0,NULL,0,NULL,0,0,1,0),(2378,429,'001','PR','0001','00001120',1,'00200231','2018-02-23','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,96.00,96.00,23.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2379,441,'001','PR','0001','00004001',3,'00100000','2018-02-24','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2380,441,'001','PR','0001','00004001',3,'00100000','2018-02-24','0010000319',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,15.3300,90.00,90.00,24.8900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(2381,441,'001','PR','0001','00004001',3,'00100000','2018-02-24','0010000247',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.0800,10.00,10.00,0.9800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(2382,442,'001','PR','0001','00004002',3,'00100000','2018-02-22','0010000099',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,9.9600,52.00,52.00,21.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2383,442,'001','PR','0001','00004002',3,'00100000','2018-02-22','0010000302',6.000,6.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,51.2400,288.00,288.00,39.4600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(2384,442,'001','PR','0001','00004002',3,'00100000','2018-02-22','0010000299',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,5.7700,48.00,48.00,42.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2385,442,'001','PR','0001','00004002',3,'00100000','2018-02-22','0010000130',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,6.5600,76.00,76.00,34.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(2389,443,'001','PR','0001','00004003',3,'00100000','2018-02-26','0010000030',6.000,6.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,7.1100,67.00,67.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2390,443,'001','PR','0001','00004003',3,'00100000','2018-02-26','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2391,443,'001','PR','0001','00004003',3,'00100000','2018-02-26','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,120.00,120.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(2392,444,'001','PR','0001','00004004',3,'00100000','2018-02-26','0010000180',4.000,4.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,29.9200,236.00,236.00,51.5200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2393,444,'001','PR','0001','00004004',3,'00100000','2018-02-26','0010000277',5.000,5.000,1,'UND',37.5000,37.5000,0,0.00,0,0.00,32.9500,187.50,187.50,30.9100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(2394,444,'001','PR','0001','00004004',3,'00100000','2018-02-26','0010000319',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,15.3300,90.00,90.00,24.8900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(2395,444,'001','PR','0001','00004004',3,'00100000','2018-02-26','0010000317',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,14.7300,66.00,66.00,17.0900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(2399,445,'001','PR','0001','00004005',3,'00100000','2018-02-26','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2400,445,'001','PR','0001','00004005',3,'00100000','2018-02-26','0010000073',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.7200,28.00,28.00,23.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2401,445,'001','PR','0001','00004005',3,'00100000','2018-02-26','0010000053',12.000,12.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4600,16.00,16.00,6.2700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2402,445,'001','PR','0001','00004005',3,'00100000','2018-02-26','0010000034',6.000,6.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,7.7900,56.00,56.00,48.2077,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2403,445,'001','PR','0001','00004005',3,'00100000','2018-02-26','0010000069',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.4900,20.00,20.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(2406,446,'001','PR','0001','00004006',3,'00100000','2018-02-27','0010000327',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.1600,16.00,16.00,14.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2407,446,'001','PR','0001','00004006',3,'00100000','2018-02-27','0010000108',42.000,42.000,6,'UND',9.0000,9.0000,0,0.00,0,0.00,14.4900,63.00,63.00,6.9300,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(2408,446,'001','PR','0001','00004006',3,'00100000','2018-02-27','0010000317',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.9100,22.00,22.00,17.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2409,447,'001','PR','0001','00004007',3,'00100000','2018-02-27','0010000319',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,10.2200,60.00,60.00,24.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2410,447,'001','PR','0001','00004007',3,'00100000','2018-02-27','0010000317',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,19.6400,88.00,88.00,17.0900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(2411,447,'001','PR','0001','00004007',3,'00100000','2018-02-27','0010000025',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,3.6400,27.00,27.00,23.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2412,447,'001','PR','0001','00004007',3,'00100000','2018-02-27','0010000327',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.1600,16.00,16.00,14.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2416,448,'001','PR','0001','00004008',3,'00100000','2018-02-28','0010000319',2.000,2.000,1,'UND',29.5000,29.5000,0,0.00,0,0.00,9.2200,59.00,59.00,24.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2417,448,'001','PR','0001','00004008',3,'00100000','2018-02-28','0010000042',18.000,18.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,9.1800,48.00,48.00,12.9400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(2418,448,'001','PR','0001','00004008',3,'00100000','2018-02-28','0010000011',72.000,72.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,47.4000,372.00,372.00,27.0500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(2419,449,'001','PR','0001','00004010',3,'00100000','2018-02-28','0010000180',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.4800,60.00,60.00,51.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2420,449,'001','PR','0001','00004010',3,'00100000','2018-02-28','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(2421,449,'001','PR','0001','00004010',3,'00100000','2018-02-28','0010000356',1.000,1.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,18.7600,98.00,98.00,79.2429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2422,449,'001','PR','0001','00004010',3,'00100000','2018-02-28','0010000074',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.1200,28.00,28.00,10.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(2423,449,'001','PR','0001','00004010',3,'00100000','2018-02-28','0010000075',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(2426,450,'001','PR','0001','00004011',3,'00100000','2018-03-01','0010000053',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.7300,8.00,8.00,6.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(2427,450,'001','PR','0001','00004011',3,'00100000','2018-03-01','0010000317',5.000,5.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,22.0500,107.50,107.50,17.0900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(2428,450,'001','PR','0001','00004011',3,'00100000','2018-03-01','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(2429,451,'001','PR','0001','00004009',3,'00100000','2018-02-28','0010000277',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,14.1800,76.00,76.00,30.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2430,451,'001','PR','0001','00004009',3,'00100000','2018-02-28','0010000073',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,9.4400,56.00,56.00,23.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2431,451,'001','PR','0001','00004009',3,'00100000','2018-02-28','0010000207',2.000,2.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,72.2600,320.00,320.00,123.8681,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2432,452,'001','PR','0001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(2433,453,'001','PR','0001','00004014',3,'00100000','2018-03-02','0010000079',12.000,12.000,6,'UND',11.5000,11.5000,0,0.00,0,0.00,5.0800,23.00,23.00,8.9600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2434,453,'001','PR','0001','00004014',3,'00100000','2018-03-02','0010000023',18.000,18.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,11.6700,48.00,48.00,12.1100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(2435,453,'001','PR','0001','00004014',3,'00100000','2018-03-02','0010000033',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,5.5000,46.00,46.00,40.4976,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2436,454,'001','PR','0001','00004015',3,'00100000','2018-03-02','0010000048',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2437,454,'001','PR','0001','00004015',3,'00100000','2018-03-02','0010000073',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,9.4400,56.00,56.00,23.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2438,454,'001','PR','0001','00004015',3,'00100000','2018-03-02','0010000060',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,5.7100,23.00,23.00,17.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2439,454,'001','PR','0001','00004015',3,'00100000','2018-03-02','0010000162',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,7.0100,125.00,125.00,117.9882,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2440,454,'001','PR','0001','00004015',3,'00100000','2018-03-02','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(2443,455,'001','PR','0001','00004016',3,'00100000','2018-03-02','0010000155',7.000,7.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,84.0000,490.00,490.00,58.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(2444,455,'001','PR','0001','00004016',3,'00100000','2018-03-02','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2446,456,'001','PR','0001','00004017',3,'00100000','2018-03-03','0010000164',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,26.3100,180.00,180.00,51.2300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2447,456,'001','PR','0001','00004017',3,'00100000','2018-03-03','0010000048',36.000,36.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,32.4000,180.00,180.00,24.6000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(2448,456,'001','PR','0001','00004017',3,'00100000','2018-03-03','0010000317',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,9.8200,44.00,44.00,17.0900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2449,457,'001','PR','0001','00004018',3,'00100000','2018-03-03','0010000150',13.500,13.500,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,27.0000,81.00,81.00,4.0000,0,0,0.00,1,0.000,13.5,13.5,0,NULL,0,NULL,0,0,1,0),(2450,457,'001','PR','0001','00004018',3,'00100000','2018-03-03','0010000041',12.000,12.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,36.8200,120.00,120.00,41.5900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2451,457,'001','PR','0001','00004018',3,'00100000','2018-03-03','0010000048',18.000,18.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,16.2000,90.00,90.00,24.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(2452,457,'001','PR','0001','00004018',3,'00100000','2018-03-03','0010000073',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.7200,28.00,28.00,23.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2456,458,'001','PR','0001','00004019',3,'00100000','2018-03-05','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,240.00,240.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2457,459,'001','PR','0001','00004020',3,'00100000','2018-03-05','0010000042',24.000,24.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,12.2400,64.00,64.00,12.9400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2458,459,'001','PR','0001','00004020',3,'00100000','2018-03-05','0010000232',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.7800,26.00,26.00,21.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2459,459,'001','PR','0001','00004020',3,'00100000','2018-03-05','0010000075',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2460,460,'001','PR','0001','00004021',3,'00100000','2018-03-05','0010000081',12.000,12.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,5.9000,25.00,25.00,9.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2461,461,'001','PR','0001','00004022',3,'00100000','2018-03-05','0010000267',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,6.8600,45.00,45.00,38.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2462,462,'001','PR','0001','00004023',3,'00100000','2018-03-05','0010000215',3.000,3.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,6.6000,16.50,16.50,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2463,463,'001','PR','0001','00004024',3,'00100000','2018-03-05','0010000351',13.000,13.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,64.3500,357.50,357.50,22.5500,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(2464,463,'001','PR','0001','00004024',3,'00100000','2018-03-05','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2466,464,'001','PR','0001','00004025',3,'00100000','2018-03-05','0010000004',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.6600,26.00,26.00,22.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2467,464,'001','PR','0001','00004025',3,'00100000','2018-03-05','0010000011',3.000,3.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,2.4800,16.00,16.00,27.0500,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(2469,465,'001','PR','0001','00004026',3,'00100000','2018-03-05','0010000294',4.000,4.000,1,'UND',168.0000,168.0000,0,0.00,0,0.00,106.2400,672.00,672.00,141.4400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2470,466,'001','PR','0001','00004027',3,'00100000','2018-03-05','0010000227',5.000,5.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,17.2500,95.00,95.00,15.5500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2471,467,'001','PR','0001','00004028',3,'00100000','2018-03-05','0010000302',7.000,7.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,59.7800,336.00,336.00,39.4600,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(2472,467,'001','PR','0001','00004029',3,'00100000','2018-03-05','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,96.00,96.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(2473,468,'001','PR','0001','00004030',3,'00100000','2018-03-05','0010000284',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.1300,32.00,32.00,27.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2474,468,'001','PR','0001','00004030',3,'00100000','2018-03-05','0010000076',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2476,496,'002','GN','0001','00005073',3,'00200000','2018-03-03','0020001765',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,21.2800,45.00,45.00,23.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2477,497,'002','GN','0001','00005074',3,'00200000','2018-03-03','0020001454',10.000,10.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,10.9000,50.00,50.00,3.9100,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2478,498,'002','GN','0001','00005075',3,'00200000','2018-03-05','0020001655',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.1400,4.50,4.50,2.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2479,499,'002','GN','0001','00005076',3,'00200000','2018-03-03','0020002395',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.2600,15.00,15.00,6.7366,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2480,499,'002','GN','0001','00005076',3,'00200000','2018-03-03','0020000774',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2500,4.00,4.00,2.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2482,500,'002','GN','0001','00005077',3,'00200000','2018-03-03','0020001039',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0700,15.00,15.00,11.9300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2483,501,'002','GN','0001','00005078',3,'00200000','2018-03-03','0020001357',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.7400,6.00,6.00,0.7100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2484,502,'002','GN','0001','00005079',3,'00200000','2018-03-03','0020000021',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.7300,9.00,9.00,6.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2485,503,'002','GN','0001','00005080',3,'00200000','2018-03-03','0020001849',3.000,3.000,1,'MTS',4.5000,4.5000,0,0.00,0,0.00,5.1900,13.50,13.50,2.7710,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2486,503,'002','GN','0001','00005080',3,'00200000','2018-03-03','0020000594',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.9100,10.00,10.00,0.0950,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2488,504,'002','GN','0001','00005081',3,'00200000','2018-03-05','0020000232',10.000,10.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.2000,170.00,170.00,16.2800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2489,505,'002','GN','0001','00005082',3,'00200000','2018-03-03','0020000724',28.000,28.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,64.7700,728.00,728.00,23.6868,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(2490,506,'002','GN','0001','00005083',3,'00200000','2018-03-03','0020000727',6.000,6.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,7.4400,39.00,39.00,5.2600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2491,506,'002','GN','0001','00005083',3,'00200000','2018-03-03','0020002166',10.000,10.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,150.00,150.00,14.7849,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(2492,506,'002','GN','0001','00005083',3,'00200000','2018-03-03','0020000727',6.000,6.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,7.4400,39.00,39.00,5.2600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(2493,506,'002','GN','0001','00005083',3,'00200000','2018-03-03','0020001455',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.1900,10.00,10.00,3.8115,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2497,507,'002','GN','0001','00005084',3,'00200000','2018-03-03','0020001096',15.000,15.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,27.0000,225.00,225.00,13.2000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(2498,507,'002','GN','0001','00005084',3,'00200000','2018-03-03','0020000727',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,12.4000,65.00,65.00,5.2600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(2499,507,'002','GN','0001','00005084',3,'00200000','2018-03-03','0020000725',12.000,12.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.8500,324.00,324.00,26.5122,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(2500,508,'002','GN','0001','00005086',3,'00200000','2018-03-03','0020001389',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,4.9200,16.00,16.00,2.7700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(2501,509,'002','GN','0001','00005087',3,'00200000','2018-03-05','0020000339',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.7000,27.00,27.00,21.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2502,510,'002','GN','0001','00005088',3,'00200000','2018-03-05','0020001037',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5000,8.00,8.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2503,511,'002','GN','0001','00005089',3,'00200000','2018-03-05','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2504,511,'002','GN','0001','00005089',3,'00200000','2018-03-05','0020002002',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.7900,8.00,8.00,4.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2505,511,'002','GN','0001','00005089',3,'00200000','2018-03-05','0020000793',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.7000,3.00,3.00,2.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2506,511,'002','GN','0001','00005089',3,'00200000','2018-03-05','0020002266',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4000,1.00,1.00,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2510,512,'002','GN','0001','00005090',3,'00200000','2018-03-05','0020000634',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0000,10.00,10.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2511,512,'002','GN','0001','00005090',3,'00200000','2018-03-05','0020000401',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.7400,36.00,36.00,14.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2513,513,'002','GN','0001','00005091',3,'00200000','2018-03-05','0020000426',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2514,513,'002','GN','0001','00005091',3,'00200000','2018-03-05','0020001659',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.7100,6.00,6.00,2.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2516,514,'002','GN','0001','00005092',3,'00200000','2018-03-05','0020000223',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,5.0000,46.00,46.00,20.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2517,514,'002','GN','0001','00005092',3,'00200000','2018-03-05','0020001358',3.000,3.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,1.2600,3.60,3.60,0.7800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(2519,515,'002','GN','0001','00005093',3,'00200000','2018-03-05','0020000776',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2520,515,'002','GN','0001','00005093',3,'00200000','2018-03-05','0020000229',6.000,6.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,4.2000,24.00,24.00,3.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(2521,515,'002','GN','0001','00005093',3,'00200000','2018-03-05','0020000727',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.4800,13.00,13.00,5.2600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2522,516,'002','GN','0001','00005094',3,'00200000','2018-03-05','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8800,6.00,6.00,3.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2523,517,'002','GN','0001','00005095',3,'00200000','2018-03-05','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2524,469,'001','PR','0001','00004031',3,'00100000','2018-03-06','0010000150',7.000,7.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,14.0000,42.00,42.00,4.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(2525,470,'001','PR','0001','00004032',3,'00100000','2018-03-06','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2526,518,'002','GN','0001','00005096',3,'00200000','2018-03-06','0020001951',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1300,12.00,12.00,8.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2527,518,'002','GN','0001','00005096',3,'00200000','2018-03-06','0020000975',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.5800,2.00,2.00,0.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2528,518,'002','GN','0001','00005096',3,'00200000','2018-03-06','0020001812',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3400,3.00,3.00,1.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2529,519,'002','GN','0001','00005097',3,'00200000','2018-03-06','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2530,520,'002','GN','0001','00005098',3,'00200000','2018-03-06','0020000384',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2531,521,'002','GN','0001','00005099',3,'00200000','2018-03-06','0020000223',4.000,4.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,8.0000,90.00,90.00,20.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2532,522,'002','GN','0001','00005100',3,'00200000','2018-03-06','0020001849',11.000,11.000,1,'MTS',4.0000,4.0000,0,0.00,0,0.00,13.5200,44.00,44.00,2.7710,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(2533,523,'002','GN','0001','00005101',3,'00200000','2018-03-06','0020000530',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.3600,3.50,3.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2534,524,'002','GN','0001','00005103',3,'00200000','2018-03-07','0020001852',10.000,10.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,5.9000,15.00,15.00,0.9100,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,0),(2535,525,'002','GN','0001','00005104',3,'00200000','2018-03-07','0020002343',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,13.5200,64.00,64.00,12.6205,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2536,525,'002','GN','0001','00005104',3,'00200000','2018-03-07','0020000291',10.000,10.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,5.2000,15.00,15.00,0.9800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(2537,525,'002','GN','0001','00005104',3,'00200000','2018-03-07','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7200,3.50,3.50,2.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2538,526,'002','GN','0001','00005105',3,'00200000','2018-03-07','0020002166',5.000,5.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,1.0800,75.00,75.00,14.7849,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2539,526,'002','GN','0001','00005105',3,'00200000','2018-03-07','0020001569',10.000,10.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.6000,1.00,1.00,0.0400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(2541,527,'002','GN','0001','00005106',3,'00200000','2018-03-07','0020000727',8.000,8.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,9.9200,52.00,52.00,5.2600,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(2542,528,'002','GN','0001','00005107',3,'00200000','2018-03-07','0020000308',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.5500,9.00,9.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2543,528,'002','GN','0001','00005107',3,'00200000','2018-03-07','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2545,529,'002','GN','0001','00005108',3,'00200000','2018-03-07','0020000021',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.7300,9.00,9.00,6.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2546,529,'002','GN','0001','00005108',3,'00200000','2018-03-07','0020001744',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.9800,5.00,5.00,2.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2548,530,'002','GN','0001','00005109',3,'00200000','2018-03-07','0020000956',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.3000,9.00,9.00,5.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2549,531,'002','GN','0001','00005110',3,'00200000','2018-03-07','0020001242',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4000,5.00,5.00,3.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2550,531,'002','GN','0001','00005110',3,'00200000','2018-03-07','0020001243',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.8900,12.00,12.00,7.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2551,531,'002','GN','0001','00005110',3,'00200000','2018-03-07','0020001751',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.3600,12.00,12.00,7.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2552,471,'001','PR','0001','00001133',1,'00100229','2018-03-02','0010000142',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.6300,42.00,42.00,34.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2553,471,'001','PR','0001','00001133',1,'00100229','2018-03-02','0010000357',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,8.5100,80.00,80.00,71.4938,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2554,471,'001','PR','0001','00001133',1,'00100229','2018-03-02','0010000073',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.7200,28.00,28.00,23.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2555,471,'001','PR','0001','00001133',1,'00100229','2018-03-02','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2556,471,'001','PR','0001','00001133',1,'00100229','2018-03-02','0010000015',48.000,48.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,38.0000,176.00,176.00,17.2500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,5,0),(2557,471,'001','PR','0001','00001133',1,'00100229','2018-03-02','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(2559,472,'001','PR','0001','00001135',1,'00100221','2018-03-03','0010000234',12.000,12.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,50.0400,432.00,432.00,31.8300,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(2560,473,'001','PR','0001','00001136',1,'00100231','2018-03-03','0010000243',13.000,13.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,153.5300,1118.00,1118.00,74.1900,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(2561,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000287',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,18.8400,128.00,128.00,54.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(2562,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000086',60.000,60.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,47.5000,300.00,300.00,25.2500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(2563,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000026',18.000,18.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,20.3100,96.00,96.00,25.2300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(2564,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000044',24.000,24.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,25.0800,136.00,136.00,27.7300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(2565,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000030',12.000,12.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,14.2200,134.00,134.00,59.8897,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(2566,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000074',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.1200,28.00,28.00,10.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(2567,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000249',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.5800,12.00,12.00,2.2100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(2568,475,'001','PR','0001','00004033',3,'00100000','2018-03-06','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2569,476,'001','PR','0001','00004034',3,'00100000','2018-03-06','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2570,477,'001','PR','0001','00004036',3,'00100000','2018-03-07','0010000319',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,10.2200,60.00,60.00,24.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2571,478,'001','PR','0001','00004037',3,'00100000','2018-03-07','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,240.00,240.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2572,479,'001','PR','0001','00004038',3,'00100000','2018-03-07','0010000356',2.000,2.000,1,'UND',87.0000,87.0000,0,0.00,0,0.00,15.5100,174.00,174.00,79.2429,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2573,479,'001','PR','0001','00004038',3,'00100000','2018-03-07','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2575,480,'001','PR','0001','00004039',3,'00100000','2018-03-07','0010000150',4.000,4.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,8.0000,24.00,24.00,4.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2576,481,'001','PR','0001','00004040',3,'00100000','2018-03-07','0010000056',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.9500,13.00,13.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2577,482,'001','PR','0001','00004041',3,'00100000','2018-03-07','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,25.0000,600.00,600.00,23.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(2578,483,'001','PR','0001','00004042',3,'00100000','2018-03-07','0010000229',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.7700,25.00,25.00,17.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2579,484,'001','PR','0001','00004043',3,'00100000','2018-03-07','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,120.00,120.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2580,485,'001','PR','0001','00004044',3,'00100000','2018-03-07','0010000288',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,18.5800,76.00,76.00,28.7100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2581,485,'001','PR','0001','00004044',3,'00100000','2018-03-07','0010000164',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,17.5400,120.00,120.00,51.2300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2583,486,'001','PR','0001','00004045',3,'00100000','2018-03-07','0010000056',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.9500,13.00,13.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2584,487,'001','PR','0001','00004046',3,'00100000','2018-03-07','0010000081',24.000,24.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,11.8000,50.00,50.00,9.5500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2585,487,'001','PR','0001','00004046',3,'00100000','2018-03-07','0010000042',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0600,16.00,16.00,12.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2587,488,'001','PR','0001','00004047',3,'00100000','2018-03-07','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,96.00,96.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2588,489,'001','PR','0001','00004048',3,'00100000','2018-03-07','0010000056',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.9500,13.00,13.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2589,490,'001','PR','0001','00004049',3,'00100000','2018-03-07','0010000180',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.4800,60.00,60.00,51.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2590,491,'001','PR','0001','00004050',3,'00100000','2018-03-07','0010000351',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,26.7000,162.00,162.00,22.5500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2591,491,'001','PR','0001','00004050',3,'00100000','2018-03-07','0010000227',5.000,5.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,17.2500,95.00,95.00,15.5500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(2593,492,'001','PR','0001','00004051',3,'00100000','2018-03-07','0010000150',24.000,24.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,48.0000,144.00,144.00,4.0000,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(2594,492,'001','PR','0001','00004051',3,'00100000','2018-03-07','0010000056',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.9500,13.00,13.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2595,492,'001','PR','0001','00004051',3,'00100000','2018-03-07','0010000075',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2596,492,'001','PR','0001','00004051',3,'00100000','2018-03-07','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(2600,493,'001','PR','0001','00004052',3,'00100000','2018-03-07','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2100,8.00,8.00,4.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2601,493,'001','PR','0001','00004052',3,'00100000','2018-03-07','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(2603,494,'001','PR','0001','00004053',3,'00100000','2018-03-08','0010000239',10.000,10.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,83.7000,700.00,700.00,61.6300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2604,494,'001','PR','0001','00004053',3,'00100000','2018-03-08','0010000181',0.500,0.500,1,'UND',80.0000,80.0000,0,0.00,0,0.00,5.5200,40.00,40.00,68.9700,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(2606,495,'001','PR','0001','00004054',3,'00100000','2018-03-08','0010000314',180.000,180.000,1,'UND',23.3000,23.3000,0,0.00,0,0.00,54.0000,4194.00,4194.00,23.0000,0,0,0.00,1,0.000,180,180,0,NULL,0,NULL,0,0,1,1),(2607,496,'001','PR','0001','00004055',3,'00100000','2018-03-08','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2608,497,'001','PR','0001','00004056',3,'00100000','2018-03-08','0010000130',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,8.5600,78.00,78.00,34.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2609,532,'002','GN','0001','00005111',3,'00200000','2018-03-07','0020002170',4.000,4.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.3600,60.00,60.00,13.4100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2610,533,'002','GN','0001','00005112',3,'00200000','2018-03-07','0020002011',25.000,25.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,20.0000,75.00,75.00,2.2000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(2611,534,'002','GN','0001','00005113',3,'00200000','2018-03-08','0020000203',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,2.7000,25.00,25.00,22.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2612,534,'002','GN','0001','00005113',3,'00200000','2018-03-08','0020000048',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.2000,8.00,8.00,2.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2614,535,'002','GN','0001','00005114',3,'00200000','2018-03-08','0020000595',250.000,250.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.2500,30.00,30.00,0.1110,0,0,0.00,1,0.000,250,250,0,NULL,0,NULL,0,0,1,0),(2615,536,'002','GN','0001','00005115',3,'00200000','2018-03-08','0020000724',38.000,38.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,49.9000,950.00,950.00,23.6868,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,1,0),(2616,536,'002','GN','0001','00005115',3,'00200000','2018-03-08','0020000778',30.000,30.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,13.1800,120.00,120.00,3.5608,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(2618,537,'002','GN','0001','00005116',3,'00200000','2018-03-08','0020001993',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0900,80.00,80.00,18.9774,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(2619,538,'002','GN','0001','00005117',3,'00200000','2018-03-08','0020002399',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.7200,7.00,7.00,4.2834,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2620,539,'002','GN','0001','00005118',3,'00200000','2018-03-08','0020001219',5.000,5.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6000,5.00,5.00,0.6800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2621,540,'002','GN','0001','00005120',3,'00200000','2018-03-08','0020000744',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5100,4.00,4.00,2.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2622,541,'002','GN','0001','00005121',3,'00200000','2018-03-08','0020000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0500,5.00,5.00,2.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2623,542,'002','GN','0001','00005122',3,'00200000','2018-03-08','0020001696',1.000,1.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,8.0000,53.00,53.00,45.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2624,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000287',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,18.8400,128.00,128.00,54.5800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2625,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000086',60.000,60.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,47.5000,300.00,300.00,25.2500,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(2626,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000026',18.000,18.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,20.3100,96.00,96.00,25.2300,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(2627,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000044',24.000,24.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,25.0800,136.00,136.00,27.7300,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(2628,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000030',12.000,12.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,14.2200,134.00,134.00,59.8897,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(2629,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(2630,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000249',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.5800,12.00,12.00,2.2100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(2631,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000021',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,5.0000,56.00,56.00,25.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(2632,474,'001','PR','0001','00001137',1,'00200200','2018-03-03','0010000168',3.000,3.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,6.0000,495.00,495.00,163.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,9,0),(2639,498,'001','PR','0001','00001138',1,'00100229','2018-03-03','0010000099',18.000,18.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,14.9400,78.00,78.00,21.0200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2640,498,'001','PR','0001','00001138',1,'00100229','2018-03-03','0010000015',18.000,18.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,14.2500,66.00,66.00,17.2500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(2641,498,'001','PR','0001','00001138',1,'00100229','2018-03-03','0010000076',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.5400,34.00,34.00,15.2300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2642,498,'001','PR','0001','00001138',1,'00100229','2018-03-03','0010000033',12.000,12.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,11.0000,92.00,92.00,40.4976,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(2643,498,'001','PR','0001','00001138',1,'00100229','2018-03-03','0010000007',48.000,48.000,6,'UND',79.5000,79.5000,0,0.00,0,0.00,86.4000,636.00,636.00,68.7000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,5,0),(2644,498,'001','PR','0001','00001138',1,'00100229','2018-03-03','0010000231',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,16.9600,120.00,120.00,51.5200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(2645,498,'001','PR','0001','00001138',1,'00100229','2018-03-03','0010000097',108.000,108.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,137.5200,864.00,864.00,40.3600,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,7,0),(2646,499,'001','PR','0001','00001139',1,'00100230','2018-03-03','0010000180',5.000,5.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,37.4000,295.00,295.00,51.5200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2647,499,'001','PR','0001','00001139',1,'00100230','2018-03-03','0010000010',30.000,30.000,6,'UND',68.0000,68.0000,0,0.00,0,0.00,38.5000,340.00,340.00,60.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(2648,499,'001','PR','0001','00001139',1,'00100230','2018-03-03','0010000241',3.000,3.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,19.8900,159.00,159.00,46.3700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(2649,499,'001','PR','0001','00001139',1,'00100230','2018-03-03','0010000319',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,10.2200,60.00,60.00,24.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(2650,499,'001','PR','0001','00001139',1,'00100230','2018-03-03','0010000179',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.3000,45.00,45.00,37.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(2651,499,'001','PR','0001','00001139',1,'00100230','2018-03-03','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(2652,499,'001','PR','0001','00001139',1,'00100230','2018-03-03','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,30.0000,720.00,720.00,23.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,7,0),(2653,500,'001','PR','0001','00001140',1,'00100232','2018-03-05','0010000299',7.000,7.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,40.3900,336.00,336.00,42.2300,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(2654,501,'001','PR','0001','00001141',1,'00100228','2018-03-05','0010000314',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,144.00,144.00,23.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2655,502,'001','PR','0001','00001142',3,'00200206','2018-03-05','0010000272',10.000,10.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,42.0000,280.00,280.00,23.8000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(2656,502,'001','PR','0001','00001142',3,'00200206','2018-03-05','0010000296',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.0000,70.00,70.00,13.2000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(2657,502,'001','PR','0001','00001142',3,'00200206','2018-03-05','0010000314',20.000,20.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,30.0000,490.00,490.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,1),(2658,502,'001','PR','0001','00001142',1,'00200206','2018-03-05','0010000272',10.000,10.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,42.0000,280.00,280.00,23.8000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2659,502,'001','PR','0001','00001142',1,'00200206','2018-03-05','0010000296',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.0000,70.00,70.00,13.2000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(2660,502,'001','PR','0001','00001142',1,'00200206','2018-03-05','0010000314',20.000,20.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,30.0000,490.00,490.00,23.0000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(2661,503,'001','PR','0001','00001143',1,'00100233','2018-03-06','0010000073',24.000,24.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,18.8800,112.00,112.00,23.2800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2662,503,'001','PR','0001','00001143',1,'00100233','2018-03-06','0010000215',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,27.0000,60.00,60.00,3.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(2663,503,'001','PR','0001','00001143',1,'00100233','2018-03-06','0010000059',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,18.6000,96.00,96.00,38.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2664,503,'001','PR','0001','00001143',1,'00100233','2018-03-06','0010000282',1.000,1.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,19.2700,128.00,128.00,108.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2665,503,'001','PR','0001','00001143',1,'00100233','2018-03-06','0010000039',36.000,36.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,67.0200,456.00,456.00,64.8300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(2666,503,'001','PR','0001','00001143',1,'00100233','2018-03-06','0010000164',8.000,8.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,70.1600,480.00,480.00,51.2300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,6,0),(2667,503,'001','PR','0001','00001143',1,'00100233','2018-03-06','0010000202',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,3.9700,21.00,21.00,17.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(2668,503,'001','PR','0001','00001143',1,'00100233','2018-03-06','0010000272',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,3.2000,27.00,27.00,23.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(2676,504,'001','PR','0001','00001144',1,'00200104','2018-03-08','0010000314',15.000,15.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,360.00,360.00,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(2677,505,'001','PR','0001','00001145',1,'00200067','2018-03-06','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2678,495,'001','PR','0001','00004054',3,'00100000','2018-03-06','0010000314',180.000,180.000,1,'UND',23.3000,23.3000,0,0.00,0,0.00,54.0000,4194.00,4194.00,23.0000,0,0,0.00,0,0.000,180,180,0,NULL,0,NULL,0,0,1,0),(2679,504,'001','PR','0001','00001144',1,'00200104','2018-03-06','0010000314',15.000,15.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,360.00,360.00,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(2680,506,'001','PR','0001','00001146',1,'00200020','2018-03-07','0010000218',5.000,5.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,6.8500,72.50,72.50,13.1300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2681,507,'001','PR','0001','00001147',3,'00100232','2018-03-09','0010000076',132.000,132.000,6,'UND',17.5000,17.5000,0,0.00,0,0.00,49.9400,385.00,385.00,15.2300,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,1),(2682,507,'001','PR','0001','00001148',1,'00100232','2018-03-09','0010000076',132.000,132.000,6,'UND',17.5000,17.5000,0,0.00,0,0.00,49.9400,385.00,385.00,15.2300,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(2683,508,'001','PR','0001','00001149',1,'00100232','2018-03-07','0010000060',198.000,198.000,6,'UND',22.5000,22.5000,0,0.00,0,0.00,171.9300,742.50,742.50,17.2900,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,1,0),(2684,509,'001','PR','0001','00001150',1,'00200288','2018-03-09','0010000319',32.000,32.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,131.5200,928.00,928.00,24.8900,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,0),(2685,543,'002','GN','0001','00001085',1,'00200033','2018-03-03','0020001849',15.000,15.000,1,'MTS',4.5000,4.5000,0,0.00,0,0.00,25.9400,67.50,67.50,2.7710,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(2686,544,'002','GN','0001','00001086',1,'00100031','2018-03-03','0020001551',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.5600,17.00,17.00,12.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2687,544,'002','GN','0001','00001086',1,'00100031','2018-03-03','0020001559',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2000,8.00,8.00,4.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2689,545,'002','GN','0001','00001087',1,'00100228','2018-03-03','0020000539',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.0000,15.00,15.00,1.1000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2690,545,'002','GN','0001','00001087',1,'00100228','2018-03-03','0020001002',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.6400,9.00,9.00,6.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2691,545,'002','GN','0001','00001087',1,'00100228','2018-03-03','0020002167',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6000,1.50,1.50,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2692,545,'002','GN','0001','00001087',1,'00100228','2018-03-03','0020002050',2.000,2.000,1,'UND',1.4000,1.4000,0,0.00,0,0.00,0.8000,2.80,2.80,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(2693,545,'002','GN','0001','00001087',1,'00100228','2018-03-03','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(2694,545,'002','GN','0001','00001087',1,'00100228','2018-03-03','0020002010',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0000,7.00,7.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(2696,546,'002','GN','0001','00001088',1,'00100085','2018-03-05','0020002301',9.000,9.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,3.0600,7.20,7.20,0.4604,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(2697,547,'002','GN','0001','00001089',1,'00200289','2018-03-06','0020001442',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,18.6200,80.00,80.00,30.6900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2698,548,'002','GN','0001','00001090',1,'00100228','2018-03-06','0020000223',7.000,7.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,14.0000,157.50,157.50,20.5000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(2699,548,'002','GN','0001','00001090',1,'00100228','2018-03-06','0020000829',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.7600,12.00,12.00,3.1200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2700,548,'002','GN','0001','00001090',1,'00100228','2018-03-06','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0200,4.00,4.00,0.9900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2701,549,'002','GN','0001','00001092',1,'00200240','2018-03-08','0020001355',2.000,2.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,26.1400,180.00,180.00,76.9300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2702,510,'001','PR','0001','00004057',3,'00100000','2018-03-08','0010000230',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.9600,38.00,38.00,29.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2703,550,'002','GN','0001','00001091',1,'00100224','2018-03-07','0020000726',6.000,6.000,1,'UND',41.1000,41.1000,0,0.00,0,0.00,0.4400,246.60,246.60,41.0262,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2704,550,'002','GN','0001','00001091',1,'00100224','2018-03-07','0020000237',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2706,511,'001','PR','0001','00004059',3,'00100000','2018-03-08','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,240.00,240.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2707,512,'001','PR','0001','00004061',3,'00100000','2018-03-08','0010000302',5.000,5.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,42.7000,240.00,240.00,39.4600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2708,512,'001','PR','0001','00004061',3,'00100000','2018-03-08','0010000288',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,18.5800,76.00,76.00,28.7100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2710,513,'001','PR','0001','00004062',3,'00100000','2018-03-09','0010000042',30.000,30.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,15.3000,80.00,80.00,12.9400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2711,514,'001','PR','0001','00004063',3,'00100000','2018-03-09','0010000213',9.000,9.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.8500,13.50,13.50,0.8500,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(2712,515,'001','PR','0001','00004060',3,'00100000','2018-03-08','0010000026',24.000,24.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,0.0000,136.00,136.00,34.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2713,516,'001','PR','0001','00004064',3,'00100000','2018-03-09','0010000026',18.000,18.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,0.0000,102.00,102.00,34.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2714,551,'002','GN','0001','00005123',3,'00200000','2018-03-08','0020001324',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.8400,19.00,19.00,15.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2715,551,'002','GN','0001','00005123',3,'00200000','2018-03-08','0020001325',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,5.5300,21.00,21.00,15.4700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2717,552,'002','GN','0001','00005124',3,'00200000','2018-03-08','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8800,6.00,6.00,3.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2718,553,'002','GN','0001','00005125',3,'00200000','2018-03-08','0020001248',10.000,10.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,66.5000,180.00,180.00,11.3500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2719,554,'002','GN','0001','00005126',3,'00200000','2018-03-08','0020001784',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.5100,15.00,15.00,9.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2720,554,'002','GN','0001','00005126',3,'00200000','2018-03-08','0020000514',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.3000,6.50,6.50,3.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2722,555,'002','GN','0001','00005127',3,'00200000','2018-03-09','0020001930',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,15.1000,40.00,40.00,24.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(2723,556,'002','GN','0001','00005128',3,'00200000','2018-03-09','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,3.6000,48.00,48.00,0.1110,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(2724,557,'002','GN','0001','00005129',3,'00200000','2018-03-09','0020000413',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.4800,27.00,27.00,21.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(2725,557,'002','GN','0001','00005129',3,'00200000','2018-03-09','0020000413',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.4800,27.00,27.00,21.5200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(2726,557,'002','GN','0001','00005129',3,'00200000','2018-03-09','0020002297',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.5500,5.00,5.00,3.4507,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(2728,517,'001','PR','0001','00004065',3,'00100000','2018-03-09','0010000180',6.000,6.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,50.8800,360.00,360.00,51.5200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2729,517,'001','PR','0001','00004065',3,'00100000','2018-03-09','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2731,518,'001','PR','0001','00001151',1,'00200239','2018-03-09','0010000229',52.000,52.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,352.0400,1248.00,1248.00,17.2300,0,0,0.00,1,0.000,52,52,0,NULL,0,NULL,0,0,1,0),(2732,518,'001','PR','0001','00001151',1,'00200239','2018-03-09','0010000011',18.000,18.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,14.8500,96.00,96.00,27.0500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(2734,519,'001','PR','0001','00001152',1,'00200104','2018-03-09','0010000314',730.000,730.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,730.0000,17520.00,17520.00,23.0000,0,0,0.00,1,0.000,730,730,0,NULL,0,NULL,0,0,1,0),(2735,520,'001','PR','0001','00004066',3,'00100000','2018-03-09','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,120.00,120.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2736,558,'002','GN','0001','00005130',3,'00200000','2018-03-09','0020000384',6.000,6.000,1,'UND',4.2000,4.2000,0,0.00,0,0.00,4.2000,25.20,25.20,3.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2737,558,'002','GN','0001','00005130',3,'00200000','2018-03-09','0020000751',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,5.2200,13.00,13.00,3.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2738,558,'002','GN','0001','00005130',3,'00200000','2018-03-09','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2739,558,'002','GN','0001','00005130',3,'00200000','2018-03-09','0020000692',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,12.9000,45.00,45.00,32.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2743,559,'002','GN','0001','00005131',3,'00200000','2018-03-09','0020001732',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,17.6800,94.00,94.00,19.0800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2744,560,'002','GN','0001','00005132',3,'00200000','2018-03-09','0020002194',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.6100,16.00,16.00,11.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2745,561,'002','GN','0001','00005133',3,'00200000','2018-03-09','0020002355',15.000,15.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,12.7500,22.50,22.50,0.6500,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(2746,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020001586',38.000,38.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,17.8600,19.00,19.00,0.0300,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,1,1),(2747,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020002400',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7300,5.00,5.00,3.2710,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(2748,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020000073',1.000,1.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,1.4200,3.80,3.80,2.3753,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(2749,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020001558',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.4800,3.50,3.50,2.0249,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(2750,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020001623',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.8400,18.00,18.00,14.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(2751,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020001765',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,16.2800,40.00,40.00,23.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(2752,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5200,16.00,16.00,11.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(2753,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020001394',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.1000,12.00,12.00,7.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(2761,563,'002','GN','0001','00005135',3,'00200000','2018-03-10','0020000087',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.1800,5.00,5.00,1.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2762,563,'002','GN','0001','00005135',3,'00200000','2018-03-10','0020001490',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.4000,9.00,9.00,1.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2763,563,'002','GN','0001','00005135',3,'00200000','2018-03-10','0020001300',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.9800,18.00,18.00,7.0100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2764,564,'002','GN','0001','00005136',3,'00200000','2018-03-10','0020000236',2.500,2.500,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.2500,10.00,10.00,3.5000,0,0,0.00,1,0.000,2.5,2.5,0,NULL,0,NULL,0,0,1,0),(2765,565,'002','GN','0001','00005137',3,'00200000','2018-03-10','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,6.0000,16.00,16.00,0.0500,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(2766,565,'002','GN','0001','00005137',3,'00200000','2018-03-10','0020001482',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.0000,40.00,40.00,30.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2768,566,'002','GN','0001','00005138',3,'00200000','2018-03-10','0020000916',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.6200,10.50,10.50,0.9600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2769,567,'002','GN','0001','00005139',3,'00200000','2018-03-10','0020000233',6.000,6.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,10.0200,132.00,132.00,20.3300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2770,567,'002','GN','0001','00005139',3,'00200000','2018-03-10','0020000232',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.8800,68.00,68.00,16.2800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(2772,568,'002','GN','0001','00005140',3,'00200000','2018-03-10','0020000232',9.000,9.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,6.4800,153.00,153.00,16.2800,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(2773,521,'001','PR','0001','00004067',3,'00100000','2018-03-09','0010000042',30.000,30.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,15.3000,80.00,80.00,12.9400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2774,521,'001','PR','0001','00004067',3,'00100000','2018-03-09','0010000011',30.000,30.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,24.7500,160.00,160.00,27.0500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(2776,522,'001','PR','0001','00004068',3,'00100000','2018-03-09','0010000004',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,11.3200,56.00,56.00,22.3400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2777,523,'001','PR','0001','00004069',3,'00100000','2018-03-09','0010000164',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,11.3100,165.00,165.00,51.2300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2778,524,'001','PR','0001','00004070',3,'00100000','2018-03-09','0010000074',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.1200,28.00,28.00,10.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2779,525,'001','PR','0001','00004072',3,'00100000','2018-03-10','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2780,526,'001','PR','0001','00004073',3,'00100000','2018-03-10','0010000056',18.000,18.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,8.8500,39.00,39.00,10.0500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2781,527,'001','PR','0001','00004074',3,'00100000','2018-03-10','0010000357',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,8.5100,80.00,80.00,71.4938,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2782,528,'001','PR','0001','00004076',3,'00100000','2018-03-10','0010000164',8.000,8.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,70.1600,480.00,480.00,51.2300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(2783,529,'001','PR','0001','00004077',3,'00100000','2018-03-10','0010000056',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.9500,13.00,13.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2784,530,'001','PR','0001','00004079',3,'00100000','2018-03-10','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2785,530,'001','PR','0001','00004079',3,'00100000','2018-03-10','0010000088',6.000,6.000,6,'UND',39.0000,39.0000,0,0.00,0,0.00,9.4500,39.00,39.00,29.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2787,531,'001','PR','0001','00004080',3,'00100000','2018-03-10','0010000030',6.000,6.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,7.1100,67.00,67.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2788,532,'001','PR','0001','00004081',3,'00100000','2018-03-10','0010000079',12.000,12.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,7.0800,25.00,25.00,8.9600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2789,533,'001','PR','0001','00004082',3,'00100000','2018-03-10','0010000319',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,10.2200,60.00,60.00,24.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2790,534,'001','PR','0001','00004083',3,'00100000','2018-03-10','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2791,535,'001','PR','0001','00004084',3,'00100000','2018-03-10','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,96.00,96.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2792,536,'001','PR','0001','00004085',3,'00100000','2018-03-10','0010000099',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,9.9600,52.00,52.00,21.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2793,537,'001','PR','0001','00004086',3,'00100000','2018-03-10','0010000042',60.000,60.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,30.6000,160.00,160.00,12.9400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2794,538,'001','PR','0001','00004087',3,'00100000','2018-03-10','0010000042',24.000,24.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,12.2400,64.00,64.00,12.9400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2795,539,'001','PR','0001','00004088',3,'00100000','2018-03-10','0010000152',8.000,8.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,51.0400,304.00,304.00,31.6200,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(2796,555,'002','GN','0001','00005127',3,'00200000','2018-03-09','0020001857',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.7300,40.00,40.00,32.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2797,557,'002','GN','0001','00005129',3,'00200000','2018-03-09','0020000413',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.4800,27.00,27.00,21.5200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2798,557,'002','GN','0001','00005129',3,'00200000','2018-03-09','0020000635',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6800,5.00,5.00,1.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2800,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020002400',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7300,5.00,5.00,3.2710,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2801,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020000073',1.000,1.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,1.4200,3.80,3.80,2.3753,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2802,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020001558',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.4800,3.50,3.50,2.0249,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2803,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020001623',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.8400,18.00,18.00,14.1600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(2804,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020001765',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,16.2800,40.00,40.00,23.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(2805,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5200,16.00,16.00,11.4800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(2806,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020001394',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.1000,12.00,12.00,7.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(2807,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020001586',38.000,38.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.6600,3.80,3.80,0.0300,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,9,0),(2808,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020001588',38.000,38.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,6.4600,11.40,11.40,0.1300,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,10,0),(2809,562,'002','GN','0001','00005134',3,'00200000','2018-03-09','0020001591',38.000,38.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,3.4200,3.80,3.80,0.0100,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,11,0),(2815,537,'002','GN','0001','00005116',3,'00200000','2018-03-08','0020001263',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,22.2000,80.00,80.00,14.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(2816,540,'001','PR','0001','00004093',3,'00100000','2018-03-12','0010000319',8.000,8.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,40.8800,240.00,240.00,24.8900,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(2817,541,'001','PR','0001','00004094',3,'00100000','2018-03-12','0010000042',18.000,18.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,9.1800,48.00,48.00,12.9400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2818,541,'001','PR','0001','00004094',3,'00100000','2018-03-12','0010000074',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.1200,28.00,28.00,10.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2820,542,'001','PR','0001','00004095',3,'00100000','2018-03-12','0010000042',24.000,24.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,12.2400,64.00,64.00,12.9400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2821,543,'001','PR','0001','00004096',3,'00100000','2018-03-12','0010000030',6.000,6.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,7.1100,67.00,67.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2822,543,'001','PR','0001','00004096',3,'00100000','2018-03-12','0010000025',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,9.2800,56.00,56.00,23.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2823,543,'001','PR','0001','00004096',3,'00100000','2018-03-12','0010000210',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,6.00,6.00,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(2824,544,'001','PR','0001','00004098',3,'00100000','2018-03-12','0010000042',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0600,16.00,16.00,12.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2825,545,'001','PR','0001','00004099',3,'00100000','2018-03-12','0010000232',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.7800,26.00,26.00,21.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2826,546,'001','PR','0001','00004100',3,'00100000','2018-03-13','0010000075',60.000,60.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,19.6000,150.00,150.00,13.0400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2827,546,'001','PR','0001','00004100',3,'00100000','2018-03-13','0010000274',5.000,5.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,26.0500,160.00,160.00,26.7900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(2829,547,'001','PR','0001','00004101',3,'00100000','2018-03-13','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,72.00,72.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2830,548,'001','PR','0001','00004102',3,'00100000','2018-03-13','0010000164',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.7700,60.00,60.00,51.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2831,548,'001','PR','0001','00004102',3,'00100000','2018-03-13','0010000042',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0600,16.00,16.00,12.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2832,548,'001','PR','0001','00004102',3,'00100000','2018-03-13','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2833,549,'001','PR','0001','00004103',3,'00100000','2018-03-13','0010000314',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,144.00,144.00,23.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2834,550,'001','PR','0001','00004104',3,'00100000','2018-03-13','0010000210',9.000,9.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,16.2000,31.50,31.50,1.7000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(2835,551,'001','PR','0001','00004105',3,'00100000','2018-03-13','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2836,552,'001','PR','0001','00004106',3,'00100000','2018-03-13','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2837,553,'001','PR','0001','00004107',3,'00100000','2018-03-13','0010000314',80.000,80.000,1,'UND',23.9000,23.9000,0,0.00,0,0.00,72.0000,1912.00,1912.00,23.0000,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,0,0,1,0),(2838,554,'001','PR','0001','00004108',3,'00100000','2018-03-13','0010000319',10.000,10.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,40.5000,300.00,300.00,25.9500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2839,555,'001','PR','0001','00004109',3,'00100000','2018-03-14','0010000165',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9600,26.00,26.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2840,556,'001','PR','0001','00004110',3,'00100000','2018-03-14','0010000299',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,5.7700,48.00,48.00,42.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2841,569,'002','GN','0001','00005141',3,'00200000','2018-03-10','0020001905',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.9700,20.00,20.00,14.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2842,569,'002','GN','0001','00005141',3,'00200000','2018-03-10','0020001906',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.7200,25.00,25.00,18.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2844,570,'002','GN','0001','00005142',3,'00200000','2018-03-10','0020000018',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7800,8.00,8.00,5.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2845,557,'001','PR','0001','00004111',3,'00100000','2018-03-14','0010000081',24.000,24.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,9.8000,48.00,48.00,9.5500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2846,557,'001','PR','0001','00004111',3,'00100000','2018-03-14','0010000042',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0600,16.00,16.00,12.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2848,558,'001','PR','0001','00004112',3,'00100000','2018-03-14','0010000041',12.000,12.000,6,'UND',50.0000,50.0000,0,0.00,0,0.00,16.8200,100.00,100.00,41.5900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(2849,558,'001','PR','0001','00004113',3,'00100000','2018-03-14','0010000041',12.000,12.000,6,'UND',50.0000,50.0000,0,0.00,0,0.00,16.8200,100.00,100.00,41.5900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2850,559,'001','PR','0001','00004114',3,'00100000','2018-03-14','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,96.00,96.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2851,560,'001','PR','0001','00004112',3,'00100000','2018-03-14','0010000351',0.500,0.500,1,'UND',36.0000,36.0000,0,0.00,0,0.00,6.7300,18.00,18.00,22.5500,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(2852,561,'001','PR','0001','00004115',3,'00100000','2018-03-14','0010000177',1.000,1.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,1.1400,11.50,11.50,10.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2853,561,'001','PR','0001','00004115',3,'00100000','2018-03-14','0010000177',0.500,0.500,1,'UND',12.0000,12.0000,0,0.00,0,0.00,0.8200,6.00,6.00,10.3600,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(2855,562,'001','PR','0001','00004116',3,'00100000','2018-03-14','0010000011',18.000,18.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,14.8500,96.00,96.00,27.0500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2856,563,'001','PR','0001','00004117',3,'00100000','2018-03-14','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2857,564,'001','PR','0001','00004118',3,'00100000','2018-03-14','0010000233',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,14.1800,76.00,76.00,30.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2858,564,'001','PR','0001','00004118',3,'00100000','2018-03-14','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2860,565,'001','PR','0001','00004119',3,'00100000','2018-03-15','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2861,566,'001','PR','0001','00004120',3,'00100000','2018-03-15','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2862,567,'001','PR','0001','00004121',3,'00100000','2018-03-15','0010000011',3.000,3.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,2.4800,16.00,16.00,27.0500,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(2863,568,'001','PR','0001','00004122',3,'00100000','2018-03-15','0010000317',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.9100,22.00,22.00,17.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2864,569,'001','PR','0001','00004123',3,'00100000','2018-03-15','0010000150',18.000,18.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,36.0000,108.00,108.00,4.0000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(2865,570,'001','PR','0001','00004124',3,'00100000','2018-03-15','0010000079',6.000,6.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,3.5400,12.50,12.50,8.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2866,571,'002','GN','0001','00005143',3,'00200000','2018-03-10','0020000409',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,5.4000,17.00,17.00,11.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2867,572,'002','GN','0001','00005144',3,'00200000','2018-03-10','0020002277',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.7200,1.00,1.00,0.1400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2868,572,'002','GN','0001','00005144',3,'00200000','2018-03-10','0020002343',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.3800,18.00,18.00,12.6205,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2869,572,'002','GN','0001','00005144',3,'00200000','2018-03-10','0020001848',5.000,5.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,2.3500,5.00,5.00,0.5300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(2870,573,'002','GN','0001','00005145',3,'00200000','2018-03-12','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.7000,36.00,36.00,0.1110,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(2871,574,'002','GN','0001','00005146',3,'00200000','2018-03-12','0020001248',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.6500,18.00,18.00,11.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2872,575,'002','GN','0001','00005147',3,'00200000','2018-03-12','0020000595',480.000,480.000,1,'UND',0.1208,0.1208,0,0.00,0,0.00,4.7000,58.00,58.00,0.1110,0,0,0.00,1,0.000,480,480,0,NULL,0,NULL,0,0,1,0),(2873,575,'002','GN','0001','00005147',3,'00200000','2018-03-12','0020000596',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,0.5000,6.00,6.00,0.1100,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(2875,576,'002','GN','0001','00005148',3,'00200000','2018-03-12','0020000018',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7800,8.00,8.00,5.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2876,577,'002','GN','0001','00005149',3,'00200000','2018-03-12','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2877,578,'002','GN','0001','00005150',3,'00200000','2018-03-12','0020000212',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,11.8100,42.00,42.00,30.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2878,578,'002','GN','0001','00005150',3,'00200000','2018-03-12','0020002211',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.0000,15.00,15.00,10.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2879,578,'002','GN','0001','00005150',3,'00200000','2018-03-12','0020001886',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.7800,5.00,5.00,1.6100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2880,579,'002','GN','0001','00005151',3,'00200000','2018-03-13','0020000153',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,11.7600,44.00,44.00,16.1200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2881,579,'002','GN','0001','00005151',3,'00200000','2018-03-13','0020000668',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,20.3100,95.00,95.00,74.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2883,580,'002','GN','0001','00005152',3,'00200000','2018-03-13','0020001221',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.0000,6.00,6.00,0.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2884,581,'002','GN','0001','00005153',3,'00200000','2018-03-13','0020001682',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.2100,15.00,15.00,2.9300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2885,582,'002','GN','0001','00005154',3,'00200000','2018-03-13','0020002166',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,0.4300,30.00,30.00,14.7849,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2886,582,'002','GN','0001','00005154',3,'00200000','2018-03-13','0020000229',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.7000,4.00,4.00,3.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2888,583,'002','GN','0001','00005155',3,'00200000','2018-03-13','0020002369',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0500,8.00,8.00,3.9451,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2889,583,'002','GN','0001','00005155',3,'00200000','2018-03-13','0020000154',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.4800,10.00,10.00,6.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2891,584,'002','GN','0001','00005156',3,'00200000','2018-03-13','0020000727',15.000,15.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,18.6000,97.50,97.50,5.2600,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(2892,584,'002','GN','0001','00005156',3,'00200000','2018-03-13','0020000236',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2893,584,'002','GN','0001','00005156',3,'00200000','2018-03-13','0020000307',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.3000,18.00,18.00,11.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2894,585,'002','GN','0001','00005157',3,'00200000','2018-03-16','0020001945',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.9200,16.00,16.00,5.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2895,585,'002','GN','0001','00005157',3,'00200000','2018-03-16','0020000347',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.0000,10.00,10.00,7.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2896,585,'002','GN','0001','00005157',3,'00200000','2018-03-16','0020000012',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.0600,10.00,10.00,8.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2897,586,'002','GN','0001','00005158',3,'00200000','2018-03-13','0020000229',4.000,4.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,2.8000,16.00,16.00,3.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2898,587,'002','GN','0001','00005159',3,'00200000','2018-03-13','0020002166',7.000,7.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,1.5100,105.00,105.00,14.7849,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(2899,588,'002','GN','0001','00005160',3,'00200000','2018-03-13','0020001983',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,7.1000,8.00,8.00,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2900,589,'002','GN','0001','00005161',3,'00200000','2018-03-13','0020001421',2.000,2.000,1,'MTS',35.0000,35.0000,0,0.00,0,0.00,19.3200,70.00,70.00,25.3410,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2901,590,'002','GN','0001','00005162',3,'00200000','2018-03-13','0020000725',70.000,70.000,1,'UND',26.7000,26.7000,0,0.00,0,0.00,13.1500,1869.00,1869.00,26.5122,0,0,0.00,1,0.000,70,70,0,NULL,0,NULL,0,0,1,0),(2902,591,'002','GN','0001','00005163',3,'00200000','2018-03-13','0020000727',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.2400,6.50,6.50,5.2600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2903,592,'002','GN','0001','00005164',3,'00200000','2018-03-13','0020001209',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8700,17.00,17.00,12.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2904,593,'002','GN','0001','00005165',3,'00200000','2018-03-13','0020001063',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.7600,20.00,20.00,14.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2905,594,'002','GN','0001','00005166',3,'00200000','2018-03-14','0020002002',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.7900,5.00,5.00,4.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2906,595,'002','GN','0001','00005167',3,'00200000','2018-03-14','0020000546',12.000,12.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,48.9600,144.00,144.00,7.9200,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(2907,596,'002','GN','0001','00005168',3,'00200000','2018-03-13','0020000651',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.2700,6.50,6.50,4.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2908,597,'002','GN','0001','00005170',3,'00200000','2018-03-14','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,6.0000,16.00,16.00,0.0500,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(2909,598,'002','GN','0001','00005172',3,'00200000','2018-03-14','0020000442',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2910,599,'002','GN','0001','00005173',3,'00200000','2018-03-14','0020000232',25.000,25.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,18.0000,425.00,425.00,16.2800,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(2911,599,'002','GN','0001','00005173',3,'00200000','2018-03-14','0020000594',1000.000,1000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,5.0000,100.00,100.00,0.0950,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,2,0),(2913,600,'002','GN','0001','00005174',3,'00200000','2018-03-15','0020000578',8.000,8.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.0000,4.00,4.00,0.2500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(2914,601,'002','GN','0001','00005175',3,'00200000','2018-03-15','0020001294',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.8700,7.50,7.50,2.2100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2915,601,'002','GN','0001','00005175',3,'00200000','2018-03-15','0020001431',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2916,601,'002','GN','0001','00005175',3,'00200000','2018-03-15','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7200,3.50,3.50,2.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2917,602,'002','GN','0001','00005176',3,'00200000','2018-03-15','0020000084',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.8900,12.00,12.00,5.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2918,603,'002','GN','0001','00005177',3,'00200000','2018-03-15','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2919,604,'002','GN','0001','00005178',3,'00200000','2018-03-15','0020000778',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,8.7800,80.00,80.00,3.5608,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(2920,605,'002','GN','0001','00005179',3,'00200000','2018-03-15','0020002184',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.3000,10.00,10.00,2.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(2921,605,'002','GN','0001','00005179',3,'00200000','2018-03-15','0020000964',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.0000,2.00,2.00,0.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(2922,605,'002','GN','0001','00005179',3,'00200000','2018-03-15','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0200,4.00,4.00,0.9900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(2923,605,'002','GN','0001','00005179',3,'00200000','2018-03-15','0020000972',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(2924,605,'002','GN','0001','00005179',3,'00200000','2018-03-15','0020001725',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,8.5000,16.00,16.00,3.7500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(2927,605,'002','GN','0001','00005179',3,'00200000','2018-03-15','0020002184',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.3000,10.00,10.00,2.8500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2928,605,'002','GN','0001','00005179',3,'00200000','2018-03-15','0020000964',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.0000,2.00,2.00,0.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2929,605,'002','GN','0001','00005179',3,'00200000','2018-03-15','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0200,4.00,4.00,0.9900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2930,605,'002','GN','0001','00005179',3,'00200000','2018-03-15','0020000972',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(2931,605,'002','GN','0001','00005179',3,'00200000','2018-03-15','0020001725',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,8.5000,16.00,16.00,3.7500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(2934,606,'002','GN','0001','00005180',3,'00200000','2018-03-16','0020000964',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.5000,3.00,3.00,0.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2935,606,'002','GN','0001','00005180',3,'00200000','2018-03-16','0020001725',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2500,8.00,8.00,3.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2936,606,'002','GN','0001','00005180',3,'00200000','2018-03-16','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2937,607,'002','GN','0001','00005181',3,'00200000','2018-03-15','0020000725',1.000,1.000,1,'UND',26.7000,26.7000,0,0.00,0,0.00,0.1900,26.70,26.70,26.5122,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2938,608,'002','GN','0001','00005182',3,'00200000','2018-03-15','0020002369',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0500,8.00,8.00,3.9451,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2939,609,'002','GN','0001','00005183',3,'00200000','2018-03-15','0020001818',3.000,3.000,1,'MTS',8.0000,8.0000,0,0.00,0,0.00,10.4400,24.00,24.00,4.5200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2940,610,'002','GN','0001','00005184',3,'00200000','2018-03-15','0020001820',7.000,7.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,8.6100,35.00,35.00,3.7700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(2941,611,'002','GN','0001','00005185',3,'00200000','2018-03-16','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,1.8000,24.00,24.00,0.1110,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(2942,612,'002','GN','0001','00005186',3,'00200000','2018-03-16','0020002263',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.4100,10.00,10.00,8.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2943,613,'002','GN','0001','00005187',3,'00200000','2018-03-16','0020001294',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.8700,7.50,7.50,2.2100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2944,613,'002','GN','0001','00005187',3,'00200000','2018-03-16','0020001432',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4400,1.00,1.00,0.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2946,614,'002','GN','0001','00005188',3,'00200000','2018-03-16','0020000623',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,11.3000,20.00,20.00,8.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2947,615,'002','GN','0001','00005189',3,'00200000','2018-03-16','0020000199',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7800,12.00,12.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2948,616,'002','GN','0001','00005190',3,'00200000','2018-03-16','0020001849',36.000,36.000,1,'MTS',4.0000,4.0000,0,0.00,0,0.00,44.2400,144.00,144.00,2.7710,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,1,0),(2949,617,'002','GN','0001','00005192',3,'00200000','2018-03-16','0020000722',1.000,1.000,1,'UND',300.0000,300.0000,0,0.00,0,0.00,33.9900,300.00,300.00,266.0100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(2950,618,'002','GN','0001','00005193',3,'00200000','2018-03-17','0020000905',10.000,10.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,3.5000,10.00,10.00,0.6500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2951,618,'002','GN','0001','00005193',3,'00200000','2018-03-17','0020000773',3.000,3.000,3,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.1400,7.00,7.00,5.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2952,618,'002','GN','0001','00005193',3,'00200000','2018-03-17','0020001382',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6600,5.00,5.00,1.3355,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2953,571,'001','PR','0001','00004125',3,'00100000','2018-03-16','0010000317',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.9100,22.00,22.00,17.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2954,571,'001','PR','0001','00004125',3,'00100000','2018-03-16','0010000075',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2955,571,'001','PR','0001','00004125',3,'00100000','2018-03-16','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(2956,572,'001','PR','0001','00004126',3,'00100000','2018-03-16','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,120.00,120.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2957,573,'001','PR','0001','00004127',3,'00100000','2018-03-16','0010000165',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,14.8800,78.00,78.00,21.0400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2958,574,'001','PR','0001','00004128',3,'00100000','2018-03-16','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2959,575,'001','PR','0001','00004129',3,'00100000','2018-03-16','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(2960,576,'001','PR','0001','00004130',3,'00100000','2018-03-16','0010000210',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.2000,14.00,14.00,1.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2961,577,'001','PR','0001','00004131',3,'00100000','2018-03-17','0010000288',7.000,7.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,65.0300,266.00,266.00,28.7100,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(2962,577,'001','PR','0001','00004131',3,'00100000','2018-03-17','0010000302',3.000,3.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,25.6200,144.00,144.00,39.4600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(2964,617,'002','GN','0001','00005192',3,'00200000','2018-03-16','0020000722',1.000,1.000,1,'UND',300.0000,300.0000,0,0.00,0,0.00,33.9900,300.00,300.00,266.0100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2965,619,'002','GN','0001','00005194',3,'00200000','2018-03-17','0020002123',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,11.0000,45.00,45.00,34.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2966,620,'002','GN','0001','00005196',3,'00200000','2018-03-17','0020000056',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.2300,30.00,30.00,23.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2967,620,'002','GN','0001','00005196',3,'00200000','2018-03-17','0020000964',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.0000,3.00,3.00,0.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(2968,620,'002','GN','0001','00005196',3,'00200000','2018-03-17','0020001079',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.4200,10.00,10.00,2.7900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(2969,620,'002','GN','0001','00005196',3,'00200000','2018-03-17','0020001488',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7600,4.00,4.00,0.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(2973,621,'002','GN','0001','00005197',3,'00200000','2018-03-17','0020001521',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.9400,15.00,15.00,2.0200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2974,622,'002','GN','0001','00005198',3,'00200000','2018-03-17','0020000232',10.000,10.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.2000,170.00,170.00,16.2800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(2975,578,'001','PR','0001','00004132',3,'00100000','2018-03-17','0010000042',24.000,24.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,12.2400,64.00,64.00,12.9400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2976,579,'001','PR','0001','00004133',3,'00100000','2018-03-17','0010000011',3.000,3.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,4.4800,18.00,18.00,27.0500,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(2977,580,'001','PR','0001','00004134',3,'00100000','2018-03-17','0010000006',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,9.7400,60.00,60.00,25.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2978,623,'002','GN','0001','00005199',3,'00200000','2018-03-17','0020000752',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,7.1800,14.00,14.00,3.4100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(2979,624,'002','GN','0001','00005200',3,'00200000','2018-03-17','0020001491',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.1000,15.00,15.00,2.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2980,624,'002','GN','0001','00005200',3,'00200000','2018-03-17','0020000973',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.0300,6.00,6.00,0.9900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(2981,624,'002','GN','0001','00005200',3,'00200000','2018-03-17','0020000972',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.0300,6.00,6.00,0.9900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(2982,625,'002','GN','0001','00005171',3,'00200000','2018-03-17','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(2983,581,'001','PR','0001','00001153',1,'00200067','2018-03-10','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,480.00,480.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(2984,581,'001','PR','0001','00001153',1,'00200067','2018-03-10','0010000231',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,33.9200,240.00,240.00,51.5200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(2985,581,'001','PR','0001','00001153',1,'00200067','2018-03-10','0010000025',180.000,180.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,109.2000,810.00,810.00,23.3600,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,3,0),(2986,582,'001','PR','0001','00001154',1,'00200281','2018-03-12','0010000258',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,8.3600,14.00,14.00,1.4100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2987,583,'001','PR','0001','00001155',1,'00100099','2018-03-26','0010000253',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,18.0000,68.00,68.00,12.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(2988,583,'001','PR','0001','00001155',1,'00100099','2018-03-26','0010000056',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.9500,13.00,13.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(2990,583,'001','PR','0001','00001155',1,'00100099','2018-03-13','0010000253',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,18.0000,68.00,68.00,12.5000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(2991,583,'001','PR','0001','00001155',1,'00100099','2018-03-13','0010000056',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,2.9500,13.00,13.00,10.0500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(2993,584,'001','PR','0001','00001156',1,'00100229','2018-03-14','0010000074',18.000,18.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,10.6800,42.00,42.00,10.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(2994,585,'001','PR','0001','00001157',1,'00200231','2018-03-15','0010000314',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,144.00,144.00,23.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(2995,586,'001','PR','0001','00001158',1,'00100234','2018-03-15','0010000117',180.000,180.000,6,'UND',73.0000,73.0000,0,0.00,0,0.00,162.0000,2190.00,2190.00,67.6000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(2996,586,'001','PR','0001','00001158',1,'00100234','2018-03-15','0010000218',10.000,10.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,13.7000,145.00,145.00,13.1300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(2998,587,'001','PR','0001','00001159',1,'00100234','2018-03-15','0010000059',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,7.3000,46.00,46.00,38.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(2999,588,'001','PR','0001','00001160',1,'00100234','2018-03-15','0010000039',36.000,36.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,67.0200,456.00,456.00,64.8300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3000,589,'001','PR','0001','00001161',1,'00100085','2018-03-15','0010000299',13.000,13.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,62.0100,611.00,611.00,42.2300,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(3001,590,'001','PR','0001','00001162',3,'00100087','2018-03-26','0010000039',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,11.1700,76.00,76.00,64.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3002,590,'001','PR','0001','00001162',1,'00100087','2018-03-16','0010000039',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,11.1700,76.00,76.00,64.8300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3003,590,'001','PR','0001','00001163',1,'00100087','2018-03-16','0010000039',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,11.1700,76.00,76.00,64.8300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3004,591,'001','PR','0001','00001165',1,'00200045','2018-03-16','0010000358',45.000,45.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,99.0000,1755.00,1755.00,36.8000,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,1,0),(3005,591,'001','PR','0001','00001165',1,'00200045','2018-03-16','0010000272',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.8000,100.00,100.00,23.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(3007,592,'001','PR','0001','00001166',1,'00100222','2018-03-17','0010000180',8.000,8.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,67.8400,480.00,480.00,51.5200,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(3008,592,'001','PR','0001','00001166',1,'00100222','2018-03-17','0010000034',6.000,6.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,7.7900,56.00,56.00,48.2077,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3009,592,'001','PR','0001','00001166',1,'00100222','2018-03-17','0010000030',6.000,6.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,7.1100,67.00,67.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3010,593,'001','PR','0001','00001168',1,'00200045','2018-03-26','0010000272',45.000,45.000,1,'UND',24.8000,24.8000,0,0.00,0,0.00,45.0000,1116.00,1116.00,23.8000,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,1,1),(3011,593,'001','PR','0001','00001168',1,'00200045','2018-03-26','0010000296',45.000,45.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,36.0000,630.00,630.00,13.2000,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,2,1),(3012,593,'001','PR','0001','00001168',1,'00200045','2018-03-26','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,25.0000,600.00,600.00,23.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,3,1),(3013,594,'001','PR','0001','00001169',1,'00100085','2018-03-19','0010000299',6.000,6.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,28.6200,282.00,282.00,42.2300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3014,595,'001','PR','0001','00001170',1,'00100218','2018-03-19','0010000288',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,18.5800,76.00,76.00,28.7100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3015,596,'001','PR','0001','00001171',1,'00100234','2018-03-20','0010000117',18.000,18.000,6,'UND',73.0000,73.0000,0,0.00,0,0.00,16.2000,219.00,219.00,67.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3016,596,'001','PR','0001','00001171',1,'00100234','2018-03-20','0010000039',30.000,30.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,55.8500,380.00,380.00,64.8300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(3017,596,'001','PR','0001','00001171',1,'00100234','2018-03-20','0010000270',16.000,16.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,81.6000,448.00,448.00,22.9000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,3,0),(3018,596,'001','PR','0001','00001171',1,'00100234','2018-03-20','0010000287',10.000,10.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,94.2000,640.00,640.00,54.5800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(3022,597,'001','PR','0001','00001172',1,'00100085','2018-03-21','0010000015',42.000,42.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,33.2500,154.00,154.00,17.2500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(3023,598,'001','PR','0001','00001173',1,'00200290','2018-03-22','0010000006',102.000,102.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,82.7900,510.00,510.00,25.1300,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(3024,598,'001','PR','0001','00001173',1,'00200290','2018-03-22','0010000232',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,14.3400,78.00,78.00,21.2200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(3026,599,'001','PR','0001','00001174',1,'00200104','2018-03-22','0010000314',230.000,230.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,230.0000,5520.00,5520.00,23.0000,0,0,0.00,1,0.000,230,230,0,NULL,0,NULL,0,0,1,0),(3027,599,'001','PR','0001','00001174',1,'00200104','2018-03-22','0010000209',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3029,600,'001','PR','0001','00001175',1,'00200282','2018-03-24','0010000288',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,9.2900,38.00,38.00,28.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3030,601,'001','PR','0001','00001176',1,'00200282','2018-03-24','0010000134',24.000,24.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,213.3600,1056.00,1056.00,35.1100,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(3031,626,'002','GN','0001','00001094',1,'00200278','2018-03-13','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3032,627,'002','GN','0001','00001096',1,'00100234','2018-03-15','0020001847',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.2800,8.00,8.00,5.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3033,627,'002','GN','0001','00001096',1,'00100234','2018-03-15','0020002320',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.4800,16.00,16.00,13.5188,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3034,627,'002','GN','0001','00001096',1,'00100234','2018-03-15','0020000296',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,22.8000,140.00,140.00,117.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3035,628,'002','GN','0001','00001097',1,'00200291','2018-03-16','0020000275',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.9600,16.00,16.00,6.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3036,629,'002','GN','0001','00001098',1,'00200045','2018-03-16','0020000727',40.000,40.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,49.6000,260.00,260.00,5.2600,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(3037,629,'002','GN','0001','00001098',1,'00200045','2018-03-16','0020000229',15.000,15.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,10.5000,60.00,60.00,3.3000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(3038,629,'002','GN','0001','00001098',1,'00200045','2018-03-16','0020000236',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,2.5000,20.00,20.00,3.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(3039,629,'002','GN','0001','00001098',1,'00200045','2018-03-16','0020000442',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,2.5000,20.00,20.00,3.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(3040,629,'002','GN','0001','00001098',1,'00200045','2018-03-16','0020000237',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.0000,8.00,8.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(3043,628,'002','GN','0001','00001100',1,'00200291','2018-03-16','0020000275',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.9600,16.00,16.00,6.0200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3044,630,'002','GN','0001','00001102',1,'00200045','2018-03-19','0020000229',40.000,40.000,1,'KLS',3.8000,3.8000,0,0.00,0,0.00,20.0000,152.00,152.00,3.3000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(3045,630,'002','GN','0001','00001102',1,'00200045','2018-03-19','0020000049',10.000,10.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,8.2000,80.00,80.00,7.1800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(3046,630,'002','GN','0001','00001102',1,'00200045','2018-03-19','0020000964',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5000,1.00,1.00,0.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3047,631,'002','GN','0001','00001103',1,'00100085','2018-03-22','0020002166',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,0.9900,14.00,14.00,13.0134,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3048,631,'002','GN','0001','00001103',1,'00100085','2018-03-22','0020002387',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.2700,8.00,8.00,0.6814,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(3050,632,'002','GN','0001','00001104',3,'00200292','2018-03-22','0020002173',2.000,2.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,42.3000,148.00,148.00,52.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3051,632,'002','GN','0001','00001104',1,'00200292','2018-03-22','0020002173',2.000,2.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,42.3000,148.00,148.00,52.8500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3052,633,'002','GN','0001','00001105',1,'00200282','2018-03-22','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3053,634,'002','GN','0001','00001106',1,'00200104','2018-03-22','0020002166',57.000,57.000,1,'UND',14.7000,14.7000,0,0.00,0,0.00,96.1400,837.90,837.90,13.0134,0,0,0.00,1,0.000,57,57,0,NULL,0,NULL,0,0,1,0),(3054,634,'002','GN','0001','00001106',1,'00200104','2018-03-22','0020000726',40.000,40.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,195.4600,1640.00,1640.00,36.1135,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,0),(3055,634,'002','GN','0001','00001106',1,'00200104','2018-03-22','0020000725',64.000,64.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,234.5000,1728.00,1728.00,23.3359,0,0,0.00,1,0.000,64,64,0,NULL,0,NULL,0,0,3,0),(3056,635,'002','GN','0001','00001107',1,'00100031','2018-03-23','0020000542',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.5000,30.00,30.00,2.3500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(3057,635,'002','GN','0001','00001107',1,'00100031','2018-03-23','0020000578',12.000,12.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,3.0000,6.00,6.00,0.2500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(3058,635,'002','GN','0001','00001107',1,'00100031','2018-03-23','0020000301',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.0200,6.00,6.00,0.3300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(3059,635,'002','GN','0001','00001107',1,'00100031','2018-03-23','0020000483',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.3600,8.00,8.00,0.3300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,4,0),(3063,636,'002','GN','0001','00001108',1,'00100031','2018-03-23','0020000388',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1000,18.00,18.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3064,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020001659',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.2100,4.50,4.50,2.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3065,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020002027',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.1300,16.00,16.00,13.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3066,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020000670',27.000,27.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,66.6900,135.00,135.00,2.5300,0,0,0.00,1,0.000,27,27,0,NULL,0,NULL,0,0,3,0),(3067,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020000259',12.000,12.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,36.9600,96.00,96.00,4.9200,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(3068,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020000088',25.000,25.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,17.0000,62.50,62.50,1.8200,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,5,0),(3069,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020000782',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.4000,96.00,96.00,21.9000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(3070,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020000781',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.1000,24.00,24.00,21.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(3071,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020000780',11.000,11.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,23.1000,264.00,264.00,21.9000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,8,0),(3072,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020001989',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.8700,10.00,10.00,6.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(3073,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020000400',9.000,9.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,15.1200,58.50,58.50,4.8200,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,10,0),(3074,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020001809',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,8.4500,22.00,22.00,13.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(3075,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020000733',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8700,7.00,7.00,4.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,0),(3076,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020001562',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.9600,30.00,30.00,12.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,13,0),(3077,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020000328',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9200,8.00,8.00,5.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(3078,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020000157',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.2000,30.00,30.00,2.7800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,15,0),(3079,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020001401',15.000,15.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,61.2000,120.00,120.00,3.9200,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,16,0),(3080,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020001945',15.000,15.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,44.4000,120.00,120.00,5.0400,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,17,0),(3081,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020000199',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7800,12.00,12.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,18,0),(3082,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020002355',100.000,100.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,15.0000,80.00,80.00,0.6500,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,19,0),(3083,637,'002','GN','0001','00001109',1,'00200067','2018-03-24','0020000878',125.000,125.000,1,'UND',23.2000,23.2000,0,0.00,0,0.00,0.0000,2900.00,2900.00,23.2000,0,0,0.00,1,0.000,125,125,0,NULL,0,NULL,0,0,20,0),(3095,625,'002','GN','0001','00005171',3,'00200000','2018-03-14','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3096,638,'002','GN','0001','00005195',3,'00200000','2018-03-17','0020000685',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,8.7900,18.00,18.00,9.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3097,639,'002','GN','0001','00005201',3,'00200000','2018-03-17','0020002381',1.000,1.000,1,'UND',340.0000,340.0000,0,0.00,0,0.00,74.2000,340.00,340.00,265.8044,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3098,640,'002','GN','0001','00005202',3,'00200000','2018-03-17','0020002115',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.1100,40.00,40.00,28.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3099,641,'002','GN','0001','00005203',3,'00200000','2018-03-17','0020000834',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.4200,6.00,6.00,2.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3100,642,'002','GN','0001','00005204',3,'00200000','2018-03-17','0020002166',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9900,15.00,15.00,13.0134,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3101,643,'002','GN','0001','00005206',3,'00200000','2018-03-19','0020000314',3.000,3.000,1,'UND',2.7000,2.7000,0,0.00,0,0.00,3.0000,8.10,8.10,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3102,643,'002','GN','0001','00005206',3,'00200000','2018-03-19','0020002002',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.7900,7.00,7.00,4.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3103,643,'002','GN','0001','00005206',3,'00200000','2018-03-19','0020002197',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.3400,16.00,16.00,4.8300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(3104,644,'002','GN','0001','00005207',3,'00200000','2018-03-19','0020000595',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,0.4500,6.00,6.00,0.1110,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(3105,645,'002','GN','0001','00005208',3,'00200000','2018-03-19','0020000774',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.5000,8.00,8.00,2.7500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3106,646,'002','GN','0001','00005209',3,'00200000','2018-03-20','0020001357',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.7400,6.00,6.00,0.7100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3107,647,'002','GN','0001','00005210',3,'00200000','2018-03-20','0020000664',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.6600,16.00,16.00,8.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3108,647,'002','GN','0001','00005210',3,'00200000','2018-03-20','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3110,648,'002','GN','0001','00005211',3,'00200000','2018-03-20','0020002269',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.8400,15.00,15.00,1.3600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3111,436,'001','PR','0001','00001127',1,'00200051','2018-03-27','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,145.0000,3480.00,3480.00,23.0000,0,0,0.00,0,0.000,145,145,0,NULL,0,NULL,0,0,1,1),(3112,436,'001','PR','0001','00001127',1,'00200051','2018-03-27','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,145.0000,3480.00,3480.00,23.0000,0,0,0.00,0,0.000,145,145,0,NULL,0,NULL,0,0,1,1),(3113,436,'001','PR','0001','00001127',1,'00200051','2018-03-27','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,145.0000,3480.00,3480.00,23.0000,0,0,0.00,0,0.000,145,145,0,NULL,0,NULL,0,0,1,1),(3114,436,'001','PR','0001','00001127',1,'00200051','2018-03-27','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,145.0000,3480.00,3480.00,23.0000,0,0,0.00,0,0.000,145,145,0,NULL,0,NULL,0,0,1,1),(3115,436,'001','PR','0001','00001127',1,'00200051','2018-03-17','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,145.0000,3480.00,3480.00,23.0000,0,0,0.00,0,0.000,145,145,0,NULL,0,NULL,0,0,1,0),(3116,602,'001','PR','F001','00000001',1,'00100192','2018-03-27','0010000025',24.000,24.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,18.5600,112.00,112.00,23.3600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(3117,603,'001','PR','B001','00000001',3,'00100000','2018-03-27','0010000041',6.000,6.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,13.4100,55.00,55.00,41.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3118,604,'001','PR','B001','00000002',3,'00100000','2018-03-27','0010000227',4.000,4.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,13.8000,76.00,76.00,15.5500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3119,605,'001','PR','B001','00000003',3,'00100000','2018-03-27','0010000319',4.000,4.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,17.4900,120.00,120.00,25.6266,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3120,606,'001','PR','B001','00000004',3,'00100235','2018-03-27','0010000215',7.000,7.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,15.4000,38.50,38.50,3.3000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(3121,607,'001','PR','0001','00004135',3,'00100000','2018-03-17','0010000006',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,4.8700,30.00,30.00,25.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3122,608,'001','PR','0001','00004136',3,'00100000','2018-03-17','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.9000,9.00,9.00,0.8500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3123,609,'001','PR','0001','00004137',3,'00100000','2018-03-17','0010000314',12.000,12.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.0000,288.00,288.00,23.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(3124,610,'001','PR','0001','00004138',3,'00100000','2018-03-19','0010000319',6.000,6.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,26.2400,180.00,180.00,25.6266,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3125,611,'001','PR','0001','00004139',3,'00100000','2018-03-19','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3126,612,'001','PR','0001','00004140',3,'00100000','2018-03-19','0010000081',18.000,18.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,8.8500,37.50,37.50,9.5500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3127,612,'001','PR','0001','00004140',3,'00100000','2018-03-19','0010000217',0.500,0.500,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.3000,6.00,6.00,9.4100,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(3129,613,'001','PR','0001','00004141',3,'00100000','2018-03-19','0010000297',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.3900,6.00,6.00,0.8700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3130,614,'001','PR','0001','00004142',3,'00100000','2018-03-19','0010000006',300.000,300.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,243.5000,1500.00,1500.00,25.1300,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(3131,615,'001','PR','0001','00004143',3,'00100000','2018-03-19','0010000319',6.000,6.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,26.2400,180.00,180.00,25.6266,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3132,615,'001','PR','0001','00004143',3,'00100000','2018-03-19','0010000227',7.000,7.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,24.1500,133.00,133.00,15.5500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(3134,616,'001','PR','0001','00004144',3,'00100000','2018-03-19','0010000362',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,2.9800,45.00,45.00,42.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3135,616,'001','PR','0001','00004144',3,'00100000','2018-03-19','0010000179',0.500,0.500,1,'UND',46.0000,46.0000,0,0.00,0,0.00,4.1500,23.00,23.00,37.7000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(3137,617,'001','PR','0001','00004145',3,'00100000','2018-03-19','0010000319',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,8.7500,60.00,60.00,25.6266,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3138,618,'001','PR','0001','00004146',3,'00100000','2018-03-27','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3139,618,'001','PR','0001','00004146',3,'00100000','2018-03-19','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3140,619,'001','PR','0001','00004147',3,'00100000','2018-03-19','0010000053',12.000,12.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4600,16.00,16.00,6.2700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3141,620,'001','PR','0001','00004148',3,'00100000','2018-03-20','0010000319',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,4.3700,30.00,30.00,25.6266,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3142,621,'001','PR','0001','00004149',3,'00100000','2018-03-19','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3143,622,'001','PR','0001','00004150',3,'00100000','2018-03-20','0010000354',1.000,1.000,1,'UND',96.0000,96.0000,0,0.00,0,0.00,13.5600,96.00,96.00,82.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3144,623,'001','PR','0001','00004151',3,'00100000','2018-03-20','0010000152',12.000,12.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,76.5600,456.00,456.00,31.6200,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(3145,623,'001','PR','0001','00004151',3,'00100000','2018-03-20','0010000299',8.000,8.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,46.1600,384.00,384.00,42.2300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(3146,623,'001','PR','0001','00004151',3,'00100000','2018-03-20','0010000322',1.000,1.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,13.1300,98.00,98.00,84.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3147,624,'001','PR','0001','00004152',3,'00100000','2018-03-20','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3148,625,'001','PR','0001','00004153',3,'00100000','2018-03-20','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3149,626,'001','PR','0001','00004154',3,'00100000','2018-03-20','0010000215',9.000,9.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,24.3000,54.00,54.00,3.3000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(3150,627,'001','PR','0001','00004155',3,'00100000','2018-03-20','0010000357',3.000,3.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,25.5200,240.00,240.00,71.4938,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3151,628,'001','PR','0001','00004156',3,'00100000','2018-03-20','0010000356',2.000,2.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,17.5100,176.00,176.00,79.2429,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3152,629,'001','PR','0001','00004157',3,'00100000','2018-03-21','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,240.00,240.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(3153,630,'001','PR','0001','00004158',3,'00100000','2018-03-21','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,120.00,120.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(3154,631,'001','PR','0001','00004159',3,'00100000','2018-03-21','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3155,632,'001','PR','0001','00004160',3,'00100000','2018-03-21','0010000294',1.000,1.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,28.5600,170.00,170.00,141.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3156,632,'001','PR','0001','00004160',3,'00100000','2018-03-21','0010000318',2.000,2.000,1,'UND',210.0000,210.0000,0,0.00,0,0.00,66.3800,420.00,420.00,176.8100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(3157,632,'001','PR','0001','00004160',3,'00100000','2018-03-21','0010000279',4.000,4.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,75.6400,500.00,500.00,106.0900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(3158,633,'001','PR','0001','00004161',3,'00100000','2018-03-21','0010000227',3.000,3.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,10.3500,57.00,57.00,15.5500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3159,634,'001','PR','0001','00004163',3,'00100000','2018-03-21','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3160,635,'001','PR','0001','00004164',3,'00100000','2018-03-21','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,120.00,120.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(3161,636,'001','PR','0001','00004165',3,'00100000','2018-03-21','0010000272',20.000,20.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,24.0000,500.00,500.00,23.8000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(3162,637,'001','PR','0001','00004166',3,'00100000','2018-03-21','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3163,638,'001','PR','0001','00004167',3,'00100000','2018-03-21','0010000011',3.000,3.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,4.4800,18.00,18.00,27.0500,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(3164,639,'001','PR','0001','00004168',3,'00100000','2018-03-21','0010000296',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1.6000,28.00,28.00,13.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3165,639,'001','PR','0001','00004168',3,'00100000','2018-03-21','0010000088',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.4500,38.00,38.00,29.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3167,640,'001','PR','0001','00004169',3,'00100000','2018-03-21','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3168,641,'001','PR','0001','00004170',3,'00100000','2018-03-22','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,72.00,72.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3169,642,'001','PR','0001','00004171',3,'00100000','2018-03-22','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3170,643,'001','PR','0001','00004172',3,'00100000','2018-03-22','0010000227',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.4500,19.00,19.00,15.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3171,643,'001','PR','0001','00004172',3,'00100000','2018-03-22','0010000297',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.3900,6.00,6.00,0.8700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(3172,643,'001','PR','0001','00004172',3,'00100000','2018-03-22','0010000297',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.1300,2.00,2.00,0.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3173,644,'001','PR','0001','00004173',3,'00100000','2018-03-22','0010000233',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,8.0900,39.00,39.00,30.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3174,645,'001','PR','0001','00004174',3,'00100000','2018-03-22','0010000232',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,9.5600,52.00,52.00,21.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3175,646,'001','PR','0001','00004175',3,'00100000','2018-03-23','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,72.00,72.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3176,647,'001','PR','0001','00004176',3,'00100000','2018-03-23','0010000288',13.000,13.000,1,'UND',37.5000,37.5000,0,0.00,0,0.00,114.2700,487.50,487.50,28.7100,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(3177,647,'001','PR','0001','00004176',3,'00100000','2018-03-23','0010000152',1.000,1.000,1,'UND',37.5000,37.5000,0,0.00,0,0.00,5.8800,37.50,37.50,31.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3178,647,'001','PR','0001','00004176',3,'00100000','2018-03-23','0010000299',28.000,28.000,1,'UND',47.5000,47.5000,0,0.00,0,0.00,147.5600,1330.00,1330.00,42.2300,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,3,0),(3179,648,'001','PR','0001','00004177',3,'00100000','2018-03-23','0010000042',12.000,12.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,6.1200,32.00,32.00,12.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3180,649,'001','PR','0001','00004178',3,'00100000','2018-03-23','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3181,650,'001','PR','0001','00004179',3,'00100000','2018-03-24','0010000098',6.000,6.000,6,'UND',68.0000,68.0000,0,0.00,0,0.00,8.8800,68.00,68.00,59.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3182,651,'001','PR','0001','00004180',3,'00100000','2018-03-24','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,240.00,240.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(3183,652,'001','PR','0001','00004181',3,'00100000','2018-03-24','0010000314',40.000,40.000,1,'UND',23.8000,23.8000,0,0.00,0,0.00,32.0000,952.00,952.00,23.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(3184,653,'001','PR','0001','00004182',3,'00100000','2018-03-24','0010000074',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.1200,28.00,28.00,10.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3185,653,'001','PR','0001','00004182',3,'00100000','2018-03-24','0010000277',7.000,7.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,49.6300,266.00,266.00,30.9100,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(3186,653,'001','PR','0001','00004182',3,'00100000','2018-03-24','0010000015',36.000,36.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,28.5000,132.00,132.00,17.2500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(3187,653,'001','PR','0001','00004182',3,'00100000','2018-03-24','0010000356',2.000,2.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,17.5100,176.00,176.00,79.2429,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(3188,653,'001','PR','0001','00004182',3,'00100000','2018-03-24','0010000073',24.000,24.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,18.8800,112.00,112.00,23.2800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(3189,653,'001','PR','0001','00004182',3,'00100000','2018-03-24','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(3191,654,'001','PR','0001','00004183',3,'00100000','2018-03-24','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3192,655,'001','PR','0001','00004184',3,'00100000','2018-03-27','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3193,602,'001','PR','F001','00000001',1,'00100192','2018-03-24','0010000025',24.000,24.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,18.5600,112.00,112.00,23.3600,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(3194,656,'001','PR','0001','00004185',3,'00100000','2018-03-26','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3195,657,'001','PR','0001','00004186',3,'00100000','2018-03-26','0010000287',3.000,3.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,28.2600,192.00,192.00,54.5800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3196,658,'001','PR','0001','00004187',3,'00100000','2018-03-26','0010000136',2.000,2.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,28.4800,72.00,72.00,21.7600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3197,658,'001','PR','0001','00004187',3,'00100000','2018-03-26','0010000256',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,14.7600,30.00,30.00,2.5400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(3199,659,'001','PR','0001','00004188',3,'00100000','2018-03-26','0010000323',1.000,1.000,1,'UND',96.0000,96.0000,0,0.00,0,0.00,14.4500,96.00,96.00,81.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3200,660,'001','PR','0001','00004189',3,'00100000','2018-03-26','0010000232',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,9.5600,52.00,52.00,21.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3201,655,'001','PR','0001','00004184',3,'00100000','2018-03-26','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3202,460,'002','GN','0001','00005037',3,'00200000','2018-02-27','0020000660',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3203,460,'002','GN','0001','00005037',3,'00200000','2018-02-27','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3205,593,'001','PR','0001','00001168',1,'00200045','2018-03-19','0010000272',45.000,45.000,1,'UND',24.8000,24.8000,0,0.00,0,0.00,45.0000,1116.00,1116.00,23.8000,0,0,0.00,0,0.000,45,45,0,NULL,0,NULL,0,0,1,0),(3206,593,'001','PR','0001','00001168',1,'00200045','2018-03-19','0010000296',45.000,45.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,36.0000,630.00,630.00,13.2000,0,0,0.00,0,0.000,45,45,0,NULL,0,NULL,0,0,2,0),(3207,593,'001','PR','0001','00001168',1,'00200045','2018-03-19','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,25.0000,600.00,600.00,23.0000,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,3,0),(3208,602,'001','PR','F001','00000001',1,'00100192','2018-03-27','0010000025',24.000,24.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,18.5600,112.00,112.00,23.3600,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3209,661,'001','PR','B001','00000005',3,'00100000','2018-03-28','0010000319',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,13.1200,90.00,90.00,25.6266,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3210,661,'001','PR','B001','00000005',3,'00100000','2018-03-28','0010000317',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,19.6400,88.00,88.00,17.0900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(3211,661,'001','PR','B001','00000005',3,'00100000','2018-03-28','0010000213',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.5000,15.00,15.00,0.8500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(3212,662,'001','PR','B001','00000006',3,'00100000','2018-03-28','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3213,662,'001','PR','B001','00000006',3,'00100000','2018-03-28','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3214,662,'001','PR','B001','00000006',3,'00100000','2018-03-28','0010000165',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.9600,27.00,27.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3215,662,'001','PR','B001','00000006',3,'00100000','2018-03-28','0010000241',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,17.2600,110.00,110.00,46.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(3219,663,'001','PR','F001','00000002',1,'00100031','2018-03-28','0010000254',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,15.8200,50.00,50.00,17.0900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3220,664,'001','PR','B001','00000007',3,'00100000','2018-03-28','0010000277',10.000,10.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,70.9000,380.00,380.00,30.9100,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(3221,664,'001','PR','B001','00000007',3,'00100000','2018-03-28','0010000317',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,24.5500,110.00,110.00,17.0900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(3223,665,'001','PR','B001','00000008',3,'00100000','2018-03-28','0010000279',2.000,2.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,43.8200,256.00,256.00,106.0900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3224,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000352',1.500,1.500,1,'UND',46.0000,46.0000,0,0.00,0,0.00,11.0400,69.00,69.00,38.6400,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,2,1),(3225,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000179',3.500,3.500,1,'UND',46.0000,46.0000,0,0.00,0,0.00,29.0500,161.00,161.00,37.7000,0,0,0.00,1,0.000,3.5,3.5,0,NULL,0,NULL,0,0,3,1),(3226,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000073',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,9.4400,56.00,56.00,23.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(3227,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000317',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,19.6400,88.00,88.00,17.0900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(3228,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000074',9.000,9.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,5.3400,21.00,21.00,10.4400,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,6,1),(3231,667,'001','PR','B001','00000010',3,'00100000','2018-03-28','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,72.00,72.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3232,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000352',1.500,1.500,1,'UND',46.0000,46.0000,0,0.00,0,0.00,11.0400,69.00,69.00,38.6400,0,0,0.00,0,0.000,1.5,1.5,0,NULL,0,NULL,0,0,2,1),(3233,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000179',5.000,5.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,36.5000,225.00,225.00,37.7000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(3234,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000073',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,9.4400,56.00,56.00,23.2800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(3235,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000317',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,19.6400,88.00,88.00,17.0900,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(3236,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000074',9.000,9.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,5.3400,21.00,21.00,10.4400,0,0,0.00,0,0.000,1.5,1.5,0,NULL,0,NULL,0,0,6,1),(3237,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(3238,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000296',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1.6000,28.00,28.00,13.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(3239,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000352',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,7.3600,46.00,46.00,38.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3240,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000179',5.000,5.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,36.5000,225.00,225.00,37.7000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(3241,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000073',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,9.4400,56.00,56.00,23.2800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(3242,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000317',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,19.6400,88.00,88.00,17.0900,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(3243,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(3244,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(3245,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000296',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1.6000,28.00,28.00,13.2000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(3246,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000352',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,7.3600,46.00,46.00,38.6400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3247,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000179',5.000,5.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,36.5000,225.00,225.00,37.7000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(3248,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000073',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,9.4400,56.00,56.00,23.2800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(3249,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000317',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,19.6400,88.00,88.00,17.0900,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(3250,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(3251,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(3252,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000296',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1.6000,28.00,28.00,13.2000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(3253,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000352',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,7.3600,46.00,46.00,38.6400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3254,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000179',5.000,5.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,36.5000,225.00,225.00,37.7000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(3255,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000073',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,9.4400,56.00,56.00,23.2800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(3256,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000317',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,19.6400,88.00,88.00,17.0900,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(3257,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000074',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5600,14.00,14.00,10.4400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(3258,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(3259,666,'001','PR','B001','00000009',3,'00100000','2018-03-28','0010000296',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1.6000,28.00,28.00,13.2000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(3260,668,'001','PR','B001','00000011',3,'00100236','2018-03-29','0010000319',4.000,4.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,17.4900,120.00,120.00,25.6266,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(3261,668,'001','PR','B001','00000011',3,'00100236','2018-03-29','0010000319',4.000,4.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,17.4900,120.00,120.00,25.6266,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3262,668,'001','PR','B001','00000011',3,'00100236','2018-03-29','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(3263,668,'001','PR','B001','00000011',3,'00100236','2018-03-29','0010000249',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,11.3700,18.00,18.00,2.2100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(3264,668,'001','PR','B001','00000011',3,'00100236','2018-03-29','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(3268,669,'001','PR','B001','00000012',3,'00100237','2018-03-29','0010000076',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3269,669,'001','PR','B001','00000012',3,'00100237','2018-03-29','0010000074',24.000,24.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,18.2400,60.00,60.00,10.4400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(3270,669,'001','PR','B001','00000012',3,'00100237','2018-03-29','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(3271,670,'001','PR','B001','00000013',3,'00100000','2018-03-29','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3272,671,'001','PR','B001','00000014',3,'00100000','2018-03-29','0010000008',6.000,6.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,7.5500,44.00,44.00,36.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3273,672,'001','PR','B001','00000015',3,'00100000','2018-03-29','0010000004',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,11.3200,56.00,56.00,22.3400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3274,672,'001','PR','B001','00000015',3,'00100000','2018-03-29','0010000165',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9600,26.00,26.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3276,673,'001','PR','B001','00000016',3,'00100000','2018-03-29','0010000309',3.000,3.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,43.8000,264.00,264.00,73.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3277,674,'001','PR','B001','00000017',3,'00100000','2018-03-29','0010000232',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,9.5600,52.00,52.00,21.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3278,674,'001','PR','B001','00000017',3,'00100000','2018-03-29','0010000277',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,14.1800,76.00,76.00,30.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(3280,649,'002','GN','0001','00005212',3,'00200000','2018-03-20','0020002265',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,8.0000,40.00,40.00,32.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3281,649,'002','GN','0001','00005212',3,'00200000','2018-03-20','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.8700,18.00,18.00,14.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3282,649,'002','GN','0001','00005212',3,'00200000','2018-03-20','0020001562',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9800,15.00,15.00,12.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3283,650,'002','GN','B001','00005213',3,'00200000','2018-03-20','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.7000,36.00,36.00,0.1110,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,1),(3284,651,'002','GN','B001','00005214',3,'00200000','2018-03-20','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7800,8.00,8.00,5.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3285,651,'002','GN','B001','00005214',3,'00200000','2018-03-20','0020000349',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.0000,17.00,17.00,15.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3286,651,'002','GN','B001','00005214',3,'00200000','2018-03-20','0020000026',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.1100,15.00,15.00,9.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(3287,651,'002','GN','B001','00005214',3,'00200000','2018-03-20','0020000453',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.7100,16.00,16.00,11.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(3288,651,'002','GN','B001','00005214',3,'00200000','2018-03-20','0020000027',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.6300,16.00,16.00,11.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(3291,675,'001','PR','B001','00000018',3,'00100000','2018-03-29','0010000075',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9200,30.00,30.00,13.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(3292,675,'001','PR','B001','00000018',3,'00100000','2018-03-29','0010000074',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.1200,28.00,28.00,10.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(3294,652,'002','GN','B001','00005215',3,'00200000','2018-03-29','0020000938',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,12.6100,40.00,40.00,27.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3295,653,'002','GN','B001','00005216',3,'00200000','2018-03-20','0020001453',5.000,5.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,7.5000,67.50,67.50,12.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(3296,654,'002','GN','B001','00005217',3,'00200000','2018-03-20','0020000592',18.000,18.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,18.9000,27.00,27.00,0.4500,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(3297,655,'002','GN','B001','00005218',3,'00200000','2018-03-20','0020000964',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.5900,6.00,6.00,0.8526,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(3298,655,'002','GN','B001','00005218',3,'00200000','2018-03-20','0020000542',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3000,6.00,6.00,2.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(3299,655,'002','GN','B001','00005218',3,'00200000','2018-03-20','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0200,4.00,4.00,0.9900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(3300,655,'002','GN','B001','00005218',3,'00200000','2018-03-20','0020002096',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0500,2.00,2.00,0.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(3301,655,'002','GN','B001','00005218',3,'00200000','2018-03-20','0020001141',10.000,10.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,2.8000,12.00,12.00,0.9200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(3304,656,'002','GN','B001','00005219',3,'00200000','2018-03-20','0020000670',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.9400,10.00,10.00,2.5300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3305,657,'002','GN','B001','00005220',3,'00200000','2018-03-21','0020000725',20.000,20.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,33.2800,500.00,500.00,23.3359,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(3306,658,'002','GN','B001','00005221',3,'00200000','2018-03-21','0020001027',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3307,658,'002','GN','B001','00005221',3,'00200000','2018-03-21','0020002072',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,4.2100,11.00,11.00,6.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3308,658,'002','GN','B001','00005221',3,'00200000','2018-03-21','0020000465',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.6800,5.00,5.00,3.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(3309,652,'002','GN','0001','00005215',3,'00200000','2018-03-29','0020000938',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,12.6100,40.00,40.00,27.3900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3310,652,'002','GN','B001','00005215',3,'00200000','2018-03-20','0020000938',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,12.6100,40.00,40.00,27.3900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3311,658,'002','GN','0001','00005221',3,'00200000','2018-03-21','0020001027',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3312,658,'002','GN','0001','00005221',3,'00200000','2018-03-21','0020002072',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,4.2100,11.00,11.00,6.7900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3313,658,'002','GN','0001','00005221',3,'00200000','2018-03-21','0020000465',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.6800,5.00,5.00,3.3200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3314,657,'002','GN','0001','00005220',3,'00200000','2018-03-21','0020000725',20.000,20.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,33.2800,500.00,500.00,23.3359,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(3315,659,'002','GN','0001','00005222',3,'00200000','2018-03-21','0020002387',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,17.2700,20.00,20.00,0.6814,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3316,659,'002','GN','0001','00005222',3,'00200000','2018-03-21','0020001140',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,20.2000,150.00,150.00,129.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3317,659,'002','GN','0001','00005222',3,'00200000','2018-03-21','0020000992',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.0400,5.00,5.00,1.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3318,659,'002','GN','0001','00005222',3,'00200000','2018-03-21','0020001886',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.5600,16.00,16.00,1.6100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(3319,659,'002','GN','0001','00005222',3,'00200000','2018-03-21','0020000200',2.000,2.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,10.0000,66.00,66.00,28.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(3320,659,'002','GN','0001','00005222',3,'00200000','2018-03-21','0020001212',18.000,18.000,1,'UND',0.2500,0.2500,0,0.00,0,0.00,1.8000,4.50,4.50,0.1500,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,6,0),(3321,659,'002','GN','0001','00005222',3,'00200000','2018-03-21','0020000578',8.000,8.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.0000,4.00,4.00,0.2500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,7,0),(3322,660,'002','GN','B001','00005223',3,'00200000','2018-03-21','0020001143',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,1.8400,13.00,13.00,11.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3323,661,'002','GN','B001','00005224',3,'00200000','2018-03-21','0020001379',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,18.6000,48.00,48.00,2.4500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(3324,662,'002','GN','B001','00005225',3,'00200000','2018-03-22','0020002166',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9900,15.00,15.00,13.0134,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3325,662,'002','GN','B001','00005225',3,'00200000','2018-03-22','0020000725',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,3.6600,27.00,27.00,23.3359,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3327,663,'002','GN','B001','00005226',3,'00200000','2018-03-22','0020000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0500,5.00,5.00,2.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3328,663,'002','GN','0001','00005226',3,'00200000','2018-03-22','0020000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0500,5.00,5.00,2.9500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3329,662,'002','GN','0001','00005225',3,'00200000','2018-03-22','0020002166',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9900,15.00,15.00,13.0134,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3330,662,'002','GN','0001','00005225',3,'00200000','2018-03-22','0020000725',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,3.6600,27.00,27.00,23.3359,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3332,664,'002','GN','0001','00005227',3,'00200000','2018-03-22','0020001468',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,32.5900,160.00,160.00,127.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3333,665,'002','GN','B001','00005228',3,'00200000','2018-03-22','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5200,16.00,16.00,11.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3334,665,'002','GN','0001','00005228',3,'00200000','2018-03-22','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5200,16.00,16.00,11.4800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3335,650,'002','GN','0001','00005213',3,'00200000','2018-03-20','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.7000,36.00,36.00,0.1110,0,0,0.00,0,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(3336,660,'002','GN','0001','00005223',3,'00200000','2018-03-21','0020001143',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,1.8400,13.00,13.00,11.1600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3337,661,'002','GN','0001','00005224',3,'00200000','2018-03-21','0020001379',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,18.6000,48.00,48.00,2.4500,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(3338,651,'002','GN','0001','00005214',3,'00200000','2018-03-20','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7800,8.00,8.00,5.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3339,651,'002','GN','0001','00005214',3,'00200000','2018-03-20','0020000349',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.0000,17.00,17.00,15.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3340,651,'002','GN','0001','00005214',3,'00200000','2018-03-20','0020000026',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.1100,15.00,15.00,9.8900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3341,651,'002','GN','0001','00005214',3,'00200000','2018-03-20','0020000453',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.7100,16.00,16.00,11.2900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(3342,651,'002','GN','0001','00005214',3,'00200000','2018-03-20','0020000027',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.6300,16.00,16.00,11.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(3345,652,'002','GN','0001','00005215',3,'00200000','2018-03-20','0020000938',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,12.6100,40.00,40.00,27.3900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3346,653,'002','GN','0001','00005216',3,'00200000','2018-03-20','0020001453',5.000,5.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,7.5000,67.50,67.50,12.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(3347,654,'002','GN','0001','00005217',3,'00200000','2018-03-20','0020000592',18.000,18.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,18.9000,27.00,27.00,0.4500,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(3348,655,'002','GN','0001','00005218',3,'00200000','2018-03-20','0020000964',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.5900,6.00,6.00,0.8526,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3349,655,'002','GN','0001','00005218',3,'00200000','2018-03-20','0020000542',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3000,6.00,6.00,2.3500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(3350,655,'002','GN','0001','00005218',3,'00200000','2018-03-20','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0200,4.00,4.00,0.9900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(3351,655,'002','GN','0001','00005218',3,'00200000','2018-03-20','0020002096',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0500,2.00,2.00,0.9500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(3352,655,'002','GN','0001','00005218',3,'00200000','2018-03-20','0020001141',10.000,10.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,2.8000,12.00,12.00,0.9200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(3355,656,'002','GN','0001','00005219',3,'00200000','2018-03-20','0020000670',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.9400,10.00,10.00,2.5300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3356,666,'002','GN','0001','00005229',3,'00200000','2018-03-23','0020002035',1.000,1.000,1,'UND',265.0000,265.0000,0,0.00,0,0.00,63.0200,265.00,265.00,201.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3357,667,'002','GN','B001','00005230',3,'00200000','2018-03-23','0020002406',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.2100,5.00,5.00,1.7912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3358,676,'001','PR','B001','00000019',3,'00100000','2018-03-29','0010000232',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.7800,26.00,26.00,21.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3359,668,'002','GN','0001','00005230',3,'00200000','2018-03-24','0020001047',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,11.3700,54.00,54.00,14.2100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(3360,668,'002','GN','B001','00005231',3,'00200000','2018-03-24','0020001047',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,11.3700,54.00,54.00,14.2100,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(3361,677,'001','PR','B001','00000020',3,'00100000','2018-03-29','0010000152',7.000,7.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,44.6600,266.00,266.00,31.6200,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(3362,677,'001','PR','B001','00000020',3,'00100000','2018-03-29','0010000164',5.000,5.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,58.8500,315.00,315.00,51.2300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(3363,677,'001','PR','B001','00000020',3,'00100000','2018-03-29','0010000033',18.000,18.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,16.5100,138.00,138.00,40.4976,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(3364,677,'001','PR','B001','00000020',3,'00100000','2018-03-29','0010000179',4.000,4.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,29.2000,180.00,180.00,37.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(3365,677,'001','PR','B001','00000020',3,'00100000','2018-03-29','0010000023',18.000,18.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,11.6700,48.00,48.00,12.1100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,1),(3368,677,'001','PR','B001','00000020',3,'00100000','2018-03-29','0010000152',7.000,7.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,44.6600,266.00,266.00,31.6200,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(3369,677,'001','PR','B001','00000020',3,'00100000','2018-03-29','0010000164',5.000,5.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,58.8500,315.00,315.00,51.2300,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(3370,677,'001','PR','B001','00000020',3,'00100000','2018-03-29','0010000033',18.000,18.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,16.5100,138.00,138.00,40.4976,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(3371,677,'001','PR','B001','00000020',3,'00100000','2018-03-29','0010000179',4.000,4.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,29.2000,180.00,180.00,37.7000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(3372,677,'001','PR','B001','00000020',3,'00100000','2018-03-29','0010000023',18.000,18.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,11.6700,48.00,48.00,12.1100,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(3375,678,'001','PR','B001','00000021',3,'00100000','2018-03-29','0010000150',5.000,5.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,10.0000,30.00,30.00,4.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(3376,679,'001','PR','B001','00000022',3,'00100000','2018-03-29','0010000232',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,9.5600,52.00,52.00,21.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3377,669,'002','GN','0001','00005232',3,'00200000','2018-03-24','0020000725',50.000,50.000,1,'UND',24.8000,24.8000,0,0.00,0,0.00,73.2100,1240.00,1240.00,23.3359,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(3378,669,'002','GN','0001','00005232',3,'00200000','2018-03-24','0020000727',50.000,50.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,37.0000,300.00,300.00,5.2600,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(3379,669,'002','GN','0001','00005232',3,'00200000','2018-03-24','0020000229',10.000,10.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,7.0000,40.00,40.00,3.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(3380,669,'002','GN','0001','00005232',3,'00200000','2018-03-24','0020000542',12.000,12.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,7.8000,36.00,36.00,2.3500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(3381,669,'002','GN','0001','00005232',3,'00200000','2018-03-24','0020000544',6.000,6.000,1,'UND',11.6667,11.6667,0,0.00,0,0.00,7.0000,70.00,70.00,10.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(3382,669,'002','GN','0001','00005232',3,'00200000','2018-03-24','0020000578',20.000,20.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,5.0000,10.00,10.00,0.2500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,6,0),(3383,669,'002','GN','0001','00005232',3,'00200000','2018-03-24','0020000301',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.0200,6.00,6.00,0.3300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,7,0),(3384,669,'002','GN','0001','00005232',3,'00200000','2018-03-24','0020002027',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.1300,16.00,16.00,13.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(3392,670,'002','GN','B001','00005233',3,'00200000','2018-03-24','0020000560',5.000,5.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,6.0000,97.50,97.50,18.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(3393,670,'002','GN','B001','00005233',3,'00200000','2018-03-24','0020001047',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.3700,48.00,48.00,14.2100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(3395,671,'002','GN','0001','00005234',3,'00200000','2018-03-24','0020000725',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.3300,50.00,50.00,23.3359,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3396,671,'002','GN','0001','00005234',3,'00200000','2018-03-24','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3398,672,'002','GN','B001','00005235',3,'00200000','2018-03-26','0020001999',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.2700,10.00,10.00,5.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3399,673,'002','GN','0001','00005236',3,'00200000','2018-03-26','0020001248',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,13.3000,36.00,36.00,11.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3400,674,'002','GN','0001','00005237',3,'00200000','2018-03-26','0020000955',1.000,1.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,24.7600,118.00,118.00,93.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3401,674,'002','GN','0001','00005237',3,'00200000','2018-03-26','0020000958',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.1500,7.00,7.00,3.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3402,674,'002','GN','0001','00005237',3,'00200000','2018-03-26','0020001873',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.5000,15.00,15.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3403,675,'002','GN','B001','00005238',3,'00200000','2018-03-26','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3404,676,'002','GN','B001','00005239',3,'00200000','2018-03-27','0020000237',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,3.0000,13.50,13.50,3.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(3405,676,'002','GN','B001','00005239',3,'00200000','2018-03-27','0020000442',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,3.0000,13.50,13.50,3.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(3407,677,'002','GN','B001','00005240',3,'00200000','2018-03-27','0020000285',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.0000,12.00,12.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3408,677,'002','GN','B001','00005240',3,'00200000','2018-03-27','0020001734',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.7900,16.00,16.00,12.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3409,677,'002','GN','B001','00005240',3,'00200000','2018-03-27','0020001961',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,6.1700,47.00,47.00,40.8319,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(3410,677,'002','GN','B001','00005240',3,'00200000','2018-03-27','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(3414,678,'002','GN','B001','00005241',3,'00200000','2018-03-27','0020002231',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.1200,18.00,18.00,11.8800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3415,679,'002','GN','B001','00005242',3,'00200000','2018-03-27','0020000073',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6200,4.00,4.00,2.3753,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3416,679,'002','GN','B001','00005242',3,'00200000','2018-03-27','0020000073',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6200,4.00,4.00,2.3753,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3418,680,'002','GN','B001','00005243',3,'00200000','2018-03-28','0020002197',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1700,8.00,8.00,4.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3419,680,'002','GN','B001','00005243',3,'00200000','2018-03-28','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3421,680,'002','GN','B001','00005243',3,'00200000','2018-03-28','0020002197',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1700,8.00,8.00,4.8300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3422,680,'002','GN','B001','00005243',3,'00200000','2018-03-28','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3424,681,'002','GN','0001','00005244',3,'00200000','2018-03-28','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3425,682,'002','GN','B001','00005245',3,'00200000','2018-03-28','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.7000,36.00,36.00,0.1110,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,1),(3426,683,'002','GN','0001','00005245',3,'00200000','2018-03-28','0020000383',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.2700,8.00,8.00,2.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3427,683,'002','GN','B001','00005246',3,'00200000','2018-03-28','0020000383',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.2700,8.00,8.00,2.7300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3428,684,'002','GN','0001','00005247',3,'00200000','2018-03-28','0020000091',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,7.3100,22.00,22.00,14.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3429,684,'002','GN','0001','00005247',3,'00200000','2018-03-28','0020000240',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.0000,7.00,7.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3430,684,'002','GN','0001','00005247',3,'00200000','2018-03-28','0020000237',0.500,0.500,1,'KLS',4.8000,4.8000,0,0.00,0,0.00,0.6500,2.40,2.40,3.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(3431,685,'002','GN','B001','00005248',3,'00200000','2018-03-28','0020000213',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,42.2900,155.00,155.00,112.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3432,686,'002','GN','0001','00005248',3,'00200000','2018-03-28','0020000727',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.2400,6.50,6.50,5.2600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3433,686,'002','GN','B001','00005249',3,'00200000','2018-03-28','0020000727',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.2400,6.50,6.50,5.2600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3434,687,'002','GN','0001','00005250',3,'00200000','2018-03-28','0020001748',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,8.5200,47.00,47.00,38.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3435,688,'002','GN','B001','00005251',3,'00200000','2018-03-28','0020001932',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.3500,18.00,18.00,10.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3436,688,'002','GN','B001','00005251',3,'00200000','2018-03-28','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3438,689,'002','GN','0001','00005252',3,'00200000','2018-03-28','0020001002',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.6400,9.00,9.00,6.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3439,689,'002','GN','0001','00005252',3,'00200000','2018-03-28','0020002055',7.000,7.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.9000,10.50,10.50,0.8000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(3440,689,'002','GN','0001','00005252',3,'00200000','2018-03-28','0020002052',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.5000,3.50,3.50,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3441,690,'002','GN','0001','00005253',3,'00200000','2018-03-28','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3442,691,'002','GN','B001','00005254',3,'00200000','2018-03-28','0020001800',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.5100,5.00,5.00,3.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3443,691,'002','GN','B001','00005254',3,'00200000','2018-03-28','0020002173',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,21.1500,74.00,74.00,52.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3445,692,'002','GN','B001','00005255',3,'00200000','2018-03-28','0020000232',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.8800,68.00,68.00,16.2800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(3446,693,'002','GN','B001','00005256',3,'00200000','2018-03-28','0020001254',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.1500,2.50,2.50,1.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3447,693,'002','GN','B001','00005256',3,'00200000','2018-03-28','0020000958',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,17.2000,48.00,48.00,3.8500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(3449,694,'002','GN','B001','00005257',3,'00200000','2018-03-29','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3450,695,'002','GN','0001','00005258',3,'00200000','2018-03-29','0020002453',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3451,695,'002','GN','0001','00005258',3,'00200000','2018-03-29','0020002467',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.5000,15.00,15.00,10.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3453,693,'002','GN','B001','00005256',3,'00200000','2018-03-29','0020001254',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.1500,2.50,2.50,1.3500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3454,693,'002','GN','B001','00005256',3,'00200000','2018-03-29','0020000958',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,17.2000,48.00,48.00,3.8500,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(3456,696,'002','GN','0001','00005259',3,'00200000','2018-03-29','0020000400',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.3600,13.00,13.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3457,697,'002','GN','B001','00005260',3,'00200000','2018-03-29','0020000237',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3458,698,'002','GN','B001','00005261',3,'00200000','2018-03-29','0020000725',26.000,26.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,43.2700,650.00,650.00,23.3359,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,1,1),(3459,698,'002','GN','B001','00005261',3,'00200000','2018-03-29','0020002166',8.000,8.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,11.8900,116.00,116.00,13.0134,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(3460,698,'002','GN','B001','00005261',3,'00200000','2018-03-29','0020000727',15.000,15.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,18.6000,97.50,97.50,5.2600,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,1),(3461,699,'002','GN','0001','00005262',3,'00200000','2018-03-29','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3462,700,'002','GN','B001','00005263',3,'00200000','2018-03-30','0020001021',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.5000,10.00,10.00,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3463,700,'002','GN','B001','00005263',3,'00200000','2018-03-29','0020001021',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.5000,10.00,10.00,7.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3464,701,'002','GN','0001','00005264',3,'00200000','2018-03-29','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,0.9000,12.00,12.00,0.1110,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(3465,702,'002','GN','0001','00005265',3,'00200000','2018-03-29','0020001308',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,4.7100,9.50,9.50,4.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3466,702,'002','GN','0001','00005265',3,'00200000','2018-03-29','0020001310',1.000,1.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,7.3400,13.50,13.50,6.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3468,703,'002','GN','0001','00005266',3,'00200000','2018-03-29','0020002173',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,21.1500,74.00,74.00,52.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3469,704,'002','GN','0001','00005267',3,'00200000','2018-03-29','0020000860',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,11.2800,36.00,36.00,8.2400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(3470,704,'002','GN','B001','00005268',3,'00200000','2018-03-29','0020000860',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,11.2800,36.00,36.00,8.2400,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(3471,705,'002','GN','0001','00005269',3,'00200000','2018-03-30','0020000958',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1500,8.00,8.00,3.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3472,705,'002','GN','0001','00005269',3,'00200000','2018-03-30','0020001931',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0100,25.00,25.00,18.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3474,680,'001','PR','B001','00000023',3,'00100000','2018-03-30','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3475,681,'001','PR','B001','00000024',3,'00100000','2018-03-30','0010000317',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,9.8200,44.00,44.00,17.0900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3476,681,'001','PR','B001','00000024',3,'00100000','2018-03-30','0010000033',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,5.5000,46.00,46.00,40.4976,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3478,681,'001','PR','B001','00000024',3,'00100000','2018-03-30','0010000232',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,9.5600,52.00,52.00,21.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3479,681,'001','PR','B001','00000024',3,'00100000','2018-03-30','0010000033',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,5.5000,46.00,46.00,40.4976,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3481,682,'001','PR','B001','00000025',3,'00100000','2018-03-30','0010000179',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,8.3000,46.00,46.00,37.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3482,683,'001','PR','F001','00000003',1,'00100141','2018-03-30','0010000314',19.000,19.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,19.0000,456.00,456.00,23.0000,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,1),(3483,684,'001','PR','F001','00000004',1,'00200045','2018-04-02','0010000296',197.000,197.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,59.1000,2659.50,2659.50,13.2000,0,0,0.00,1,0.000,197,197,0,NULL,0,NULL,0,0,1,0),(3484,685,'001','PR','B001','00000026',3,'00100000','2018-04-02','0010000079',12.000,12.000,6,'UND',11.5000,11.5000,0,0.00,0,0.00,5.0800,23.00,23.00,8.9600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3485,686,'001','PR','B001','00000027',3,'00100000','2018-04-02','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3486,687,'001','PR','B001','00000028',3,'00100000','2018-04-02','0010000152',4.000,4.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,25.5200,152.00,152.00,31.6200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3487,687,'001','PR','B001','00000028',3,'00100000','2018-04-02','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3489,688,'001','PR','B001','00000029',3,'00100000','2018-04-02','0010000227',3.000,3.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,10.3500,57.00,57.00,15.5500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3490,689,'001','PR','B001','00000030',3,'00200123','2018-04-02','0010000314',8.000,8.000,1,'UND',24.3000,24.3000,0,0.00,0,0.00,10.4000,194.40,194.40,23.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(3491,690,'001','PR','B001','00000031',3,'00100000','2018-04-02','0010000317',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,19.6400,88.00,88.00,17.0900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3492,691,'001','PR','B001','00000032',3,'00100238','2018-04-02','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3493,683,'001','PR','F001','00000003',1,'00200293','2018-03-30','0010000314',19.000,19.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,19.0000,456.00,456.00,23.0000,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,1,1),(3494,683,'001','PR','F001','00000003',1,'00200293','2018-03-30','0010000314',19.000,19.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,19.0000,456.00,456.00,23.0000,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,1,1),(3495,683,'001','PR','F001','00000003',1,'00100141','2018-03-30','0010000314',19.000,19.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,19.0000,456.00,456.00,23.0000,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(3496,692,'001','PR','B001','00000033',3,'00100000','2018-04-03','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,120.00,120.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(3497,693,'001','PR','B001','00000034',3,'00100000','2018-04-03','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,120.00,120.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(3498,694,'001','PR','B001','00000035',3,'00100000','2018-04-03','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,72.00,72.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3499,695,'001','PR','B001','00000036',3,'00100000','2018-04-03','0010000179',2.000,2.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,16.6000,92.00,92.00,37.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3500,695,'001','PR','B001','00000036',3,'00100000','2018-04-03','0010000073',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.7200,28.00,28.00,23.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3502,695,'001','PR','B001','00000036',3,'00100000','2018-04-03','0010000179',2.000,2.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,16.6000,92.00,92.00,37.7000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3503,695,'001','PR','B001','00000036',3,'00100000','2018-04-03','0010000073',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.7200,28.00,28.00,23.2800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3505,695,'001','PR','B001','00000036',3,'00200000','2018-04-03','0010000179',2.000,2.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,16.6000,92.00,92.00,37.7000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3506,695,'001','PR','B001','00000036',3,'00200000','2018-04-03','0010000073',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.7200,28.00,28.00,23.2800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3508,696,'001','PR','B001','00000037',3,'00100000','2018-04-03','0010000079',36.000,36.000,6,'UND',11.5000,11.5000,0,0.00,0,0.00,15.2400,69.00,69.00,8.9600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3509,697,'001','PR','B001','00000038',3,'00200000','2018-04-03','0010000319',6.000,6.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,26.2400,180.00,180.00,25.6266,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3510,698,'001','PR','B001','00000039',3,'00100239','2018-04-03','0010000076',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,1.7700,17.00,17.00,15.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3511,698,'001','PR','B001','00000039',3,'00100239','2018-04-03','0010000033',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,5.5000,46.00,46.00,40.4976,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3513,699,'001','PR','F001','00000005',1,'00200104','2018-04-03','0010000314',920.000,920.000,1,'UND',23.8000,23.8000,0,0.00,0,0.00,736.0000,21896.00,21896.00,23.0000,0,0,0.00,1,0.000,920,920,0,NULL,0,NULL,0,0,1,0),(3514,699,'001','PR','F001','00000005',1,'00200104','2018-04-03','0010000272',35.000,35.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,24.5000,857.50,857.50,23.8000,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,2,0),(3516,700,'001','PR','F001','00000006',1,'00200104','2018-04-03','0010000314',950.000,950.000,1,'UND',23.8000,23.8000,0,0.00,0,0.00,760.0000,22610.00,22610.00,23.0000,0,0,0.00,1,0.000,950,950,0,NULL,0,NULL,0,0,1,0),(3517,701,'001','PR','B001','00000040',3,'00100000','2018-04-03','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3518,702,'001','PR','B001','00000041',3,'00100240','2018-04-03','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3519,706,'002','GN','0001','00001110',1,'00200294','2018-03-27','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,0.9000,12.00,12.00,0.1110,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(3520,703,'001','PR','F001','00000007',1,'00100241','2018-04-04','0010000302',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,10.5400,50.00,50.00,39.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3521,704,'001','PR','B001','00000042',3,'00100000','2018-04-04','0010000277',17.000,17.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,120.5300,646.00,646.00,30.9100,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,1),(3522,704,'001','PR','B001','00000042',3,'00100242','2018-04-04','0010000277',17.000,17.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,120.5300,646.00,646.00,30.9100,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(3523,705,'001','PR','B001','00000043',3,'00100000','2018-04-04','0010000317',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.9100,22.00,22.00,17.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3524,706,'001','PR','B001','00000044',3,'00100000','2018-04-04','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3525,707,'001','PR','B001','00000045',3,'00100000','2018-04-04','0010000015',18.000,18.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,14.2500,66.00,66.00,17.2500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3526,708,'001','PR','F001','00000008',1,'00100085','2018-04-04','0010000296',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,0.8000,14.00,14.00,13.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3527,709,'001','PR','B001','00000046',3,'00100000','2018-04-04','0010000317',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.9100,22.00,22.00,17.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3528,710,'001','PR','B001','00000047',3,'00100011','2018-04-04','0010000232',15.000,15.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,64.2000,382.50,382.50,21.2200,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(3529,711,'001','PR','B001','00000048',3,'00100000','2018-04-04','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,72.00,72.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3530,712,'001','PR','B001','00000049',3,'00100000','2018-04-04','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(3531,713,'001','PR','B001','00000050',3,'00100000','2018-04-04','0010000179',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.3000,45.00,45.00,37.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3532,714,'001','PR','B001','00000051',3,'00100218','2018-04-04','0010000023',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,11.7800,36.00,36.00,12.1100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3533,714,'001','PR','F001','00000009',1,'00100218','2018-04-04','0010000023',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,11.7800,36.00,36.00,12.1100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3534,715,'001','PR','B001','00000051',3,'00100000','2018-04-04','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3535,716,'001','PR','B001','00000052',3,'00100000','2018-04-04','0010000079',18.000,18.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,9.1200,36.00,36.00,8.9600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3536,716,'001','PR','B001','00000052',3,'00100000','2018-04-04','0010000025',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.6400,28.00,28.00,23.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3538,717,'001','PR','B001','00000053',3,'00100243','2018-04-04','0010000354',4.000,4.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,62.2400,392.00,392.00,82.4400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3539,718,'001','PR','F001','00000010',1,'00100218','2018-04-05','0010000152',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,6.3800,38.00,38.00,31.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3540,718,'001','PR','F001','00000010',1,'00100218','2018-04-05','0010000152',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,6.3800,38.00,38.00,31.6200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3541,719,'001','PR','B001','00000054',3,'00100000','2018-04-05','0010000155',5.000,5.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,60.0000,350.00,350.00,58.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(3542,719,'001','PR','B001','00000054',3,'00100000','2018-04-05','0010000323',1.000,1.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,16.4500,98.00,98.00,81.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3544,720,'001','PR','B001','00000055',3,'00100000','2018-04-05','0010000359',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,11.9200,50.00,50.00,19.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3545,721,'001','PR','F001','00000011',1,'00100244','2018-04-05','0010000235',8.000,8.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,81.3300,528.00,528.00,55.8333,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(3546,721,'001','PR','F001','00000011',1,'00100244','2018-04-05','0010000277',8.000,8.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,56.7200,304.00,304.00,30.9100,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(3547,721,'001','PR','F001','00000011',1,'00100244','2018-04-05','0010000218',5.000,5.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,6.8500,72.50,72.50,13.1300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(3548,721,'001','PR','F001','00000011',1,'00100244','2018-04-05','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(3552,721,'001','PR','F001','00000011',1,'00100244','2018-04-05','0010000235',8.000,8.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,81.3300,528.00,528.00,55.8333,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(3553,721,'001','PR','F001','00000011',1,'00100244','2018-04-05','0010000277',8.000,8.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,56.7200,304.00,304.00,30.9100,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(3554,721,'001','PR','F001','00000011',1,'00100244','2018-04-05','0010000218',5.000,5.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,6.8500,72.50,72.50,13.1300,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(3555,721,'001','PR','F001','00000011',1,'00100244','2018-04-05','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(3559,722,'001','PR','B001','00000056',3,'00100243','2018-04-05','0010000354',1.000,1.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,15.5600,98.00,98.00,82.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3560,722,'001','PR','B001','00000056',3,'00100243','2018-04-05','0010000322',3.000,3.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,36.3900,291.00,291.00,84.8700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(3562,723,'001','PR','B001','00000057',3,'00100235','2018-04-05','0010000323',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,8.4500,90.00,90.00,81.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3563,723,'001','PR','B001','00000057',3,'00100235','2018-04-05','0010000136',8.000,8.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,113.9200,288.00,288.00,21.7600,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(3564,723,'001','PR','B001','00000057',3,'00100235','2018-04-05','0010000012',84.000,84.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,18.7100,266.00,266.00,17.6633,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,3,0),(3565,724,'001','PR','B001','00000058',3,'00100000','2018-04-05','0010000334',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.4600,48.00,48.00,18.7700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3566,725,'001','PR','B001','00000059',3,'00100000','2018-04-05','0010000088',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.4500,36.00,36.00,29.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3567,726,'001','PR','B001','00000060',3,'00100000','2018-04-05','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3568,727,'001','PR','F001','00000012',1,'00200231','2018-04-06','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,240.00,240.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(3569,707,'002','GN','0001','00005271',3,'00200000','2018-04-02','0020000232',7.000,7.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,5.0400,119.00,119.00,16.2800,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(3570,708,'002','GN','B001','00005272',3,'00200000','2018-04-02','0020000204',1.000,1.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,9.0000,73.00,73.00,64.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3571,708,'002','GN','B001','00005272',3,'00200000','2018-04-02','0020000060',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,1.2700,28.00,28.00,26.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3572,708,'002','GN','B001','00005272',3,'00200000','2018-04-02','0020000501',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,0.8000,20.00,20.00,19.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(3573,708,'002','GN','B001','00005272',3,'00200000','2018-04-02','0020000236',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(3577,709,'002','GN','B001','00005273',3,'00200000','2018-04-02','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3578,710,'002','GN','B001','00005274',3,'00200000','2018-04-02','0020000232',18.000,18.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,12.9600,306.00,306.00,16.2800,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(3579,710,'002','GN','B001','00005274',3,'00200000','2018-04-02','0020001122',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.6900,45.00,45.00,12.7700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(3580,710,'002','GN','B001','00005274',3,'00200000','2018-04-02','0020002109',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.0000,60.00,60.00,24.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(3581,711,'002','GN','B001','00005275',3,'00200000','2018-04-02','0020001818',4.000,4.000,1,'MTS',7.0000,7.0000,0,0.00,0,0.00,9.9200,28.00,28.00,4.5200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(3582,711,'002','GN','B001','00005275',3,'00200000','2018-04-02','0020001040',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7500,12.00,12.00,8.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3584,712,'002','GN','0001','00005276',3,'00200000','2018-04-06','0020000997',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.6400,6.00,6.00,3.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3585,712,'002','GN','0001','00005276',3,'00200000','2018-04-06','0020002045',3.500,3.500,3.5,'LTS.',9.0000,9.0000,0,0.00,0,0.00,3.0000,9.00,9.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3587,712,'002','GN','B001','00005276',3,'00200000','2018-04-03','0020000997',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.6400,6.00,6.00,3.3600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3588,712,'002','GN','B001','00005276',3,'00200000','2018-04-03','0020002045',3.500,3.500,3.5,'LTS.',9.0000,9.0000,0,0.00,0,0.00,3.0000,9.00,9.00,6.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3590,713,'002','GN','0001','00005277',3,'00200000','2018-04-03','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3591,714,'002','GN','B001','00005278',3,'00200000','2018-04-03','0020000595',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,0.4500,6.00,6.00,0.1110,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,1),(3592,714,'002','GN','B001','00005278',3,'00200000','2018-04-03','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.0000,8.00,8.00,0.0500,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,1),(3594,715,'002','GN','B001','00005279',3,'00200000','2018-04-03','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3595,716,'002','GN','B001','00005280',3,'00200000','2018-04-03','0020001849',10.000,10.000,1,'MTS',4.0000,4.0000,0,0.00,0,0.00,12.2900,40.00,40.00,2.7710,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(3596,717,'002','GN','0001','00005281',3,'00200000','2018-04-06','0020001564',50.000,50.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,1.5000,4.50,4.50,0.0600,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,1),(3597,717,'002','GN','B001','00005281',3,'00200000','2018-04-03','0020001564',50.000,50.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,1.5000,4.50,4.50,0.0600,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,1,1),(3598,718,'002','GN','0001','00005282',3,'00200000','2018-04-03','0020000290',25.000,25.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,7.9400,45.00,45.00,1.4824,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(3599,719,'002','GN','B001','00005283',3,'00200000','2018-04-03','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3600,720,'002','GN','B001','00005284',3,'00200000','2018-04-04','0020000205',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5800,10.00,10.00,6.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3601,720,'002','GN','B001','00005284',3,'00200000','2018-04-04','0020000022',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1900,10.00,10.00,6.8100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3603,721,'002','GN','B001','00005285',3,'00200000','2018-04-04','0020001275',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5000,8.00,8.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3604,722,'002','GN','B001','00005286',3,'00200000','2018-04-04','0020001174',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.8000,20.00,20.00,14.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3605,728,'001','PR','B001','00000061',3,'00100000','2018-04-06','0010000322',1.000,1.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,12.1300,97.00,97.00,84.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3606,728,'001','PR','B001','00000061',3,'00100243','2018-04-06','0010000322',1.000,1.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,12.1300,97.00,97.00,84.8700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3607,729,'001','PR','F001','00000013',1,'00100218','2018-04-06','0010000023',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,9.7800,34.00,34.00,12.1100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3608,729,'001','PR','F001','00000013',1,'00100218','2018-04-06','0010000152',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,12.7600,76.00,76.00,31.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(3610,730,'001','PR','F001','00000014',1,'00200045','2018-04-06','0010000358',35.000,35.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,7.0000,1295.00,1295.00,36.8000,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,1,0),(3611,730,'001','PR','F001','00000014',1,'00200045','2018-04-06','0010000272',35.000,35.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,24.5000,857.50,857.50,23.8000,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,2,0),(3612,730,'001','PR','F001','00000014',1,'00200045','2018-04-06','0010000296',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.0000,70.00,70.00,13.2000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(3613,731,'001','PR','B001','00000062',3,'00100000','2018-04-06','0010000033',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,5.5000,46.00,46.00,40.4976,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3614,723,'002','GN','B001','00005287',3,'00200000','2018-04-04','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7800,8.00,8.00,5.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3615,723,'002','GN','B001','00005287',3,'00200000','2018-04-04','0020000751',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.6100,6.50,6.50,3.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3616,723,'002','GN','B001','00005287',3,'00200000','2018-04-04','0020000650',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.8900,8.00,8.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(3617,724,'002','GN','B001','00005288',3,'00200000','2018-04-04','0020000264',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1100,7.00,7.00,4.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3618,725,'002','GN','B001','00005289',3,'00200000','2018-04-04','0020001887',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6900,10.00,10.00,7.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3619,726,'002','GN','B001','00005290',3,'00200000','2018-04-04','0020000376',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.1400,10.00,10.00,4.4300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3620,727,'002','GN','B001','00005291',3,'00200000','2018-04-06','0020000529',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9800,15.00,15.00,12.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3621,727,'002','GN','B001','00005291',3,'00200000','2018-04-06','0020001501',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.2300,20.00,20.00,2.9429,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(3622,727,'002','GN','B001','00005291',3,'00200000','2018-04-06','0020001455',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.9700,20.00,20.00,5.0150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(3623,727,'002','GN','B001','00005291',3,'00200000','2018-04-06','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(3624,727,'002','GN','B001','00005291',3,'00200000','2018-04-06','0020000998',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2400,6.00,6.00,3.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(3627,728,'002','GN','B001','00005292',3,'00200000','2018-04-04','0020000664',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.6600,16.00,16.00,8.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3628,728,'002','GN','B001','00005292',3,'00200000','2018-04-04','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3630,727,'002','GN','B001','00005291',3,'00200000','2018-04-04','0020000529',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9800,15.00,15.00,12.0200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3631,727,'002','GN','B001','00005291',3,'00200000','2018-04-04','0020001501',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.2300,20.00,20.00,2.9429,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(3632,727,'002','GN','B001','00005291',3,'00200000','2018-04-04','0020001455',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.9700,20.00,20.00,5.0150,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(3633,727,'002','GN','B001','00005291',3,'00200000','2018-04-04','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(3634,727,'002','GN','B001','00005291',3,'00200000','2018-04-04','0020000998',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2400,6.00,6.00,3.7600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(3637,729,'002','GN','0001','00005293',3,'00200000','2018-04-06','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3638,730,'002','GN','B001','00005294',3,'00200000','2018-04-04','0020002184',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1500,5.00,5.00,2.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3639,730,'002','GN','B001','00005294',3,'00200000','2018-04-04','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3640,730,'002','GN','B001','00005294',3,'00200000','2018-04-04','0020000290',2.000,2.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,1.0400,4.00,4.00,1.4824,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(3641,731,'002','GN','B001','00005295',3,'00200000','2018-04-04','0020001949',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1300,8.00,8.00,4.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3642,732,'002','GN','B001','00005296',3,'00200000','2018-04-04','0020000754',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.3000,9.00,9.00,4.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3643,732,'002','GN','B001','00005296',3,'00200000','2018-04-04','0020000423',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3644,732,'001','PR','B001','00000063',3,'00100000','2018-04-06','0010000079',18.000,18.000,6,'UND',11.5000,11.5000,0,0.00,0,0.00,7.6200,34.50,34.50,8.9600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3645,733,'001','PR','B001','00000064',3,'00100000','2018-04-07','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,120.00,120.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(3646,734,'001','PR','B001','00000065',3,'00100000','2018-04-07','0010000165',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9600,26.00,26.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3647,734,'001','PR','B001','00000065',3,'00100000','2018-04-07','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.3000,3.00,3.00,0.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(3649,735,'001','PR','B001','00000066',3,'00100000','2018-04-07','0010000023',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8900,17.00,17.00,12.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3650,735,'001','PR','B001','00000066',3,'00100000','2018-04-07','0010000075',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3652,736,'001','PR','B001','00000067',3,'00100000','2018-04-07','0010000011',18.000,18.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,20.8500,102.00,102.00,27.0500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3653,737,'001','PR','B001','00000068',3,'00100000','2018-04-07','0010000317',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,24.5500,110.00,110.00,17.0900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(3654,737,'001','PR','B001','00000068',3,'00100000','2018-04-07','0010000015',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7500,22.00,22.00,17.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3655,737,'001','PR','B001','00000068',3,'00100000','2018-04-07','0010000075',12.000,12.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,5.9200,32.00,32.00,13.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(3656,738,'001','PR','F001','00000015',1,'00100031','2018-04-07','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.3000,3.00,3.00,0.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3657,738,'001','PR','F001','00000015',1,'00100031','2018-04-07','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(3659,739,'001','PR','F001','00000016',1,'00200104','2018-04-07','0010000296',100.000,100.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,30.0000,1350.00,1350.00,13.2000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(3660,739,'001','PR','F001','00000016',1,'00200104','2018-04-07','0010000272',32.000,32.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.4000,768.00,768.00,23.8000,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,2,0),(3662,740,'001','PR','B001','00000069',3,'00100243','2018-04-07','0010000232',6.000,6.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,28.6800,156.00,156.00,21.2200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3663,741,'001','PR','B001','00000070',3,'00100000','2018-04-09','0010000277',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,14.1800,76.00,76.00,30.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3664,741,'001','PR','B001','00000070',3,'00100000','2018-04-09','0010000232',11.000,11.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,52.5800,286.00,286.00,21.2200,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,2,0),(3666,742,'001','PR','B001','00000071',3,'00100000','2018-04-09','0010000227',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,6.9000,38.00,38.00,15.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3667,743,'001','PR','B001','00000072',3,'00100000','2018-04-09','0010000011',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.9500,34.00,34.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3668,742,'001','PR','B001','00000071',3,'00100000','2018-04-09','0010000227',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,6.9000,38.00,38.00,15.5500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3669,742,'001','PR','B001','00000071',3,'00100000','2018-04-09','0010000177',3.000,3.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,3.4200,34.50,34.50,10.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(3671,743,'001','PR','B001','00000072',3,'00100000','2018-04-09','0010000011',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.9500,34.00,34.00,27.0500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3672,744,'001','PR','F001','00000017',1,'00100245','2018-04-09','0010000313',31.000,31.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,381.6100,3410.00,3410.00,97.6900,0,0,0.00,1,0.000,31,31,0,NULL,0,NULL,0,0,1,0),(3673,745,'001','PR','F001','00000018',1,'00200275','2018-04-09','0010000235',4.000,4.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,40.6700,264.00,264.00,55.8333,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(3674,745,'001','PR','F001','00000018',1,'00200252','2018-04-09','0010000235',4.000,4.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,40.6700,264.00,264.00,55.8333,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3675,746,'001','PR','F001','00000019',1,'00200275','2018-04-09','0010000319',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,13.1200,90.00,90.00,25.6266,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3676,747,'001','PR','F001','00000020',1,'00100241','2018-04-09','0010000152',6.000,6.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,38.2800,228.00,228.00,31.6200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(3677,747,'001','PR','F001','00000020',1,'00100241','2018-04-09','0010000152',6.000,6.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,38.2800,228.00,228.00,31.6200,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3678,747,'001','PR','F001','00000020',1,'00100241','2018-04-09','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,16.2000,36.00,36.00,3.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(3679,747,'001','PR','F001','00000020',1,'00100241','2018-04-09','0010000267',2.000,2.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,15.7200,92.00,92.00,38.1400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(3680,748,'001','PR','B001','00000073',3,'00200150','2018-04-09','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,72.00,72.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3681,749,'001','PR','B001','00000074',3,'00100000','2018-04-10','0010000314',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,144.00,144.00,23.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3682,750,'001','PR','B001','00000075',3,'00100000','2018-04-10','0010000209',177.000,177.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,159.3000,354.00,354.00,1.1000,0,0,0.00,1,0.000,177,177,0,NULL,0,NULL,0,0,1,0),(3683,751,'001','PR','F001','00000021',1,'00100241','2018-04-10','0010000356',3.000,3.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,56.2700,294.00,294.00,79.2429,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3684,752,'001','PR','B001','00000076',3,'00100000','2018-04-10','0010000075',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9200,30.00,30.00,13.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3685,753,'001','PR','B001','00000077',3,'00100000','2018-04-10','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3686,754,'001','PR','F001','00000022',1,'00200231','2018-04-10','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(3687,755,'001','PR','B001','00000078',3,'00100000','2018-04-10','0010000227',10.000,10.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,34.5000,190.00,190.00,15.5500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(3688,756,'001','PR','F001','00000023',1,'00100241','2018-04-10','0010000250',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,11.4600,24.00,24.00,4.1800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3689,756,'001','PR','F001','00000023',1,'00100241','2018-04-10','0010000065',6.000,6.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,5.0600,25.00,25.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3691,757,'001','PR','F001','00000024',1,'00200104','2018-04-10','0010000314',148.000,148.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,74.0000,3478.00,3478.00,23.0000,0,0,0.00,1,0.000,148,148,0,NULL,0,NULL,0,0,1,0),(3692,758,'001','PR','F001','00000025',1,'00100241','2018-04-11','0010000250',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8200,8.00,8.00,4.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3693,758,'001','PR','F001','00000025',1,'00100241','2018-04-11','0010000218',1.000,1.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,0.3700,13.50,13.50,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3695,759,'001','PR','B001','00000079',3,'00100000','2018-04-11','0010000232',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,27.1200,112.00,112.00,21.2200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3696,760,'001','PR','B001','00000080',3,'00100000','2018-04-11','0010000079',6.000,6.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,3.0400,12.00,12.00,8.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3697,761,'001','PR','F001','00000026',1,'00100218','2018-04-11','0010000023',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8900,17.00,17.00,12.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3698,762,'001','PR','B001','00000081',3,'00100000','2018-04-11','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(3699,763,'001','PR','B001','00000082',3,'00100000','2018-04-11','0010000334',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.4600,48.00,48.00,18.7700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3700,763,'001','PR','B001','00000082',3,'00100000','2018-04-11','0010000334',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.4600,48.00,48.00,18.7700,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3701,763,'001','PR','B001','00000082',3,'00100000','2018-04-11','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(3703,764,'001','PR','F001','00000027',1,'00200193','2018-04-11','0010000164',20.000,20.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,275.4000,1300.00,1300.00,51.2300,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(3704,765,'001','PR','F001','00000028',1,'00200193','2018-04-11','0010000075',18.000,18.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,8.8800,48.00,48.00,13.0400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3705,765,'001','PR','F001','00000028',1,'00200193','2018-04-11','0010000023',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8900,17.00,17.00,12.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3707,766,'001','PR','F001','00000029',1,'00100031','2018-04-11','0010000254',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.9100,25.00,25.00,17.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3708,767,'001','PR','B001','00000083',3,'00100247','2018-04-12','0010000011',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.9500,34.00,34.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3709,768,'001','PR','B001','00000084',3,'00100000','2018-04-12','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3710,769,'001','PR','B001','00000085',3,'00100000','2018-04-12','0010000314',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.0000,47.00,47.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3711,729,'002','GN','B001','00005293',3,'00200000','2018-04-04','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3712,680,'002','GN','0001','00005243',3,'00200000','2018-03-28','0020002197',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1700,8.00,8.00,4.8300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3713,680,'002','GN','0001','00005243',3,'00200000','2018-03-28','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3715,708,'002','GN','0001','00005272',3,'00200000','2018-04-02','0020000204',1.000,1.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,9.0000,73.00,73.00,64.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3716,708,'002','GN','0001','00005272',3,'00200000','2018-04-02','0020000060',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,1.2700,28.00,28.00,26.7300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3717,708,'002','GN','0001','00005272',3,'00200000','2018-04-02','0020000501',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,0.8000,20.00,20.00,19.2000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3718,708,'002','GN','0001','00005272',3,'00200000','2018-04-02','0020000236',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(3722,717,'002','GN','0001','00005281',3,'00200000','2018-04-03','0020001564',50.000,50.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,1.5000,4.50,4.50,0.0600,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(3723,719,'002','GN','0001','00005283',3,'00200000','2018-04-03','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3724,716,'002','GN','0001','00005280',3,'00200000','2018-04-03','0020001849',10.000,10.000,1,'MTS',4.0000,4.0000,0,0.00,0,0.00,12.2900,40.00,40.00,2.7710,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(3725,712,'002','GN','0001','00005276',3,'00200000','2018-04-03','0020000997',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.6400,6.00,6.00,3.3600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3726,712,'002','GN','0001','00005276',3,'00200000','2018-04-03','0020002045',3.500,3.500,3.5,'LTS.',9.0000,9.0000,0,0.00,0,0.00,3.0000,9.00,9.00,6.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3728,715,'002','GN','0001','00005279',3,'00200000','2018-04-03','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3729,714,'002','GN','0001','00005278',3,'00200000','2018-04-03','0020000595',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,0.4500,6.00,6.00,0.1110,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(3730,714,'002','GN','0001','00005278',3,'00200000','2018-04-03','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.0000,8.00,8.00,0.0500,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(3732,732,'002','GN','0001','00005296',3,'00200000','2018-04-04','0020000754',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.3000,9.00,9.00,4.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3733,732,'002','GN','0001','00005296',3,'00200000','2018-04-04','0020000423',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3735,731,'002','GN','0001','00005295',3,'00200000','2018-04-04','0020001949',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1300,8.00,8.00,4.8700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3736,730,'002','GN','0001','00005294',3,'00200000','2018-04-04','0020002184',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1500,5.00,5.00,2.8500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3737,730,'002','GN','0001','00005294',3,'00200000','2018-04-04','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3738,730,'002','GN','0001','00005294',3,'00200000','2018-04-04','0020000290',2.000,2.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,1.0400,4.00,4.00,1.4824,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(3739,729,'002','GN','0001','00005293',3,'00200000','2018-04-04','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3740,728,'002','GN','0001','00005292',3,'00200000','2018-04-04','0020000664',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.6600,16.00,16.00,8.3400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3741,728,'002','GN','0001','00005292',3,'00200000','2018-04-04','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3743,727,'002','GN','0001','00005291',3,'00200000','2018-04-04','0020000529',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9800,15.00,15.00,12.0200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3744,727,'002','GN','0001','00005291',3,'00200000','2018-04-04','0020001501',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.2300,20.00,20.00,2.9429,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(3745,727,'002','GN','0001','00005291',3,'00200000','2018-04-04','0020001455',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.9700,20.00,20.00,5.0150,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(3746,727,'002','GN','0001','00005291',3,'00200000','2018-04-04','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(3747,727,'002','GN','0001','00005291',3,'00200000','2018-04-04','0020000998',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2400,6.00,6.00,3.7600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(3750,720,'002','GN','0001','00005284',3,'00200000','2018-04-04','0020000205',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5800,10.00,10.00,6.4200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3751,720,'002','GN','0001','00005284',3,'00200000','2018-04-04','0020000022',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1900,10.00,10.00,6.8100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3753,726,'002','GN','0001','00005290',3,'00200000','2018-04-04','0020000376',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.1400,10.00,10.00,4.4300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3754,725,'002','GN','0001','00005289',3,'00200000','2018-04-04','0020001887',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6900,10.00,10.00,7.3100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3755,724,'002','GN','0001','00005288',3,'00200000','2018-04-04','0020000264',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1100,7.00,7.00,4.8900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3756,721,'002','GN','0001','00005285',3,'00200000','2018-04-04','0020001275',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5000,8.00,8.00,3.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3757,723,'002','GN','0001','00005287',3,'00200000','2018-04-04','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7800,8.00,8.00,5.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3758,723,'002','GN','0001','00005287',3,'00200000','2018-04-04','0020000751',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.6100,6.50,6.50,3.8900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3759,723,'002','GN','0001','00005287',3,'00200000','2018-04-04','0020000650',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.8900,8.00,8.00,3.1100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3760,722,'002','GN','0001','00005286',3,'00200000','2018-04-04','0020001174',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.8000,20.00,20.00,14.2000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3761,709,'002','GN','0001','00005273',3,'00200000','2018-04-02','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3762,710,'002','GN','0001','00005274',3,'00200000','2018-04-02','0020000232',18.000,18.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,12.9600,306.00,306.00,16.2800,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(3763,710,'002','GN','0001','00005274',3,'00200000','2018-04-02','0020001122',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.6900,45.00,45.00,12.7700,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(3764,710,'002','GN','0001','00005274',3,'00200000','2018-04-02','0020002109',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.0000,60.00,60.00,24.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(3765,711,'002','GN','0001','00005275',3,'00200000','2018-04-02','0020001818',4.000,4.000,1,'MTS',7.0000,7.0000,0,0.00,0,0.00,9.9200,28.00,28.00,4.5200,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3766,711,'002','GN','0001','00005275',3,'00200000','2018-04-02','0020001040',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7500,12.00,12.00,8.2500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3768,693,'002','GN','0001','00005256',3,'00200000','2018-03-29','0020001254',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.1500,2.50,2.50,1.3500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3769,693,'002','GN','0001','00005256',3,'00200000','2018-03-29','0020000958',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,17.2000,48.00,48.00,3.8500,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(3771,694,'002','GN','0001','00005257',3,'00200000','2018-03-29','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3772,697,'002','GN','0001','00005260',3,'00200000','2018-03-29','0020000237',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3773,698,'002','GN','0001','00005261',3,'00200000','2018-03-29','0020000725',26.000,26.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,43.2700,650.00,650.00,23.3359,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,1,0),(3774,698,'002','GN','0001','00005261',3,'00200000','2018-03-29','0020002166',8.000,8.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,11.8900,116.00,116.00,13.0134,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(3775,698,'002','GN','0001','00005261',3,'00200000','2018-03-29','0020000727',15.000,15.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,18.6000,97.50,97.50,5.2600,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(3776,700,'002','GN','0001','00005263',3,'00200000','2018-03-29','0020001021',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.5000,10.00,10.00,7.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3777,704,'002','GN','0001','00005268',3,'00200000','2018-03-29','0020000860',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,11.2800,36.00,36.00,8.2400,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3778,682,'002','GN','0001','00005245',3,'00200000','2018-03-28','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.7000,36.00,36.00,0.1110,0,0,0.00,0,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(3779,683,'002','GN','0001','00005246',3,'00200000','2018-03-28','0020000383',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.2700,8.00,8.00,2.7300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3780,685,'002','GN','0001','00005248',3,'00200000','2018-03-28','0020000213',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,42.2900,155.00,155.00,112.7100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3781,686,'002','GN','0001','00005249',3,'00200000','2018-03-28','0020000727',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.2400,6.50,6.50,5.2600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3782,688,'002','GN','0001','00005251',3,'00200000','2018-03-28','0020001932',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.3500,18.00,18.00,10.6500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3783,688,'002','GN','0001','00005251',3,'00200000','2018-03-28','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3785,691,'002','GN','0001','00005254',3,'00200000','2018-03-28','0020001800',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.5100,5.00,5.00,3.4900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3786,691,'002','GN','0001','00005254',3,'00200000','2018-03-28','0020002173',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,21.1500,74.00,74.00,52.8500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3788,692,'002','GN','0001','00005255',3,'00200000','2018-03-28','0020000232',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.8800,68.00,68.00,16.2800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3789,676,'002','GN','0001','00005239',3,'00200000','2018-03-27','0020000237',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,3.0000,13.50,13.50,3.5000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3790,676,'002','GN','0001','00005239',3,'00200000','2018-03-27','0020000442',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,3.0000,13.50,13.50,3.5000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(3792,677,'002','GN','0001','00005240',3,'00200000','2018-03-27','0020000285',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.0000,12.00,12.00,6.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3793,677,'002','GN','0001','00005240',3,'00200000','2018-03-27','0020001734',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.7900,16.00,16.00,12.2100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3794,677,'002','GN','0001','00005240',3,'00200000','2018-03-27','0020001961',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,6.1700,47.00,47.00,40.8319,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3795,677,'002','GN','0001','00005240',3,'00200000','2018-03-27','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(3799,678,'002','GN','0001','00005241',3,'00200000','2018-03-27','0020002231',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.1200,18.00,18.00,11.8800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3800,672,'002','GN','0001','00005235',3,'00200000','2018-03-26','0020001999',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.2700,10.00,10.00,5.7300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3801,679,'002','GN','0001','00005242',3,'00200000','2018-03-27','0020000073',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6200,4.00,4.00,2.3753,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3802,679,'002','GN','0001','00005242',3,'00200000','2018-03-27','0020000073',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6200,4.00,4.00,2.3753,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3804,675,'002','GN','0001','00005238',3,'00200000','2018-03-26','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3805,668,'002','GN','0001','00005231',3,'00200000','2018-03-24','0020001047',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,11.3700,54.00,54.00,14.2100,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3806,670,'002','GN','0001','00005233',3,'00200000','2018-03-24','0020000560',5.000,5.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,6.0000,97.50,97.50,18.3000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(3807,670,'002','GN','0001','00005233',3,'00200000','2018-03-24','0020001047',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.3700,48.00,48.00,14.2100,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(3809,667,'002','GN','0001','00005230',3,'00200000','2018-03-23','0020002406',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.2100,5.00,5.00,1.7912,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3810,733,'002','GN','0001','00005297',3,'00200000','2018-04-04','0020000779',15.000,15.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.5000,150.00,150.00,9.5000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(3811,734,'002','GN','B001','00005298',3,'00200000','2018-04-05','0020000196',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,1.5000,7.50,7.50,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3812,734,'002','GN','B001','00005298',3,'00200000','2018-04-05','0020000999',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.8000,1.50,1.50,0.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3813,734,'002','GN','B001','00005298',3,'00200000','2018-04-05','0020000976',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6000,1.00,1.00,0.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(3814,770,'001','PR','B001','00000086',3,'00100000','2018-04-12','0010000150',8.000,8.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,16.0000,48.00,48.00,4.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(3815,735,'002','GN','B001','00053000',3,'00200000','2018-04-06','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3816,771,'001','PR','B001','00000087',3,'00100000','2018-04-12','0010000227',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.4500,19.00,19.00,15.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3817,736,'002','GN','0001','00001111',1,'00200045','2018-04-02','0020000778',50.000,50.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,43.6400,200.00,200.00,3.1272,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(3818,736,'002','GN','0001','00001111',1,'00200045','2018-04-02','0020000779',30.000,30.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,15.0000,300.00,300.00,9.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(3819,736,'002','GN','0001','00001111',1,'00200045','2018-04-02','0020000229',50.000,50.000,1,'KLS',3.8000,3.8000,0,0.00,0,0.00,25.0000,190.00,190.00,3.3000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,3,0),(3820,736,'002','GN','0001','00001111',1,'00200045','2018-04-02','0020000442',10.000,10.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,5.0000,40.00,40.00,3.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(3821,736,'002','GN','0001','00001111',1,'00200045','2018-04-02','0020001940',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5900,14.00,14.00,10.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(3824,737,'002','GN','0001','00001112',1,'00100031','2018-04-03','0020000229',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.5000,20.00,20.00,3.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(3825,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020002467',8.000,8.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,36.0000,120.00,120.00,10.5000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(3826,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020000400',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,16.8000,65.00,65.00,4.8200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(3827,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020002049',5.000,5.000,1,'UND',650.0000,650.0000,0,0.00,0,0.00,496.0000,3250.00,3250.00,550.8000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(3828,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020001992',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,22.8800,96.00,96.00,18.2800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(3829,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020001752',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,12.0800,32.00,32.00,4.9800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(3830,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020000546',6.000,6.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,24.4800,72.00,72.00,7.9200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(3831,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020002231',15.000,15.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,91.8000,270.00,270.00,11.8800,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,7,0),(3832,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020000530',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.4400,18.00,18.00,3.1400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,8,0),(3833,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020002173',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,22.1500,75.00,75.00,52.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(3834,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020000259',10.000,10.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,30.8000,80.00,80.00,4.9200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,10,0),(3835,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020002327',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,29.0700,168.00,168.00,23.1555,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,11,0),(3836,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020000377',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,4.3200,16.00,16.00,2.9200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,12,0),(3837,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020002372',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.4400,12.00,12.00,3.7810,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,13,0),(3838,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020000236',15.000,15.000,1,'KLS',3.8000,3.8000,0,0.00,0,0.00,4.5000,57.00,57.00,3.5000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,14,0),(3839,738,'002','GN','0001','00001115',1,'00200104','2018-04-03','0020000724',16.000,16.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,26.3200,360.00,360.00,20.8549,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,16,0),(3840,739,'002','GN','0001','00001116',1,'00200067','2018-04-03','0020000890',1.000,1.000,1,'UND',720.0000,720.0000,0,0.00,0,0.00,132.1700,720.00,720.00,587.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3841,740,'002','GN','0001','00001117',1,'00100043','2018-04-04','0020000409',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.4000,18.00,18.00,11.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3842,740,'002','GN','0001','00001117',1,'00100043','2018-04-04','0020001087',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7300,5.00,5.00,2.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3843,740,'002','GN','0001','00001117',1,'00100043','2018-04-04','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(3844,741,'002','GN','0001','00001118',1,'00100077','2018-04-04','0020002467',2.000,2.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,9.0000,30.00,30.00,10.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3845,742,'002','GN','0001','00001119',1,'00100077','2018-04-05','0020002467',4.000,4.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,18.0000,60.00,60.00,10.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3846,772,'001','PR','F001','00000030',1,'00200231','2018-04-13','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(3847,743,'002','GN','0001','00001121',1,'00100244','2018-04-05','0020000232',15.000,15.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,10.8000,255.00,255.00,16.2800,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(3848,743,'002','GN','0001','00001121',1,'00100244','2018-04-05','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,1.8000,24.00,24.00,0.1110,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(3849,743,'002','GN','0001','00001121',1,'00100244','2018-04-05','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3850,744,'002','GN','0001','00001122',1,'00100031','2018-04-06','0020000945',1.000,1.000,1,'UND',280.0000,280.0000,0,0.00,0,0.00,62.4800,280.00,280.00,217.5188,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3851,745,'002','GN','B001','00001123',3,'00200000','2018-04-06','0020000779',160.000,160.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,80.0000,1600.00,1600.00,9.5000,0,0,0.00,1,0.000,160,160,0,NULL,0,NULL,0,0,1,1),(3852,745,'002','GN','B001','00001123',3,'00200000','2018-04-06','0020000727',50.000,50.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,37.0000,300.00,300.00,5.2600,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(3853,745,'002','GN','B001','00001123',3,'00200000','2018-04-06','0020000778',42.000,42.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,36.6600,168.00,168.00,3.1272,0,0,0.00,1,0.000,42,42,0,NULL,0,NULL,0,0,3,1),(3854,746,'002','GN','0001','00001124',1,'00200292','2018-04-06','0020002173',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,22.1500,75.00,75.00,52.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3855,747,'002','GN','0001','00001125',1,'00100031','2018-04-07','0020002190',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,15.7800,50.00,50.00,17.1100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3856,747,'002','GN','0001','00001126',1,'00100031','2018-04-07','0020002190',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,15.7800,50.00,50.00,17.1100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3857,748,'002','GN','0001','00001127',1,'00100245','2018-04-09','0020000593',800.000,800.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,24.0000,64.00,64.00,0.0500,0,0,0.00,1,0.000,800,800,0,NULL,0,NULL,0,0,1,0),(3858,748,'002','GN','0001','00001127',1,'00100245','2018-04-09','0020000593',500.000,500.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,2.5000,40.00,40.00,0.0750,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,2,0),(3860,749,'002','GN','0001','00001128',1,'00200252','2018-04-09','0020000184',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,1.0400,13.00,13.00,11.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3861,749,'002','GN','0001','00001128',1,'00200252','2018-04-09','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3862,749,'002','GN','0001','00001128',1,'00200252','2018-04-09','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(3863,749,'002','GN','0001','00001128',1,'00200252','2018-04-09','0020000184',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,1.0400,13.00,13.00,11.9600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3864,749,'002','GN','0001','00001128',1,'00200252','2018-04-09','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3865,749,'002','GN','0001','00001128',1,'00200252','2018-04-09','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3866,747,'002','GN','0001','00001126',1,'00100031','2018-04-07','0020002190',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,15.7800,50.00,50.00,17.1100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3867,750,'002','GN','0001','00001129',1,'00100241','2018-04-09','0020000229',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.5000,20.00,20.00,3.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(3868,750,'002','GN','0001','00001129',1,'00100241','2018-04-09','0020000237',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(3869,750,'002','GN','0001','00001129',1,'00100241','2018-04-09','0020000184',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,1.0400,13.00,13.00,11.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3870,750,'002','GN','0001','00001129',1,'00100241','2018-04-09','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(3874,751,'002','GN','0001','00001130',1,'00100241','2018-04-10','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3875,751,'002','GN','0001','00001130',1,'00100241','2018-04-10','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3877,752,'002','GN','0001','00001131',1,'00200295','2018-04-11','0020000988',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.5500,17.00,17.00,12.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3878,752,'002','GN','0001','00001131',1,'00200295','2018-04-11','0020000540',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6500,1.00,1.00,0.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3880,753,'002','GN','0001','00001130',1,'00100178','2018-04-11','0020000087',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.3600,10.00,10.00,1.9100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3881,751,'002','GN','0001','00001130',1,'00100241','2018-04-10','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3882,751,'002','GN','0001','00001130',1,'00100241','2018-04-10','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3884,752,'002','GN','0001','00001131',1,'00200295','2018-04-11','0020000988',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.5500,17.00,17.00,12.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3885,752,'002','GN','0001','00001131',1,'00200295','2018-04-11','0020000540',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6500,1.00,1.00,0.3500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3887,754,'002','GN','0001','00001133',1,'00200193','2018-04-11','0020001959',1.000,1.000,1,'UND',570.0000,570.0000,0,0.00,0,0.00,94.5400,570.00,570.00,475.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3888,755,'002','GN','0001','00001132',1,'00200067','2018-04-11','0020000349',1.000,1.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,0.5000,15.50,15.50,15.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3889,755,'002','GN','0001','00001132',1,'00200067','2018-04-11','0020000453',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.7100,16.00,16.00,11.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3890,755,'002','GN','0001','00001132',1,'00200067','2018-04-11','0020000026',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.1100,16.00,16.00,9.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(3891,755,'002','GN','0001','00001132',1,'00200067','2018-04-11','0020000022',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1900,10.00,10.00,6.8100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(3892,755,'002','GN','0001','00001132',1,'00200067','2018-04-11','0020000432',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7600,10.00,10.00,3.6214,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(3893,755,'002','GN','0001','00001132',1,'00200067','2018-04-11','0020001812',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3400,3.00,3.00,1.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(3895,734,'002','GN','0001','00005298',3,'00200000','2018-04-05','0020000196',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,1.5000,7.50,7.50,6.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3896,734,'002','GN','0001','00005298',3,'00200000','2018-04-05','0020000999',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.8000,1.50,1.50,0.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3897,734,'002','GN','0001','00005298',3,'00200000','2018-04-05','0020000976',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6000,1.00,1.00,0.4000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3898,735,'002','GN','0001','00053000',3,'00200000','2018-04-06','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3899,745,'002','GN','0001','00001123',3,'00200000','2018-04-06','0020000779',160.000,160.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,80.0000,1600.00,1600.00,9.5000,0,0,0.00,0,0.000,160,160,0,NULL,0,NULL,0,0,1,1),(3900,745,'002','GN','0001','00001123',3,'00200000','2018-04-06','0020000727',50.000,50.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,37.0000,300.00,300.00,5.2600,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(3901,745,'002','GN','0001','00001123',3,'00200000','2018-04-06','0020000778',42.000,42.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,36.6600,168.00,168.00,3.1272,0,0,0.00,0,0.000,42,42,0,NULL,0,NULL,0,0,3,1),(3902,756,'002','GN','0001','00053001',3,'00200000','2018-04-06','0020001748',2.000,2.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,17.0400,94.00,94.00,38.4800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3903,757,'002','GN','B001','00053002',3,'00200000','2018-04-06','0020002429',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.9800,16.00,16.00,8.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3904,757,'002','GN','B001','00053002',3,'00200000','2018-04-06','0020001141',20.000,20.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,5.6000,24.00,24.00,0.9200,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(3906,758,'002','GN','B001','00053003',3,'00200000','2018-04-06','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3907,759,'002','GN','B001','00053004',3,'00200000','2018-04-06','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3908,759,'002','GN','0001','00053004',3,'00200000','2018-04-06','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3909,757,'002','GN','0001','00053002',3,'00200000','2018-04-06','0020002429',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.9800,16.00,16.00,8.0190,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3910,757,'002','GN','0001','00053002',3,'00200000','2018-04-06','0020001141',20.000,20.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,5.6000,24.00,24.00,0.9200,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(3912,758,'002','GN','0001','00053003',3,'00200000','2018-04-06','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3913,773,'001','PR','B001','00000088',3,'00100243','2018-04-13','0010000033',12.000,12.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,11.0000,92.00,92.00,40.4976,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,0),(3914,760,'002','GN','0001','00053005',3,'00200000','2018-04-06','0020001490',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.2000,6.00,6.00,1.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3915,760,'002','GN','0001','00053005',3,'00200000','2018-04-06','0020000301',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6700,1.00,1.00,0.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3916,760,'002','GN','0001','00053005',3,'00200000','2018-04-06','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(3917,745,'002','GN','0001','00001123',1,'00200045','2018-04-06','0020000779',160.000,160.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,80.0000,1600.00,1600.00,9.5000,0,0,0.00,0,0.000,160,160,0,NULL,0,NULL,0,0,1,1),(3918,745,'002','GN','0001','00001123',1,'00200045','2018-04-06','0020000727',50.000,50.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,37.0000,300.00,300.00,5.2600,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(3919,745,'002','GN','0001','00001123',1,'00200045','2018-04-06','0020000778',42.000,42.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,36.6600,168.00,168.00,3.1272,0,0,0.00,0,0.000,42,42,0,NULL,0,NULL,0,0,3,1),(3920,760,'002','GN','B001','00053006',3,'00200000','2018-04-06','0020001490',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.2000,6.00,6.00,1.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3921,760,'002','GN','B001','00053006',3,'00200000','2018-04-06','0020000301',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6700,1.00,1.00,0.3300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3922,760,'002','GN','B001','00053006',3,'00200000','2018-04-06','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(3923,761,'002','GN','0001','00053007',3,'00200000','2018-04-13','0020002453',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,12.6000,45.00,45.00,10.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(3924,761,'002','GN','0001','00053007',3,'00200000','2018-04-13','0020002467',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.5000,15.00,15.00,10.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3926,761,'002','GN','B001','00053007',3,'00200000','2018-04-06','0020002453',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,12.6000,45.00,45.00,10.8000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(3927,761,'002','GN','B001','00053007',3,'00200000','2018-04-06','0020002467',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.5000,15.00,15.00,10.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3929,762,'002','GN','0001','00005308',3,'00200000','2018-04-06','0020000985',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.5600,10.00,10.00,8.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3930,762,'002','GN','0001','00005308',3,'00200000','2018-04-06','0020002458',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3932,763,'002','GN','B001','00005309',3,'00200000','2018-04-07','0020002115',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.1100,40.00,40.00,28.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3933,763,'002','GN','B001','00005309',3,'00200000','2018-04-07','0020002115',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.1100,40.00,40.00,28.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3935,761,'002','GN','0001','00053007',3,'00200000','2018-04-06','0020002453',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,12.6000,45.00,45.00,10.8000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(3936,761,'002','GN','0001','00053007',3,'00200000','2018-04-06','0020002467',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.5000,15.00,15.00,10.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3938,760,'002','GN','0001','00053006',3,'00200000','2018-04-06','0020001490',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.2000,6.00,6.00,1.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3939,760,'002','GN','0001','00053006',3,'00200000','2018-04-06','0020000301',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6700,1.00,1.00,0.3300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3940,760,'002','GN','0001','00053006',3,'00200000','2018-04-06','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(3941,763,'002','GN','0001','00005309',3,'00200000','2018-04-07','0020002115',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.1100,40.00,40.00,28.8900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3942,763,'002','GN','0001','00005309',3,'00200000','2018-04-07','0020002115',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.1100,40.00,40.00,28.8900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3944,764,'002','GN','0001','00005310',3,'00200000','2018-04-07','0020000585',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3945,765,'002','GN','0001','00005311',3,'00200000','2018-04-06','0020000963',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8400,4.00,4.00,1.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3946,765,'002','GN','0001','00005311',3,'00200000','2018-04-06','0020000542',4.000,4.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.6000,12.00,12.00,2.3500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(3948,761,'002','GN','B001','00005307',3,'00200000','2018-04-06','0020002453',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,12.6000,45.00,45.00,10.8000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(3949,761,'002','GN','B001','00005307',3,'00200000','2018-04-06','0020002467',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.5000,15.00,15.00,10.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3951,760,'002','GN','B001','00005306',3,'00200000','2018-04-06','0020001490',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.2000,6.00,6.00,1.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3952,760,'002','GN','B001','00005306',3,'00200000','2018-04-06','0020000301',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6700,1.00,1.00,0.3300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3953,760,'002','GN','B001','00005306',3,'00200000','2018-04-06','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(3954,759,'002','GN','B001','00005304',3,'00200000','2018-04-06','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3955,758,'002','GN','B001','00005303',3,'00200000','2018-04-06','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3956,757,'002','GN','B001','00005302',3,'00200000','2018-04-06','0020002429',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.9800,16.00,16.00,8.0190,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3957,757,'002','GN','B001','00005302',3,'00200000','2018-04-06','0020001141',20.000,20.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,5.6000,24.00,24.00,0.9200,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(3959,756,'002','GN','B001','00005301',3,'00200000','2018-04-06','0020001748',2.000,2.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,17.0400,94.00,94.00,38.4800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3960,735,'002','GN','B001','00005300',3,'00200000','2018-04-06','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3961,766,'002','GN','0001','00005312',3,'00200000','2018-04-07','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3962,767,'002','GN','B001','00005313',3,'00200000','2018-04-09','0020002166',12.000,12.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,11.8400,168.00,168.00,13.0134,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(3963,767,'002','GN','B001','00005313',3,'00200000','2018-04-09','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(3965,768,'002','GN','0001','00005314',3,'00200000','2018-04-09','0020001955',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,16.4100,24.00,24.00,2.5300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3966,767,'002','GN','0001','00005313',3,'00200000','2018-04-09','0020002166',12.000,12.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,11.8400,168.00,168.00,13.0134,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(3967,767,'002','GN','0001','00005313',3,'00200000','2018-04-09','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3969,735,'002','GN','0001','00005300',3,'00200000','2018-04-06','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3970,756,'002','GN','0001','00005301',3,'00200000','2018-04-06','0020001748',2.000,2.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,17.0400,94.00,94.00,38.4800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(3971,757,'002','GN','0001','00005302',3,'00200000','2018-04-06','0020002429',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.9800,16.00,16.00,8.0190,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3972,757,'002','GN','0001','00005302',3,'00200000','2018-04-06','0020001141',20.000,20.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,5.6000,24.00,24.00,0.9200,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(3974,758,'002','GN','0001','00005303',3,'00200000','2018-04-06','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3975,759,'002','GN','0001','00005304',3,'00200000','2018-04-06','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3976,760,'002','GN','0001','00005306',3,'00200000','2018-04-06','0020001490',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.2000,6.00,6.00,1.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3977,760,'002','GN','0001','00005306',3,'00200000','2018-04-06','0020000301',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6700,1.00,1.00,0.3300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3978,760,'002','GN','0001','00005306',3,'00200000','2018-04-06','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(3979,761,'002','GN','0001','00005307',3,'00200000','2018-04-06','0020002453',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,12.6000,45.00,45.00,10.8000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(3980,761,'002','GN','0001','00005307',3,'00200000','2018-04-06','0020002467',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.5000,15.00,15.00,10.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(3982,769,'002','GN','0001','00005315',3,'00200000','2018-04-10','0020000725',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.6600,100.00,100.00,23.3359,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(3983,770,'002','GN','B001','00005316',3,'00200000','2018-04-10','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(3984,771,'002','GN','0001','00005317',3,'00200000','2018-04-10','0020002260',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,26.3800,80.00,80.00,53.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3985,770,'002','GN','0001','00005316',3,'00200000','2018-04-10','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3986,772,'002','GN','0001','00005318',3,'00200000','2018-04-10','0020000467',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(3987,773,'002','GN','B001','00005319',3,'00200000','2018-04-10','0020000269',0.500,0.500,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,0.9500,6.00,6.00,10.1000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,NULL,0,1,1),(3988,774,'002','GN','B001','00005320',3,'00200000','2018-04-10','0020000301',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.0200,6.00,6.00,0.3300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(3989,775,'002','GN','0001','00005319',3,'00200000','2018-04-10','0020000418',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,18.9000,76.00,76.00,28.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3990,773,'002','GN','0001','00005319',3,'00200000','2018-04-10','0020000269',0.500,0.500,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,0.9500,6.00,6.00,10.1000,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,NULL,0,1,1),(3991,774,'002','GN','0001','00005320',3,'00200000','2018-04-10','0020000301',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.0200,6.00,6.00,0.3300,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(3992,775,'002','GN','0001','00005320',3,'00200000','2018-04-10','0020000269',0.500,0.500,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,0.9500,6.00,6.00,10.1000,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,1),(3993,775,'002','GN','0001','00005320',3,'00200000','2018-04-10','0020000418',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,18.9000,76.00,76.00,28.5500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(3995,775,'002','GN','B001','00005320',3,'00200000','2018-04-10','0020000301',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.0200,6.00,6.00,0.3300,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(3996,775,'002','GN','B001','00005320',3,'00200000','2018-04-10','0020000269',0.500,0.500,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,0.9500,6.00,6.00,10.1000,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,1),(3998,775,'002','GN','B001','00005319',3,'00200000','2018-04-10','0020000269',0.500,0.500,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,0.9500,6.00,6.00,10.1000,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,1),(3999,776,'002','GN','0001','00005321',3,'00200000','2018-04-13','0020000418',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,18.9000,76.00,76.00,28.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4000,776,'002','GN','B001','00005321',3,'00200000','2018-04-10','0020000418',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,18.9000,76.00,76.00,28.5500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4001,776,'002','GN','0001','00005321',3,'00200000','2018-04-10','0020000418',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,18.9000,76.00,76.00,28.5500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4002,775,'002','GN','0001','00005319',3,'00200000','2018-04-10','0020000269',0.500,0.500,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,0.9500,6.00,6.00,10.1000,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(4003,777,'002','GN','0001','00005322',3,'00200000','2018-04-10','0020000168',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,17.4700,85.00,85.00,67.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4004,778,'002','GN','B001','00005323',3,'00200000','2018-04-10','0020001933',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.4800,17.00,17.00,13.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4005,779,'002','GN','0001','00005323',3,'00200000','2018-04-10','0020000424',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,6.2000,13.00,13.00,3.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4006,778,'002','GN','0001','00005323',3,'00200000','2018-04-10','0020001933',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.4800,17.00,17.00,13.5200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4007,778,'002','GN','B001','00005324',3,'00200000','2018-04-10','0020001933',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.4800,17.00,17.00,13.5200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4008,778,'002','GN','B001','00005324',3,'00200000','2018-04-10','0020000424',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,6.2000,13.00,13.00,3.4000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4010,778,'002','GN','0001','00005324',3,'00200000','2018-04-10','0020001933',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.4800,17.00,17.00,13.5200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4011,778,'002','GN','0001','00005324',3,'00200000','2018-04-10','0020000424',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,6.2000,13.00,13.00,3.4000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4013,780,'002','GN','0001','00005325',3,'00200000','2018-04-10','0020001518',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.2700,6.00,6.00,0.9100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4014,780,'002','GN','0001','00005325',3,'00200000','2018-04-10','0020001565',18.000,18.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.5400,1.80,1.80,0.0700,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,2,0),(4015,780,'002','GN','0001','00005325',3,'00200000','2018-04-10','0020000983',9.000,9.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.7200,0.90,0.90,0.0200,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(4016,781,'002','GN','B001','00005326',3,'00200000','2018-04-10','0020000747',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3000,4.50,4.50,3.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4017,781,'002','GN','B001','00005326',3,'00200000','2018-04-10','0020000423',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,3.3000,7.50,7.50,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4018,781,'002','GN','B001','00005326',3,'00200000','2018-04-10','0020000759',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,6.5800,13.00,13.00,6.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(4019,781,'002','GN','B001','00005326',3,'00200000','2018-04-10','0020000751',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1100,6.00,6.00,3.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(4020,781,'002','GN','B001','00005326',3,'00200000','2018-04-10','0020000048',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.2000,8.00,8.00,2.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(4021,781,'002','GN','B001','00005326',3,'00200000','2018-04-10','0020000530',10.000,10.000,1,'UND',4.2000,4.2000,0,0.00,0,0.00,10.6000,42.00,42.00,3.1400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,1),(4022,781,'002','GN','B001','00005326',3,'00200000','2018-04-10','0020001744',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.9600,7.00,7.00,2.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(4023,781,'002','GN','B001','00005326',3,'00200000','2018-04-10','0020001968',1.000,1.000,1,'UND',5.2000,5.2000,0,0.00,0,0.00,0.0700,5.20,5.20,5.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(4031,781,'002','GN','0001','00005326',3,'00200000','2018-04-10','0020000747',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3000,4.50,4.50,3.2000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4032,781,'002','GN','0001','00005326',3,'00200000','2018-04-10','0020000423',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,3.3000,7.50,7.50,4.2000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4033,781,'002','GN','0001','00005326',3,'00200000','2018-04-10','0020000759',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,6.5800,13.00,13.00,6.4200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4034,781,'002','GN','0001','00005326',3,'00200000','2018-04-10','0020000751',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1100,6.00,6.00,3.8900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(4035,781,'002','GN','0001','00005326',3,'00200000','2018-04-10','0020000048',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.2000,8.00,8.00,2.9000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(4036,781,'002','GN','0001','00005326',3,'00200000','2018-04-10','0020000530',10.000,10.000,1,'UND',4.2000,4.2000,0,0.00,0,0.00,10.6000,42.00,42.00,3.1400,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,6,0),(4037,781,'002','GN','0001','00005326',3,'00200000','2018-04-10','0020001744',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.9600,7.00,7.00,2.0200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(4038,781,'002','GN','0001','00005326',3,'00200000','2018-04-10','0020001968',1.000,1.000,1,'UND',5.2000,5.2000,0,0.00,0,0.00,0.0700,5.20,5.20,5.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(4046,782,'002','GN','0001','00005327',3,'00200000','2018-04-10','0020001547',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.7900,3.50,3.50,1.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4047,783,'002','GN','B001','00005328',3,'00200000','2018-04-11','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4048,783,'002','GN','B001','00005328',3,'00200000','2018-04-11','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8800,6.00,6.00,3.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4050,784,'002','GN','0001','00005328',3,'00200000','2018-04-11','0020000574',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.2000,3.50,3.50,3.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4051,784,'002','GN','0001','00005328',3,'00200000','2018-04-11','0020002010',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4052,784,'002','GN','0001','00005328',3,'00200000','2018-04-11','0020000559',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0000,3.00,3.00,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(4053,784,'002','GN','0001','00005328',3,'00200000','2018-04-11','0020002266',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2000,3.00,3.00,0.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(4057,783,'002','GN','0001','00005328',3,'00200000','2018-04-11','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4058,783,'002','GN','0001','00005328',3,'00200000','2018-04-11','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8800,6.00,6.00,3.1200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4060,783,'002','GN','0001','00005329',3,'00200000','2018-04-11','0020000574',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.2000,3.50,3.50,3.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4061,783,'002','GN','0001','00005329',3,'00200000','2018-04-11','0020002010',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4062,783,'002','GN','0001','00005329',3,'00200000','2018-04-11','0020000559',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0000,3.00,3.00,1.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(4063,783,'002','GN','0001','00005329',3,'00200000','2018-04-11','0020002266',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2000,3.00,3.00,0.6000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(4067,785,'002','GN','0001','00005330',3,'00200000','2018-04-11','0020001652',2.000,2.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,2.8800,7.60,7.60,2.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4068,785,'002','GN','0001','00005330',3,'00200000','2018-04-11','0020001921',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.7000,10.00,10.00,7.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4069,785,'002','GN','0001','00005330',3,'00200000','2018-04-11','0020001922',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6000,10.00,10.00,7.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4070,786,'002','GN','B001','00005331',3,'00200000','2018-04-11','0020000574',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.4000,7.00,7.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4071,774,'001','PR','B001','00000089',3,'00100000','2018-04-13','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,8.9500,36.00,36.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4072,774,'001','PR','B001','00000089',3,'00100000','2018-04-13','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,8.9500,36.00,36.00,27.0500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4073,787,'002','GN','0001','00005331',3,'00200000','2018-04-11','0020001993',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,14.0500,52.00,52.00,18.9774,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4074,787,'002','GN','0001','00005331',3,'00200000','2018-04-11','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4076,786,'002','GN','0001','00005331',3,'00200000','2018-04-11','0020000574',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.4000,7.00,7.00,3.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4077,787,'002','GN','0001','00005331',3,'00200000','2018-04-11','0020000574',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.4000,7.00,7.00,3.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4078,787,'002','GN','0001','00005331',3,'00200000','2018-04-11','0020000574',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.4000,7.00,7.00,3.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4079,787,'002','GN','0001','00005331',3,'00200000','2018-04-11','0020000574',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.4000,7.00,7.00,3.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4080,787,'002','GN','B001','00005331',3,'00200000','2018-04-11','0020000574',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.4000,7.00,7.00,3.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4081,786,'002','GN','0001','00005332',3,'00200000','2018-04-11','0020001993',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,14.0500,52.00,52.00,18.9774,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(4082,786,'002','GN','0001','00005332',3,'00200000','2018-04-11','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4084,788,'002','GN','0001','00005333',3,'00200000','2018-04-13','0020000351',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1900,10.00,10.00,6.8100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4085,789,'002','GN','B001','00005334',3,'00200000','2018-04-12','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4086,789,'002','GN','B001','00005334',3,'00200000','2018-04-12','0020000524',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.8500,1.50,1.50,0.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4088,789,'002','GN','0001','00005334',3,'00200000','2018-04-12','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4089,789,'002','GN','0001','00005334',3,'00200000','2018-04-12','0020000524',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.8500,1.50,1.50,0.6500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4091,787,'002','GN','0001','00005331',3,'00200000','2018-04-11','0020000574',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.4000,7.00,7.00,3.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4092,790,'002','GN','0001','00005335',3,'00200000','2018-04-11','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4093,791,'002','GN','0001','00005336',3,'00200000','2018-04-11','0020000904',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.4900,7.00,7.00,3.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4094,775,'001','PR','B001','00000090',3,'00100000','2018-04-13','0010000227',4.000,4.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,13.8000,76.00,76.00,15.5500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(4095,775,'001','PR','B001','00000090',3,'00100000','2018-04-13','0010000227',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,17.8000,80.00,80.00,15.5500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4096,792,'002','GN','0001','00005337',3,'00200000','2018-04-12','0020000860',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5200,20.00,20.00,8.2400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4097,792,'002','GN','0001','00005337',3,'00200000','2018-04-12','0020000904',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.4900,7.00,7.00,3.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4098,792,'002','GN','0001','00005337',3,'00200000','2018-04-12','0020000973',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.0300,6.00,6.00,0.9900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(4099,792,'002','GN','0001','00005337',3,'00200000','2018-04-12','0020000972',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.0300,6.00,6.00,0.9900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(4103,793,'002','GN','B001','00005338',3,'00200000','2018-04-12','0020001837',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,8.9000,42.00,42.00,33.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4104,793,'002','GN','0001','00005338',3,'00200000','2018-04-12','0020001837',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,8.9000,42.00,42.00,33.1000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4105,794,'002','GN','0001','00005339',3,'00200000','2018-04-12','0020000668',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,20.3100,95.00,95.00,74.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4106,795,'002','GN','0001','00005340',3,'00200000','2018-04-12','0020001864',500.000,500.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,22.1000,30.00,30.00,0.0158,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(4107,796,'002','GN','0001','00005341',3,'00200000','2018-04-12','0020000986',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,8.6900,30.00,30.00,21.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4108,796,'002','GN','0001','00005341',3,'00200000','2018-04-12','0020001914',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.1800,8.00,8.00,6.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4110,797,'002','GN','0001','00005342',3,'00200000','2018-04-13','0020000184',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,1.0400,13.00,13.00,11.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4111,797,'002','GN','B001','00005342',3,'00200000','2018-04-12','0020000184',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,1.0400,13.00,13.00,11.9600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4112,788,'002','GN','B001','00005333',3,'00200000','2018-04-12','0020000351',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1900,10.00,10.00,6.8100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4113,788,'002','GN','0001','00005333',3,'00200000','2018-04-12','0020000351',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1900,10.00,10.00,6.8100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4114,797,'002','GN','0001','00005342',3,'00200000','2018-04-12','0020000184',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,1.0400,13.00,13.00,11.9600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4115,798,'002','GN','0001','00005343',3,'00200000','2018-04-12','0020000802',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,13.6600,60.00,60.00,46.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4116,799,'002','GN','0001','00005344',3,'00200000','2018-04-13','0020000388',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1000,18.00,18.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4117,800,'002','GN','0001','00005345',3,'00200000','2018-04-13','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4118,801,'002','GN','0001','00005346',3,'00200000','2018-04-13','0020000308',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.5500,8.00,8.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4119,802,'002','GN','0001','00005347',3,'00200000','2018-04-13','0020000008',106.000,106.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,8.4800,742.00,742.00,6.9200,0,0,0.00,1,0.000,106,106,0,NULL,0,NULL,0,0,1,0),(4120,803,'002','GN','0001','00005348',3,'00200000','2018-04-13','0020001256',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,44.6000,140.00,140.00,95.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4121,776,'001','PR','B001','00000091',3,'00100000','2018-04-14','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4122,777,'001','PR','B001','00000092',3,'00100000','2018-04-14','0010000314',3.000,3.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.5000,70.50,70.50,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4123,772,'001','PR','F001','00000030',1,'00200231','2018-04-13','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4124,778,'001','PR','B001','00000093',3,'00100000','2018-04-14','0010000065',18.000,18.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,15.1800,75.00,75.00,19.9400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4125,778,'001','PR','B001','00000093',3,'00100000','2018-04-14','0010000272',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,2.4000,50.00,50.00,23.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(4127,779,'001','PR','B001','00000094',3,'00100000','2018-04-14','0010000150',8.000,8.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,16.0000,48.00,48.00,4.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(4128,780,'001','PR','B001','00000095',3,'00100000','2018-04-14','0010000210',10.000,10.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,18.0000,35.00,35.00,1.7000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4129,781,'001','PR','B001','00000096',3,'00100000','2018-04-14','0010000079',6.000,6.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,3.0400,12.00,12.00,8.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4130,781,'001','PR','B001','00000096',3,'00100000','2018-04-14','0010000075',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4132,782,'001','PR','F001','00000031',1,'00200028','2018-04-14','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4133,783,'001','PR','B001','00000097',3,'00100000','2018-04-14','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4134,784,'001','PR','B001','00000098',3,'00100000','2018-04-14','0010000073',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.7200,28.00,28.00,23.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4135,785,'001','PR','B001','00000099',3,'00100000','2018-04-16','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(4136,786,'001','PR','B001','00000100',3,'00100000','2018-04-16','0010000025',12.000,12.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,7.2800,54.00,54.00,23.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4137,782,'001','PR','F001','00000031',1,'00200028','2018-04-14','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4138,782,'001','PR','F001','00000031',1,'00100248','2018-04-14','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4139,782,'001','PR','F001','00000031',1,'00100248','2018-04-14','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4140,787,'001','PR','F001','00000032',1,'00200292','2018-04-16','0010000323',2.000,2.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,46.9000,210.00,210.00,81.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4141,788,'001','PR','B001','00000101',3,'00100000','2018-04-16','0010000012',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.6700,40.00,40.00,17.6633,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4142,787,'001','PR','F001','00000032',1,'00100249','2018-04-16','0010000323',2.000,2.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,46.9000,210.00,210.00,81.5500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4143,787,'001','PR','F001','00000032',1,'00100249','2018-04-16','0010000152',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,20.7600,84.00,84.00,31.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(4145,789,'001','PR','F001','00000033',1,'00100241','2018-04-16','0010000152',14.000,14.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,145.3200,588.00,588.00,31.6200,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(4146,789,'001','PR','F001','00000033',1,'00100241','2018-04-16','0010000164',9.000,9.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,123.9300,585.00,585.00,51.2300,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(4148,790,'001','PR','B001','00000102',3,'00100000','2018-04-16','0010000131',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,12.1700,74.00,74.00,61.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4149,790,'001','PR','B001','00000102',3,'00100000','2018-04-16','0010000023',18.000,18.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,14.6700,51.00,51.00,12.1100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(4151,791,'001','PR','B001','00000103',3,'00100000','2018-04-16','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4152,792,'001','PR','B001','00000104',3,'00100000','2018-04-16','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.1000,18.00,18.00,1.1000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(4153,793,'001','PR','B001','00000105',3,'00100000','2018-04-17','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4154,794,'001','PR','B001','00000106',3,'00100000','2018-04-17','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4155,795,'001','PR','B001','00000107',3,'00100031','2018-04-17','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(4156,796,'001','PR','B001','00000108',3,'00100250','2018-04-17','0010000179',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,12.3000,50.00,50.00,37.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4157,804,'002','GN','0001','00005349',3,'00200000','2018-04-14','0020000232',7.000,7.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,5.0400,119.00,119.00,16.2800,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(4158,804,'002','GN','0001','00005349',3,'00200000','2018-04-14','0020000240',0.500,0.500,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.5000,3.50,3.50,4.0000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(4160,805,'002','GN','0001','00005350',3,'00200000','2018-04-14','0020002212',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.3000,18.00,18.00,11.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4161,806,'002','GN','0001','00005352',3,'00200000','2018-04-14','0020000232',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.8800,68.00,68.00,16.2800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4162,807,'002','GN','0001','00005353',3,'00200000','2018-04-17','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4163,807,'002','GN','0001','00005353',3,'00200000','2018-04-17','0020000402',0.500,0.500,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,1.0000,3.00,3.00,4.0000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,1),(4164,807,'002','GN','0001','00005353',3,'00200000','2018-04-17','0020002195',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4200,5.00,5.00,3.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(4165,808,'002','GN','0001','00005354',3,'00200000','2018-04-14','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4166,809,'002','GN','0001','00005355',3,'00200000','2018-04-14','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4167,810,'002','GN','0001','00005356',3,'00200000','2018-04-14','0020000232',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.4400,34.00,34.00,16.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4168,811,'002','GN','0001','00005357',3,'00200000','2018-04-14','0020000931',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,109.3500,250.00,250.00,140.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4169,812,'002','GN','B001','00005359',3,'00200000','2018-04-14','0020001364',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.5400,25.00,25.00,17.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4170,813,'002','GN','0001','00005358',3,'00200000','2018-04-16','0020000750',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,2.1400,5.50,5.50,3.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4171,814,'002','GN','0001','00005359',3,'00200000','2018-04-16','0020000777',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.4100,22.00,22.00,16.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(4172,814,'002','GN','0001','00005359',3,'00200000','2018-04-16','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,1),(4173,814,'002','GN','0001','00005359',3,'00200000','2018-04-16','0020000750',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,2.1400,5.50,5.50,3.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,3,1),(4174,815,'002','GN','0001','00005362',3,'00200000','2018-04-17','0020001564',4.000,4.000,1,'UND',0.1250,0.1250,0,0.00,0,0.00,0.2600,0.50,0.50,0.0600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(4175,815,'002','GN','0001','00005362',3,'00200000','2018-04-17','0020002084',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8600,4.00,4.00,1.0700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(4177,812,'002','GN','0001','00005359',3,'00200000','2018-04-14','0020001364',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.5400,25.00,25.00,17.4600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4178,813,'002','GN','0001','00005359',3,'00200000','2018-04-16','0020000750',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,2.1400,5.50,5.50,3.3600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4179,813,'002','GN','B001','00005359',3,'00200000','2018-04-16','0020001364',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.5400,25.00,25.00,17.4600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4180,816,'002','GN','0001','00005360',3,'00200000','2018-04-16','0020000750',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,2.1400,5.50,5.50,3.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4181,817,'002','GN','0001','00005361',3,'00200000','2018-04-16','0020000777',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.4100,22.00,22.00,16.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4182,817,'002','GN','0001','00005361',3,'00200000','2018-04-16','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4183,817,'002','GN','0001','00005361',3,'00200000','2018-04-16','0020000750',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,2.1400,5.50,5.50,3.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4184,815,'002','GN','B001','00005362',3,'00200000','2018-04-16','0020001564',4.000,4.000,1,'UND',0.1250,0.1250,0,0.00,0,0.00,0.2600,0.50,0.50,0.0600,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(4185,815,'002','GN','B001','00005362',3,'00200000','2018-04-16','0020002084',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8600,4.00,4.00,1.0700,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(4187,807,'002','GN','B001','00005353',3,'00200000','2018-04-14','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4188,807,'002','GN','B001','00005353',3,'00200000','2018-04-14','0020000402',0.500,0.500,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,1.0000,3.00,3.00,4.0000,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,1),(4189,807,'002','GN','B001','00005353',3,'00200000','2018-04-14','0020002195',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4200,5.00,5.00,3.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(4190,818,'002','GN','0001','00005363',3,'00200000','2018-04-17','0020000328',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9200,8.00,8.00,5.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4191,818,'002','GN','0001','00005363',3,'00200000','2018-04-17','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4192,818,'002','GN','0001','00005363',3,'00200000','2018-04-17','0020000377',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.0800,4.00,4.00,2.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(4193,818,'002','GN','0001','00005363',3,'00200000','2018-04-17','0020000328',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9200,8.00,8.00,5.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4194,818,'002','GN','0001','00005363',3,'00200000','2018-04-17','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.7200,9.00,9.00,3.1400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(4195,818,'002','GN','0001','00005363',3,'00200000','2018-04-17','0020000377',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.0800,4.00,4.00,2.9200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(4196,818,'002','GN','B001','00005363',3,'00200000','2018-04-16','0020000328',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9200,8.00,8.00,5.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4197,818,'002','GN','B001','00005363',3,'00200000','2018-04-16','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.7200,9.00,9.00,3.1400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(4198,818,'002','GN','B001','00005363',3,'00200000','2018-04-16','0020000377',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.0800,4.00,4.00,2.9200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(4199,818,'002','GN','0001','00005363',3,'00200000','2018-04-16','0020000328',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9200,8.00,8.00,5.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4200,818,'002','GN','0001','00005363',3,'00200000','2018-04-16','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.7200,9.00,9.00,3.1400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(4201,818,'002','GN','0001','00005363',3,'00200000','2018-04-16','0020000377',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.0800,4.00,4.00,2.9200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4202,815,'002','GN','0001','00005362',3,'00200000','2018-04-16','0020001564',4.000,4.000,1,'UND',0.1250,0.1250,0,0.00,0,0.00,0.2600,0.50,0.50,0.0600,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(4203,815,'002','GN','0001','00005362',3,'00200000','2018-04-16','0020002084',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8600,4.00,4.00,1.0700,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(4205,813,'002','GN','0001','00005359',3,'00200000','2018-04-16','0020001364',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.5400,25.00,25.00,17.4600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4206,807,'002','GN','0001','00005353',3,'00200000','2018-04-14','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4207,807,'002','GN','0001','00005353',3,'00200000','2018-04-14','0020000402',0.500,0.500,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,1.0000,3.00,3.00,4.0000,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(4208,807,'002','GN','0001','00005353',3,'00200000','2018-04-14','0020002195',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4200,5.00,5.00,3.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4209,819,'002','GN','0001','00005364',3,'00200000','2018-04-16','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4210,820,'002','GN','0001','00005365',3,'00200000','2018-04-16','0020000358',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.3000,60.00,60.00,54.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4211,821,'002','GN','0001','00005367',3,'00200000','2018-04-16','0020000988',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5500,18.00,18.00,12.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4212,821,'002','GN','0001','00005367',3,'00200000','2018-04-16','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0800,12.00,12.00,7.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4213,821,'002','GN','0001','00005367',3,'00200000','2018-04-16','0020002044',3.500,3.500,3.5,'LTS.',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4214,822,'002','GN','0001','00005368',3,'00200000','2018-04-16','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4215,823,'002','GN','0001','00005369',3,'00200000','2018-04-16','0020001810',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.6400,2.00,2.00,1.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4216,824,'002','GN','B001','00005370',3,'00200000','2018-04-16','0020002253',2.000,2.000,1,'UND',235.0000,235.0000,0,0.00,0,0.00,22.3200,470.00,470.00,223.8400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4217,825,'002','GN','0001','00005371',3,'00200000','2018-04-17','0020002253',1.000,1.000,1,'UND',235.0000,235.0000,0,0.00,0,0.00,11.1600,235.00,235.00,223.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4218,825,'002','GN','0001','00005371',3,'00200000','2018-04-17','0020000117',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,13.4900,150.00,150.00,136.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4220,824,'002','GN','0001','00005370',3,'00200000','2018-04-16','0020002253',2.000,2.000,1,'UND',235.0000,235.0000,0,0.00,0,0.00,22.3200,470.00,470.00,223.8400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4221,826,'002','GN','0001','00005372',3,'00200000','2018-04-17','0020002072',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2100,12.00,12.00,6.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4222,797,'001','PR','B001','00000109',3,'00100000','2018-04-17','0010000230',3.000,3.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,26.8800,114.00,114.00,29.0400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4223,797,'001','PR','B001','00000109',3,'00100000','2018-04-17','0010000011',36.000,36.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,53.7000,216.00,216.00,27.0500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(4224,798,'001','PR','B001','00000110',3,'00100000','2018-04-18','0010000152',11.000,11.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,59.1800,407.00,407.00,31.6200,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(4225,754,'002','GN','0001','00001133',1,'00200193','2018-04-11','0020001959',1.000,1.000,1,'UND',570.0000,570.0000,0,0.00,0,0.00,94.5400,570.00,570.00,475.4600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4226,740,'002','GN','0001','00001117',1,'00100043','2018-04-04','0020000409',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.4000,18.00,18.00,11.6000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4227,740,'002','GN','0001','00001117',1,'00100043','2018-04-04','0020001087',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7300,5.00,5.00,2.2700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4228,740,'002','GN','0001','00001117',1,'00100043','2018-04-04','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4229,744,'002','GN','0001','00001122',1,'00100031','2018-04-06','0020000945',1.000,1.000,1,'UND',280.0000,280.0000,0,0.00,0,0.00,62.4800,280.00,280.00,217.5188,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4230,741,'002','GN','0001','00001118',1,'00100077','2018-04-04','0020002467',2.000,2.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,9.0000,30.00,30.00,10.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4231,745,'002','GN','0001','00001123',1,'00200045','2018-04-06','0020000779',160.000,160.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,80.0000,1600.00,1600.00,9.5000,0,0,0.00,0,0.000,160,160,0,NULL,0,NULL,0,0,1,0),(4232,745,'002','GN','0001','00001123',1,'00200045','2018-04-06','0020000727',50.000,50.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,37.0000,300.00,300.00,5.2600,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(4233,745,'002','GN','0001','00001123',1,'00200045','2018-04-06','0020000778',42.000,42.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,36.6600,168.00,168.00,3.1272,0,0,0.00,0,0.000,42,42,0,NULL,0,NULL,0,0,3,0),(4234,799,'001','PR','B001','00000111',3,'00100000','2018-04-18','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4235,827,'002','GN','0001','00001135',1,'00200296','2018-04-14','0020002068',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,12.0000,40.00,40.00,7.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4236,828,'002','GN','0001','00001136',1,'00100241','2018-04-16','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4237,828,'002','GN','0001','00001136',1,'00100241','2018-04-16','0020000236',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(4239,829,'002','GN','0001','00001137',1,'00100241','2018-04-16','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4240,829,'002','GN','0001','00001137',1,'00100241','2018-04-16','0020001040',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7500,12.00,12.00,8.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4242,830,'002','GN','0001','00001138',1,'00100031','2018-04-17','0020000594',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.2500,5.00,5.00,0.0950,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(4243,800,'001','PR','F001','00000034',1,'00200193','2018-04-18','0010000041',30.000,30.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,67.0500,275.00,275.00,41.5900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4244,801,'001','PR','B001','00000112',3,'00100000','2018-04-18','0010000022',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,5.7000,28.00,28.00,11.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4245,802,'001','PR','F001','00000035',1,'00200231','2018-04-18','0010000314',12.000,12.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,6.0000,282.00,282.00,23.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(4246,802,'001','PR','F001','00000035',1,'00100176','2018-04-18','0010000314',12.000,12.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,6.0000,282.00,282.00,23.0000,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(4247,803,'001','PR','B001','00000113',3,'00100000','2018-04-18','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4248,804,'001','PR','F001','00000036',1,'00100087','2018-04-18','0010000255',14.000,14.000,1,'UND',2.7000,2.7000,0,0.00,0,0.00,25.0600,37.80,37.80,0.9100,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(4249,805,'001','PR','B001','00000114',3,'00100000','2018-04-18','0010000314',8.000,8.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,4.0000,188.00,188.00,23.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(4250,806,'001','PR','B001','00000115',3,'00100000','2018-04-18','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4251,807,'001','PR','B001','00000116',3,'00100000','2018-04-19','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4252,808,'001','PR','B001','00000117',3,'00100000','2018-04-19','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(4253,808,'001','PR','B001','00000117',3,'00100000','2018-04-19','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4254,809,'001','PR','B001','00000118',3,'00100243','2018-04-19','0010000299',2.000,2.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,29.5400,114.00,114.00,42.2300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4255,810,'001','PR','F001','00000037',1,'00100087','2018-04-19','0010000255',16.000,16.000,1,'UND',2.7000,2.7000,0,0.00,0,0.00,28.6400,43.20,43.20,0.9100,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(4256,811,'001','PR','B001','00000119',3,'00100000','2018-04-19','0010000242',6.000,6.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,48.0000,390.00,390.00,57.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(4257,812,'001','PR','B001','00000120',3,'00100000','2018-04-19','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4258,813,'001','PR','B001','00000121',3,'00100000','2018-04-19','0010000073',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.7200,28.00,28.00,23.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4259,813,'001','PR','B001','00000121',3,'00100000','2018-04-19','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,8.9500,36.00,36.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4261,814,'001','PR','B001','00000122',3,'00100000','2018-04-19','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4262,815,'001','PR','B001','00000123',3,'00100000','2018-04-19','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4263,816,'001','PR','B001','00000124',3,'00100000','2018-04-19','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4264,817,'001','PR','B001','00000125',3,'00100000','2018-04-19','0010000079',12.000,12.000,6,'UND',11.5000,11.5000,0,0.00,0,0.00,5.0800,23.00,23.00,8.9600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4265,817,'001','PR','B001','00000125',3,'00100000','2018-04-19','0010000079',6.000,6.000,6,'UND',11.5000,11.5000,0,0.00,0,0.00,2.5400,11.50,11.50,8.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4267,818,'001','PR','B001','00000126',3,'00100000','2018-04-19','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4268,819,'001','PR','B001','00000127',3,'00100000','2018-04-19','0010000165',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9600,26.00,26.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4269,820,'001','PR','B001','00000128',3,'00100000','2018-04-19','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4270,821,'001','PR','B001','00000129',3,'00100000','2018-04-20','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4271,822,'001','PR','B001','00000130',3,'00100000','2018-04-20','0010000297',8.000,8.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,9.0400,16.00,16.00,0.8700,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(4272,823,'001','PR','B001','00000131',3,'00100243','2018-04-20','0010000270',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,10.2000,56.00,56.00,22.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4273,824,'001','PR','B001','00000132',3,'00100000','2018-04-20','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(4274,825,'001','PR','F001','00000038',1,'00100251','2018-04-20','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(4275,826,'001','PR','F001','00000039',1,'00200239','2018-04-20','0010000164',13.000,13.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,166.0100,832.00,832.00,51.2300,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(4276,827,'001','PR','B001','00000133',3,'00200134','2018-04-20','0010000029',6.000,6.000,6,'UND',208.0000,208.0000,0,0.00,0,0.00,57.3400,208.00,208.00,150.6589,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4277,827,'001','PR','B001','00000133',3,'00100032','2018-04-20','0010000029',6.000,6.000,6,'UND',208.0000,208.0000,0,0.00,0,0.00,57.3400,208.00,208.00,150.6589,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4278,827,'001','PR','B001','00000133',3,'00100243','2018-04-20','0010000029',6.000,6.000,6,'UND',208.0000,208.0000,0,0.00,0,0.00,57.3400,208.00,208.00,150.6589,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4279,828,'001','PR','B001','00000134',3,'00100000','2018-04-20','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4280,829,'001','PR','F001','00000040',1,'00100031','2018-04-20','0010000254',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,15.8200,50.00,50.00,17.0900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4281,830,'001','PR','B001','00000135',3,'00100000','2018-04-21','0010000150',8.000,8.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,16.0000,48.00,48.00,4.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(4282,830,'001','PR','B001','00000135',3,'00100000','2018-04-21','0010000075',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,2.9600,16.00,16.00,13.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4284,831,'001','PR','0012','00000001',3,'00100000','2018-04-21','0010000088',18.000,18.000,6,'UND',39.0000,39.0000,0,0.00,0,0.00,28.3500,117.00,117.00,29.5500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(4285,831,'001','PR','B001','00000036',3,'00100000','2018-04-21','0010000088',18.000,18.000,6,'UND',39.0000,39.0000,0,0.00,0,0.00,28.3500,117.00,117.00,29.5500,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(4286,832,'001','PR','F001','00000041',1,'00200239','2018-04-21','0010000155',3.000,3.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,36.0000,210.00,210.00,58.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4287,833,'001','PR','B001','00000136',3,'00100000','2018-04-21','0010000079',12.000,12.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,6.0800,24.00,24.00,8.9600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4288,833,'001','PR','B001','00000136',3,'00100000','2018-04-21','0010000248',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.7100,3.00,3.00,1.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4290,834,'001','PR','B001','00000137',3,'00100000','2018-04-21','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(4291,835,'001','PR','B001','00000138',3,'00100243','2018-04-21','0010000002',6.000,6.000,6,'UND',49.0000,49.0000,0,0.00,0,0.00,7.7800,49.00,49.00,41.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4292,835,'001','PR','B001','00000138',3,'00100243','2018-04-21','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4294,836,'001','PR','B001','00000139',3,'00100000','2018-04-21','0010000022',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,1.8500,13.00,13.00,11.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4295,833,'001','PR','B001','00000137',3,'00100000','2018-04-21','0010000079',12.000,12.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,6.0800,24.00,24.00,8.9600,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4296,833,'001','PR','B001','00000137',3,'00100000','2018-04-21','0010000248',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.7100,3.00,3.00,1.2900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4298,834,'001','PR','B001','00000138',3,'00100000','2018-04-21','0010000079',12.000,12.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,6.0800,24.00,24.00,8.9600,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4299,834,'001','PR','B001','00000138',3,'00100000','2018-04-21','0010000248',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.7100,3.00,3.00,1.2900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4300,834,'001','PR','B001','00000138',3,'00100000','2018-04-21','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4301,835,'001','PR','B001','00000139',3,'00100243','2018-04-21','0010000002',6.000,6.000,6,'UND',49.0000,49.0000,0,0.00,0,0.00,7.7800,49.00,49.00,41.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4302,835,'001','PR','B001','00000139',3,'00100243','2018-04-21','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4304,836,'001','PR','B001','00000140',3,'00100000','2018-04-21','0010000022',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,1.8500,13.00,13.00,11.1500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4305,835,'001','PR','B001','00000140',3,'00100243','2018-04-21','0010000002',6.000,6.000,6,'UND',49.0000,49.0000,0,0.00,0,0.00,7.7800,49.00,49.00,41.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4306,835,'001','PR','B001','00000140',3,'00100243','2018-04-21','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4308,835,'001','PR','B001','00000139',3,'00100243','2018-04-21','0010000002',6.000,6.000,6,'UND',49.0000,49.0000,0,0.00,0,0.00,7.7800,49.00,49.00,41.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4309,835,'001','PR','B001','00000139',3,'00100243','2018-04-21','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4310,837,'001','PR','B001','00000141',3,'00100000','2018-04-23','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4311,838,'001','PR','B001','00000142',3,'00100000','2018-04-23','0010000256',29.000,29.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,85.8400,159.50,159.50,2.5400,0,0,0.00,1,0.000,29,29,0,NULL,0,NULL,0,0,1,0),(4312,838,'001','PR','B001','00000142',3,'00100000','2018-04-23','0010000257',33.000,33.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,76.2300,148.50,148.50,2.1900,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,2,0),(4314,839,'001','PR','F001','00000042',1,'00200104','2018-04-23','0010000314',775.000,775.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,387.5000,18212.50,18212.50,23.0000,0,0,0.00,1,0.000,775,775,0,NULL,0,NULL,0,0,1,1),(4315,839,'001','PR','F001','00000042',1,'00200104','2018-04-23','0010000296',20.000,20.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,6.0000,270.00,270.00,13.2000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(4317,839,'001','PR','F001','00000042',1,'00200104','2018-04-23','0010000314',775.000,775.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,387.5000,18212.50,18212.50,23.0000,0,0,0.00,0,0.000,775,775,0,NULL,0,NULL,0,0,1,0),(4318,839,'001','PR','F001','00000042',1,'00200104','2018-04-23','0010000296',20.000,20.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,6.0000,270.00,270.00,13.2000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(4319,839,'001','PR','F001','00000042',1,'00200104','2018-04-23','0010000363',10.000,10.000,1,'UND',750.0000,750.0000,0,0.00,0,0.00,1800.0000,7500.00,7500.00,570.0002,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(4320,840,'001','PR','B001','00000143',3,'00100000','2018-04-23','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4321,841,'001','PR','B001','00000144',3,'00100000','2018-04-23','0010000073',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,9.4400,56.00,56.00,23.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4322,842,'001','PR','B001','00000145',3,'00100217','2018-04-23','0010000251',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,18.0000,56.00,56.00,19.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4323,843,'001','PR','B001','00000146',3,'00100000','2018-04-23','0010000033',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,5.5000,46.00,46.00,40.4976,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4324,844,'001','PR','B001','00000147',3,'00100000','2018-04-23','0010000011',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.9500,34.00,34.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4325,845,'001','PR','B001','00000148',3,'00100241','2018-04-23','0010000008',18.000,18.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,28.6500,138.00,138.00,36.4500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4326,846,'001','PR','F001','00000043',1,'00100253','2018-04-23','0010000174',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.4000,25.00,25.00,17.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4327,847,'001','PR','F001','00000044',1,'00100254','2018-04-23','0010000057',180.000,180.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,60.0000,600.00,600.00,18.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(4328,831,'002','GN','0001','00005373',3,'00200000','2018-04-17','0020000184',0.500,0.500,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,0.5200,6.50,6.50,11.9600,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(4329,832,'002','GN','B001','00005374',3,'00100207','2018-04-17','0020001975',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,3.1400,13.00,13.00,9.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4330,832,'002','GN','B001','00005374',3,'00100207','2018-04-17','0020001742',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.0400,5.00,5.00,1.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4332,833,'002','GN','0001','00005374',3,'00200000','2018-04-23','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4333,834,'002','GN','0001','00005376',3,'00200000','2018-04-23','0020001416',1.000,1.000,1,'KLS',7.5000,7.5000,0,0.00,0,0.00,2.9400,7.50,7.50,4.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4334,832,'002','GN','0001','00005374',3,'00100207','2018-04-17','0020001975',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,3.1400,13.00,13.00,9.8600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4335,832,'002','GN','0001','00005374',3,'00100207','2018-04-17','0020001742',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.0400,5.00,5.00,1.9600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4337,834,'002','GN','B001','00005376',3,'00200000','2018-04-17','0020001416',1.000,1.000,1,'KLS',7.5000,7.5000,0,0.00,0,0.00,2.9400,7.50,7.50,4.5600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4338,833,'002','GN','B001','00005374',3,'00200000','2018-04-17','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4339,835,'002','GN','0001','00005377',3,'00200000','2018-04-23','0020001453',3.000,3.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,4.5000,40.50,40.50,12.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(4340,833,'002','GN','0001','00005375',3,'00200000','2018-04-17','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4341,835,'002','GN','B001','00005377',3,'00200000','2018-04-17','0020001453',3.000,3.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,4.5000,40.50,40.50,12.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(4342,836,'002','GN','0001','00005378',3,'00200000','2018-04-23','0020000530',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.4400,18.00,18.00,3.1400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(4343,834,'002','GN','0001','00005376',3,'00200000','2018-04-17','0020001416',1.000,1.000,1,'KLS',7.5000,7.5000,0,0.00,0,0.00,2.9400,7.50,7.50,4.5600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4344,835,'002','GN','0001','00005377',3,'00200000','2018-04-17','0020001453',3.000,3.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,4.5000,40.50,40.50,12.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4345,836,'002','GN','0001','00005378',3,'00200000','2018-04-18','0020000530',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.4400,18.00,18.00,3.1400,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4346,837,'002','GN','0001','00005379',3,'00200000','2018-04-18','0020000400',4.000,4.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,6.7200,26.00,26.00,4.8200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4347,838,'002','GN','B001','00005380',3,'00200000','2018-04-18','0020001219',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.2000,10.00,10.00,0.6800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(4348,839,'002','GN','0001','00005381',3,'00200000','2018-04-23','0020000966',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.5000,16.00,16.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4349,838,'002','GN','0001','00005380',3,'00200000','2018-04-18','0020001219',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.2000,10.00,10.00,0.6800,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4350,839,'002','GN','0001','00005381',3,'00200000','2018-04-18','0020000966',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.5000,16.00,16.00,12.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4351,840,'002','GN','0001','00005382',3,'00200000','2018-04-23','0020001642',1.000,1.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,4.6300,59.00,59.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4352,841,'002','GN','0001','00005383',3,'00200000','2018-04-23','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4353,840,'002','GN','0001','00005382',3,'00200000','2018-04-18','0020001642',1.000,1.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,4.6300,59.00,59.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4354,841,'002','GN','0001','00005383',3,'00200000','2018-04-18','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4355,842,'002','GN','0001','00005384',3,'00200000','2018-04-18','0020000750',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.6400,6.00,6.00,3.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4356,842,'002','GN','0001','00005384',3,'00200000','2018-04-18','0020000751',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.6100,6.50,6.50,3.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4358,843,'002','GN','0001','00005385',3,'00200000','2018-04-18','0020000232',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.8800,68.00,68.00,16.2800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4359,844,'002','GN','0001','00005386',3,'00200000','2018-04-23','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4360,848,'001','PR','F001','00000045',1,'00100031','2018-04-23','0010000274',26.000,26.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,187.4600,884.00,884.00,26.7900,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,1,0),(4361,848,'001','PR','F001','00000045',1,'00100031','2018-04-23','0010000227',8.000,8.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,35.6000,160.00,160.00,15.5500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(4362,849,'001','PR','B001','00000149',3,'00100000','2018-04-24','0010000022',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,5.7000,28.00,28.00,11.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4363,849,'001','PR','B001','00000149',3,'00100000','2018-04-24','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(4365,849,'001','PR','B001','00000149',3,'00100000','2018-04-24','0010000022',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,5.7000,28.00,28.00,11.1500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4366,850,'001','PR','B001','00000150',3,'00100000','2018-04-24','0010000022',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,2.8500,14.00,14.00,11.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4367,851,'001','PR','F001','00000046',1,'00100255','2018-04-24','0010000033',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,5.5000,46.00,46.00,40.4976,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4368,852,'001','PR','B001','00000151',3,'00100000','2018-04-24','0010000232',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,13.5600,56.00,56.00,21.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4369,853,'001','PR','B001','00000152',3,'00100000','2018-04-24','0010000079',18.000,18.000,6,'UND',11.5000,11.5000,0,0.00,0,0.00,7.6200,34.50,34.50,8.9600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4370,854,'001','PR','B001','00000153',3,'00100256','2018-04-24','0010000207',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,36.1300,160.00,160.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4371,855,'001','PR','B001','00000154',3,'00100000','2018-04-24','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4372,856,'001','PR','B001','00000155',3,'00100000','2018-04-24','0010000065',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0600,24.00,24.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4373,857,'001','PR','B001','00000156',3,'00100000','2018-04-24','0010000227',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.4500,20.00,20.00,15.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4374,844,'002','GN','0001','00005386',3,'00200000','2018-04-18','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4375,845,'002','GN','0001','00005387',3,'00200000','2018-04-18','0020000986',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,8.6900,30.00,30.00,21.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4376,845,'002','GN','0001','00005387',3,'00200000','2018-04-18','0020000670',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.9400,10.00,10.00,2.5300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(4378,846,'002','GN','0001','00005388',3,'00200000','2018-04-18','0020002355',15.000,15.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.2500,15.00,15.00,0.6500,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(4379,847,'002','GN','0001','00005389',3,'00200000','2018-04-18','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4380,848,'002','GN','0001','00005390',3,'00200000','2018-04-19','0020000236',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4381,849,'002','GN','0001','00005391',3,'00200000','2018-04-19','0020000521',6.000,6.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,6.0000,22.80,22.80,2.8000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(4382,850,'002','GN','0001','00005392',3,'00200000','2018-04-19','0020001927',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,13.5000,30.00,30.00,1.6500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4383,851,'002','GN','0001','00005393',3,'00200000','2018-04-19','0020000321',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8000,17.00,17.00,12.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4384,852,'002','GN','0001','00005394',3,'00200000','2018-04-19','0020002289',5.000,5.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.8000,50.00,50.00,8.4400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4385,858,'001','PR','B001','00000157',3,'00100000','2018-04-24','0010000314',8.000,8.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,4.0000,188.00,188.00,23.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(4386,859,'001','PR','B001','00000158',3,'00100000','2018-04-24','0010000232',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.7800,28.00,28.00,21.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4387,859,'001','PR','B001','00000158',3,'00100000','2018-04-24','0010000232',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.7800,28.00,28.00,21.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4388,860,'001','PR','B001','00000159',3,'00200191','2018-04-24','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,480.00,480.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(4389,861,'001','PR','B001','00000160',3,'00100000','2018-04-24','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(4390,860,'001','PR','B001','00000159',3,'00200191','2018-04-24','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(4391,862,'001','PR','B001','00000161',3,'00100000','2018-04-24','0010000350',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,9.3500,56.00,56.00,46.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4392,862,'001','PR','B001','00000161',3,'00100000','2018-04-24','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.1000,18.00,18.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(4394,863,'001','PR','B001','00000162',3,'00100000','2018-04-24','0010000034',6.000,6.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,6.7900,55.00,55.00,48.2077,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4395,864,'001','PR','B001','00000163',3,'00100000','2018-04-24','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4396,860,'001','PR','B001','00000159',3,'00100000','2018-04-24','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(4397,865,'001','PR','B001','00000164',3,'00100000','2018-04-24','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4398,853,'002','GN','0001','00005395',3,'00200000','2018-04-20','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.2600,120.00,120.00,54.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4399,854,'002','GN','B001','00005396',3,'00200000','2018-04-20','0020001086',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.6800,15.00,15.00,2.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(4400,854,'002','GN','B001','00005396',3,'00200000','2018-04-20','0020000265',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.3800,1.50,1.50,1.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4402,854,'002','GN','0001','00005396',3,'00200000','2018-04-20','0020001086',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.6800,15.00,15.00,2.4400,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4403,854,'002','GN','0001','00005396',3,'00200000','2018-04-20','0020000265',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.3800,1.50,1.50,1.1200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4405,855,'002','GN','0001','00005397',3,'00200000','2018-04-20','0020000232',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.1600,51.00,51.00,16.2800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4406,856,'002','GN','0001','00005398',3,'00200000','2018-04-25','0020002245',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,0.0000,65.00,65.00,65.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4407,866,'001','PR','B001','00000165',3,'00100000','2018-04-25','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4408,857,'002','GN','B001','00005399',3,'00200000','2018-04-20','0020000602',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.3000,2.00,2.00,0.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4409,858,'002','GN','B001','00005400',3,'00200000','2018-04-20','0020001712',15.000,15.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,12.0000,34.50,34.50,1.5000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(4410,867,'001','PR','B001','00000166',3,'00100243','2018-04-25','0010000099',60.000,60.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,59.8000,270.00,270.00,21.0200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(4411,867,'001','PR','B001','00000166',3,'00100243','2018-04-25','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.0000,20.00,20.00,2.4999,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(4413,867,'001','PR','B001','00000166',3,'00100243','2018-04-25','0010000099',60.000,60.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,59.8000,270.00,270.00,21.0200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4414,867,'001','PR','B001','00000166',3,'00100243','2018-04-25','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.0000,20.00,20.00,2.4999,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(4416,868,'001','PR','B001','00000167',3,'00100000','2018-04-25','0010000232',3.000,3.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,20.3400,84.00,84.00,21.2200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4417,869,'001','PR','B001','00000168',3,'00100000','2018-04-25','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,31.9200,200.00,200.00,42.0190,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,1,1),(4418,869,'001','PR','B001','00000168',3,'00100243','2018-04-25','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,31.9200,200.00,200.00,42.0190,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,NULL,0,1,1),(4419,856,'002','GN','B001','00005398',3,'00200000','2018-04-20','0020002245',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,0.0000,65.00,65.00,65.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4420,870,'001','PR','B001','00000168',3,'00100000','2018-04-25','0010000248',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,3.4200,6.00,6.00,1.2900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4421,871,'001','PR','B001','00000169',3,'00100000','2018-04-25','0010000011',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,10.9500,38.00,38.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4422,871,'001','PR','B001','00000169',3,'00100000','2018-04-25','0010000130',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.2800,42.00,42.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4423,872,'001','PR','B001','00000170',3,'00100000','2018-04-26','0010000165',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,13.9200,56.00,56.00,21.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4424,873,'001','PR','B001','00000171',3,'00100000','2018-04-26','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.9000,9.00,9.00,0.8500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(4425,874,'001','PR','B001','00000172',3,'00100000','2018-04-26','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.1000,18.00,18.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4426,875,'001','PR','B001','00000173',3,'00100000','2018-04-26','0010000088',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.4500,38.00,38.00,29.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4427,876,'001','PR','B001','00000174',3,'00100000','2018-04-26','0010000314',3.000,3.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.5000,70.50,70.50,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4428,877,'001','PR','B001','00000175',3,'00100235','2018-04-26','0010000277',20.000,20.000,1,'UND',36.5000,36.5000,0,0.00,0,0.00,111.8000,730.00,730.00,30.9100,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(4429,878,'001','PR','B001','00000176',3,'00100242','2018-04-26','0010000299',21.000,21.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,100.1700,987.00,987.00,42.2300,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(4430,879,'001','PR','B001','00000177',3,'00100000','2018-04-26','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4431,880,'001','PR','B001','00000178',3,'00100000','2018-04-27','0010000239',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,4.3700,66.00,66.00,61.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4432,880,'001','PR','B001','00000178',3,'00100000','2018-04-27','0010000001',12.000,12.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,10.1800,104.00,104.00,46.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(4434,881,'001','PR','B001','00000179',3,'00100000','2018-04-27','0010000317',3.000,3.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,11.7300,63.00,63.00,17.0900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4435,881,'001','PR','B001','00000179',3,'00100000','2018-04-27','0010000180',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,10.4400,165.00,165.00,51.5200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(4437,882,'001','PR','B001','00000180',3,'00100000','2018-04-27','0010000006',96.000,96.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,61.9200,464.00,464.00,25.1300,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(4438,883,'001','PR','B001','00000181',3,'00100000','2018-04-27','0010000164',7.000,7.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,26.3900,385.00,385.00,51.2300,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(4439,884,'001','PR','B001','00000182',3,'00100000','2018-04-27','0010000164',7.000,7.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,26.3900,385.00,385.00,51.2300,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(4440,885,'001','PR','B001','00000183',3,'00100050','2018-04-27','0010000153',8.000,8.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,51.5200,704.00,704.00,81.5600,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(4441,886,'001','PR','B001','00000184',3,'00100000','2018-04-27','0010000011',12.000,12.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,21.9000,76.00,76.00,27.0500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4442,887,'001','PR','B001','00000185',3,'00100000','2018-04-27','0010000087',6.000,6.000,6,'UND',50.0000,50.0000,0,0.00,0,0.00,8.2000,50.00,50.00,41.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4443,858,'002','GN','0001','00005400',3,'00200000','2018-04-20','0020001712',15.000,15.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,12.0000,34.50,34.50,1.5000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(4444,856,'002','GN','0001','00005398',3,'00200000','2018-04-20','0020002245',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,0.0000,65.00,65.00,65.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4445,857,'002','GN','0001','00005399',3,'00200000','2018-04-20','0020000602',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.3000,2.00,2.00,0.3500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4446,859,'002','GN','0001','00005401',3,'00200000','2018-04-21','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4447,860,'002','GN','B001','00005402',3,'00200000','2018-04-21','0020000735',1.000,1.000,1,'UND',54.5000,54.5000,0,0.00,0,0.00,4.9600,54.50,54.50,49.5400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4448,860,'002','GN','B001','00005402',3,'00200000','2018-04-21','0020001562',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9800,15.00,15.00,12.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4450,861,'002','GN','B001','00005403',3,'00200000','2018-04-21','0020000154',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.4800,12.00,12.00,6.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4451,862,'002','GN','B001','00005404',3,'00200000','2018-04-23','0020000119',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.1800,130.00,130.00,96.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4452,863,'002','GN','B001','00005405',3,'00200000','2018-04-23','0020000232',3.000,3.000,1,'UND',16.8000,16.8000,0,0.00,0,0.00,1.5600,50.40,50.40,16.2800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(4453,888,'001','PR','B001','00000186',3,'00100207','2018-04-27','0010000152',4.000,4.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,28.7700,176.00,176.00,36.8070,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4454,889,'001','PR','B001','00000187',3,'00100000','2018-04-27','0010000152',2.000,2.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,14.3900,88.00,88.00,36.8070,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4455,890,'001','PR','B001','00000188',3,'00100000','2018-04-27','0010000105',42.000,42.000,6,'UND',11.0000,11.0000,0,0.00,0,0.00,25.9700,77.00,77.00,7.2900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(4456,890,'001','PR','B001','00000188',3,'00100000','2018-04-27','0010000042',90.000,90.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,30.9000,225.00,225.00,12.9400,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(4458,891,'001','PR','B001','00000189',3,'00100000','2018-04-27','0010000256',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.1000,18.00,18.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4459,892,'001','PR','B001','00000190',3,'00100000','2018-04-27','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4460,893,'001','PR','B001','00000191',3,'00100000','2018-04-27','0010000334',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,83.6800,384.00,384.00,18.7700,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(4461,893,'001','PR','B001','00000191',3,'00100000','2018-04-27','0010000030',6.000,6.000,6,'UND',77.0000,77.0000,0,0.00,0,0.00,17.1100,77.00,77.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4463,894,'001','PR','B001','00000192',3,'00100000','2018-04-27','0010000314',3.000,3.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.5000,70.50,70.50,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4464,895,'001','PR','B001','00000193',3,'00100243','2018-04-28','0010000152',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,16.3900,90.00,90.00,36.8070,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4465,896,'001','PR','B001','00000194',3,'00100257','2018-04-28','0010000079',30.000,30.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,15.2000,60.00,60.00,8.9600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4466,896,'001','PR','B001','00000194',3,'00100257','2018-04-28','0010000053',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.7300,8.00,8.00,6.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4468,897,'001','PR','B001','00000195',3,'00100000','2018-04-28','0010000079',24.000,24.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,12.1600,48.00,48.00,8.9600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4469,898,'001','PR','B001','00000196',3,'00100000','2018-04-28','0010000314',3.000,3.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.5000,70.50,70.50,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4470,899,'001','PR','B001','00000197',3,'00100000','2018-04-28','0010000025',30.000,30.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,23.2000,140.00,140.00,23.3600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4471,900,'001','PR','B001','00000198',3,'00100000','2018-04-28','0010000008',102.000,102.000,6,'UND',47.0000,47.0000,0,0.00,0,0.00,179.3500,799.00,799.00,36.4500,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(4472,900,'001','PR','B001','00000198',3,'00100000','2018-04-28','0010000242',10.000,10.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,80.0000,650.00,650.00,57.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(4474,901,'001','PR','B001','00000199',3,'00100000','2018-04-28','0010000003',12.000,12.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,14.8400,92.00,92.00,38.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4475,901,'001','PR','B001','00000199',3,'00100000','2018-04-28','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,8.9500,36.00,36.00,27.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4477,902,'001','PR','B001','00000200',3,'00100000','2018-04-28','0010000075',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4478,903,'001','PR','B001','00000201',3,'00100000','2018-04-28','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4479,904,'001','PR','B001','00000202',3,'00100000','2018-04-28','0010000079',6.000,6.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,3.0400,12.00,12.00,8.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4480,905,'001','PR','B001','00000203',3,'00100000','2018-04-30','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,15.0000,705.00,705.00,23.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(4481,905,'001','PR','B001','00000203',3,'00100242','2018-04-30','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,15.0000,705.00,705.00,23.0000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(4482,906,'001','PR','B001','00000204',3,'00100000','2018-04-30','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(4483,907,'001','PR','B001','00000205',3,'00100000','2018-04-30','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4484,908,'001','PR','B001','00000206',3,'00200231','2018-04-30','0010000317',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.1700,25.00,25.00,20.8310,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4485,909,'001','PR','F001','00000047',1,'00100218','2018-04-30','0010000174',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.4000,25.00,25.00,17.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4486,908,'001','PR','B001','00000206',3,'00100207','2018-04-30','0010000317',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.1700,25.00,25.00,20.8310,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4487,910,'001','PR','B001','00000207',3,'00100000','2018-04-30','0010000073',36.000,36.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,22.3200,162.00,162.00,23.2800,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(4488,910,'001','PR','B001','00000207',3,'00100000','2018-04-30','0010000025',30.000,30.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,18.2000,135.00,135.00,23.3600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(4489,910,'001','PR','B001','00000207',3,'00100000','2018-04-30','0010000076',15.000,15.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,4.4300,42.50,42.50,15.2300,0,0,0.00,1,0.000,2.5,2.5,0,NULL,0,NULL,0,0,3,0),(4490,911,'001','PR','B001','00000208',3,'00100000','2018-05-01','0010000075',102.000,102.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,33.3200,255.00,255.00,13.0400,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(4491,911,'001','PR','B001','00000208',3,'00100000','2018-05-01','0010000050',6.000,6.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,2.0700,31.00,31.00,28.9300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4492,911,'001','PR','B001','00000208',3,'00100000','2018-05-01','0010000074',54.000,54.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,23.0400,117.00,117.00,10.4400,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(4493,912,'001','PR','B001','00000209',3,'00100000','2018-05-01','0010000026',3.000,3.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,0.0000,17.00,17.00,34.0000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(4494,912,'001','PR','B001','00000209',3,'00100000','2018-05-01','0010000070',60.000,60.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,21.0000,130.00,130.00,10.9000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(4496,913,'001','PR','B001','00000210',3,'00100000','2018-05-01','0010000073',3.000,3.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,2.3600,14.00,14.00,23.2800,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(4497,913,'001','PR','B001','00000210',3,'00100000','2018-05-01','0010000075',3.000,3.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,0.9800,7.50,7.50,13.0400,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(4498,913,'001','PR','B001','00000210',3,'00100000','2018-05-01','0010000049',6.000,6.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,9.5700,45.00,45.00,35.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4499,913,'001','PR','B001','00000210',3,'00100000','2018-05-01','0010000023',96.000,96.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,62.2400,256.00,256.00,12.1100,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,4,0),(4503,914,'001','PR','B001','00000211',3,'00100000','2018-05-01','0010000137',5.500,5.500,1,'UND',28.0000,28.0000,0,0.00,0,0.00,26.1300,154.00,154.00,23.2500,0,0,0.00,1,0.000,5.5,5.5,0,NULL,0,NULL,0,0,1,0),(4504,914,'001','PR','B001','00000211',3,'00100000','2018-05-01','0010000021',9.000,9.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,2.2500,40.50,40.50,25.5000,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,2,0),(4506,915,'001','PR','B001','00000212',3,'00200010','2018-05-01','0010000164',7.000,7.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,55.6900,469.00,469.00,59.0450,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(4507,915,'001','PR','B001','00000212',3,'00200010','2018-05-01','0010000152',13.000,13.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,93.5100,572.00,572.00,36.8070,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,2,1),(4509,915,'001','PR','B001','00000212',3,'00100258','2018-05-01','0010000362',13.000,13.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,90.7500,637.00,637.00,42.0190,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,3,0),(4510,916,'001','PR','B001','00000213',3,'00100258','2018-05-01','0010000180',7.000,7.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,43.9000,448.00,448.00,57.7280,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(4511,917,'001','PR','B001','00000214',3,'00100000','2018-05-01','0010000053',30.000,30.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,8.6500,40.00,40.00,6.2700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4512,918,'001','PR','B001','00000215',3,'00100000','2018-05-02','0010000180',2.000,2.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,10.5400,126.00,126.00,57.7280,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4513,918,'001','PR','B001','00000215',3,'00100000','2018-05-02','0010000207',1.000,1.000,1,'UND',158.0000,158.0000,0,0.00,0,0.00,34.1300,158.00,158.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4515,919,'001','PR','B001','00000216',3,'00100000','2018-05-02','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(4516,920,'001','PR','B001','00000217',3,'00100000','2018-05-02','0010000314',3.000,3.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.5000,70.50,70.50,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4517,861,'002','GN','0001','00005403',3,'00200000','2018-04-21','0020000154',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.4800,12.00,12.00,6.5200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4518,860,'002','GN','0001','00005402',3,'00200000','2018-04-21','0020000735',1.000,1.000,1,'UND',54.5000,54.5000,0,0.00,0,0.00,4.9600,54.50,54.50,49.5400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4519,860,'002','GN','0001','00005402',3,'00200000','2018-04-21','0020001562',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9800,15.00,15.00,12.0200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4521,863,'002','GN','0001','00005405',3,'00200000','2018-04-23','0020000232',3.000,3.000,1,'UND',16.8000,16.8000,0,0.00,0,0.00,1.5600,50.40,50.40,16.2800,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4522,862,'002','GN','0001','00005404',3,'00200000','2018-04-23','0020000119',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.1800,130.00,130.00,96.8200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4523,864,'002','GN','0001','00005406',3,'00200000','2018-05-02','0020001661',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,6.3000,6.50,6.50,0.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4524,864,'002','GN','0001','00005406',3,'00200000','2018-05-02','0020002109',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0000,30.00,30.00,24.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(4525,864,'002','GN','0001','00005406',3,'00200000','2018-05-02','0020000233',15.000,15.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,17.5500,322.50,322.50,20.3300,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,4,1),(4526,865,'002','GN','0001','00005407',3,'00200000','2018-05-02','0020002441',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4527,865,'002','GN','0001','00005407',3,'00200000','2018-05-02','0020001064',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8800,5.00,5.00,4.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4529,865,'002','GN','0001','00005407',3,'00200000','2018-05-02','0020002441',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4530,865,'002','GN','0001','00005407',3,'00200000','2018-05-02','0020001064',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8800,5.00,5.00,4.1200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4531,865,'002','GN','0001','00005407',3,'00200000','2018-05-02','0020000442',0.500,0.500,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.5000,2.25,2.25,3.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,1),(4532,921,'001','PR','B001','00000218',3,'00100000','2018-05-02','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4533,922,'001','PR','F001','00000048',1,'00100259','2018-05-02','0010000296',1.000,1.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,0.3000,13.50,13.50,13.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4534,923,'001','PR','B001','00000219',3,'00100000','2018-05-02','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(4535,924,'001','PR','B001','00000220',3,'00100000','2018-05-02','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4536,866,'002','GN','0001','00005408',3,'00200000','2018-05-02','0020001837',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,2.9000,36.00,36.00,33.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4537,866,'002','GN','0001','00005408',3,'00200000','2018-05-02','0020000064',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,4.0000,45.00,45.00,41.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4538,866,'002','GN','0001','00005408',3,'00200000','2018-05-02','0020000251',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,3.5400,28.00,28.00,24.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(4539,866,'002','GN','0001','00005408',3,'00200000','2018-05-02','0020000789',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0000,18.00,18.00,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(4540,866,'002','GN','0001','00005408',3,'00200000','2018-05-02','0020001932',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.3500,18.00,18.00,10.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(4541,866,'002','GN','0001','00005408',3,'00200000','2018-05-02','0020001930',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,8.1000,33.00,33.00,24.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(4543,864,'002','GN','B001','00005406',3,'00200000','2018-04-23','0020001661',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,6.3000,6.50,6.50,0.2000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4544,864,'002','GN','B001','00005406',3,'00200000','2018-04-23','0020002109',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0000,30.00,30.00,24.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(4545,864,'002','GN','B001','00005406',3,'00200000','2018-04-23','0020000233',15.000,15.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,17.5500,322.50,322.50,20.3300,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,4,1),(4546,865,'002','GN','B001','00005407',3,'00200000','2018-04-23','0020002441',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4547,865,'002','GN','B001','00005407',3,'00200000','2018-04-23','0020001064',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8800,5.00,5.00,4.1200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4548,865,'002','GN','B001','00005407',3,'00200000','2018-04-23','0020000442',0.500,0.500,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.5000,2.25,2.25,3.5000,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,1),(4549,866,'002','GN','B001','00005408',3,'00200000','2018-04-23','0020001837',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,2.9000,36.00,36.00,33.1000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4550,866,'002','GN','B001','00005408',3,'00200000','2018-04-23','0020000064',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,4.0000,45.00,45.00,41.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4551,866,'002','GN','B001','00005408',3,'00200000','2018-04-23','0020000251',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,3.5400,28.00,28.00,24.4600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(4552,866,'002','GN','B001','00005408',3,'00200000','2018-04-23','0020000789',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0000,18.00,18.00,12.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(4553,866,'002','GN','B001','00005408',3,'00200000','2018-04-23','0020001932',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.3500,18.00,18.00,10.6500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(4554,866,'002','GN','B001','00005408',3,'00200000','2018-04-23','0020001930',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,8.1000,33.00,33.00,24.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(4556,866,'002','GN','0001','00005408',3,'00200000','2018-04-23','0020001837',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,2.9000,36.00,36.00,33.1000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4557,866,'002','GN','0001','00005408',3,'00200000','2018-04-23','0020000064',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,4.0000,45.00,45.00,41.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4558,866,'002','GN','0001','00005408',3,'00200000','2018-04-23','0020000251',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,3.5400,28.00,28.00,24.4600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4559,866,'002','GN','0001','00005408',3,'00200000','2018-04-23','0020000789',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0000,18.00,18.00,12.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(4560,866,'002','GN','0001','00005408',3,'00200000','2018-04-23','0020001932',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.3500,18.00,18.00,10.6500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(4561,866,'002','GN','0001','00005408',3,'00200000','2018-04-23','0020001930',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,8.1000,33.00,33.00,24.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(4563,864,'002','GN','0001','00005406',3,'00200000','2018-04-23','0020001661',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,6.3000,6.50,6.50,0.2000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4564,864,'002','GN','0001','00005406',3,'00200000','2018-04-23','0020002109',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0000,30.00,30.00,24.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4565,864,'002','GN','0001','00005406',3,'00200000','2018-04-23','0020000233',15.000,15.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,17.5500,322.50,322.50,20.3300,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,4,0),(4566,865,'002','GN','0001','00005407',3,'00200000','2018-04-23','0020002441',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4567,865,'002','GN','0001','00005407',3,'00200000','2018-04-23','0020001064',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8800,5.00,5.00,4.1200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4568,865,'002','GN','0001','00005407',3,'00200000','2018-04-23','0020000442',0.500,0.500,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.5000,2.25,2.25,3.5000,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(4569,867,'002','GN','0001','00005409',3,'00200000','2018-04-24','0020000755',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.9100,9.00,9.00,5.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4570,867,'002','GN','0001','00005409',3,'00200000','2018-04-24','0020002471',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0000,5.00,5.00,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4571,867,'002','GN','0001','00005409',3,'00200000','2018-04-24','0020000240',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.0000,7.00,7.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4572,867,'002','GN','0001','00005409',3,'00200000','2018-04-24','0020000233',20.000,20.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,23.4000,430.00,430.00,20.3300,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,4,0),(4576,868,'002','GN','0001','00005410',3,'00200000','2018-04-24','0020000249',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,1.9100,18.00,18.00,16.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4577,869,'002','GN','B001','00005411',3,'00200000','2018-04-24','0020001120',4.000,4.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,17.2400,54.00,54.00,9.1900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(4578,869,'002','GN','B001','00005411',3,'00200000','2018-04-24','0020000552',400.000,400.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,12.0000,32.00,32.00,0.0500,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,2,1),(4579,869,'002','GN','B001','00005411',3,'00200000','2018-04-24','0020000233',18.000,18.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,21.0600,387.00,387.00,20.3300,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,3,1),(4580,869,'002','GN','0001','00005411',3,'00200000','2018-04-24','0020001120',4.000,4.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,17.2400,54.00,54.00,9.1900,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4581,869,'002','GN','0001','00005411',3,'00200000','2018-04-24','0020000552',400.000,400.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,12.0000,32.00,32.00,0.0500,0,0,0.00,0,0.000,400,400,0,NULL,0,NULL,0,0,2,0),(4582,869,'002','GN','0001','00005411',3,'00200000','2018-04-24','0020000233',18.000,18.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,21.0600,387.00,387.00,20.3300,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,3,0),(4583,870,'002','GN','0001','00005412',3,'00200000','2018-04-25','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.0000,16.00,16.00,0.0750,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(4584,870,'002','GN','0001','00005412',3,'00200000','2018-04-25','0020000233',5.000,5.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,5.8500,107.50,107.50,20.3300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(4586,871,'002','GN','B001','00005413',3,'00200000','2018-04-26','0020002009',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.0000,12.00,12.00,9.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4587,871,'002','GN','B001','00005413',3,'00200000','2018-04-26','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4588,871,'002','GN','B001','00005413',3,'00200000','2018-04-26','0020000605',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5000,1.00,1.00,0.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(4589,871,'002','GN','B001','00005413',3,'00200000','2018-04-26','0020002266',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2000,3.00,3.00,0.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(4590,871,'002','GN','B001','00005413',3,'00200000','2018-04-26','0020002002',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.7900,7.00,7.00,4.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(4591,871,'002','GN','B001','00005413',3,'00200000','2018-04-26','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(4593,871,'002','GN','0001','00005413',3,'00200000','2018-04-26','0020002009',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.0000,12.00,12.00,9.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4594,871,'002','GN','0001','00005413',3,'00200000','2018-04-26','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4595,871,'002','GN','0001','00005413',3,'00200000','2018-04-26','0020000605',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5000,1.00,1.00,0.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4596,871,'002','GN','0001','00005413',3,'00200000','2018-04-26','0020002266',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2000,3.00,3.00,0.6000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(4597,871,'002','GN','0001','00005413',3,'00200000','2018-04-26','0020002002',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.7900,7.00,7.00,4.2100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(4598,871,'002','GN','0001','00005413',3,'00200000','2018-04-26','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(4600,925,'001','PR','B001','00000221',3,'00100000','2018-05-02','0010000362',17.000,17.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,135.6800,850.00,850.00,42.0190,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(4601,872,'002','GN','0001','00005414',3,'00200000','2018-04-26','0020000594',200.000,200.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.0000,20.00,20.00,0.0950,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(4602,873,'002','GN','0001','00005415',3,'00200000','2018-04-26','0020001160',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.5100,5.00,5.00,2.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4603,873,'002','GN','0001','00005415',3,'00200000','2018-04-26','0020002370',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9900,5.00,5.00,3.0129,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4605,874,'002','GN','0001','00005416',3,'00200000','2018-04-26','0020000593',300.000,300.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.5000,24.00,24.00,0.0750,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(4606,874,'002','GN','0001','00005416',3,'00200000','2018-04-26','0020000594',200.000,200.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.0000,20.00,20.00,0.0950,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(4608,875,'002','GN','0001','00005417',3,'00200000','2018-05-02','0020000594',300.000,300.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.5000,30.00,30.00,0.0950,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,1),(4609,876,'002','GN','0001','00005418',3,'00200000','2018-04-27','0020002367',5.000,5.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,15.0000,125.00,125.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4610,877,'002','GN','0001','00005419',3,'00200000','2018-04-27','0020000377',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.0800,4.00,4.00,2.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4611,878,'002','GN','0001','00005420',3,'00200000','2018-04-27','0020000232',10.000,10.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.2000,170.00,170.00,16.2800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4612,879,'002','GN','0001','00005421',3,'00200000','2018-05-02','0020002194',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,13.2200,36.00,36.00,11.3900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4613,875,'002','GN','B001','00005417',3,'00200000','2018-04-27','0020000594',300.000,300.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.5000,30.00,30.00,0.0950,0,0,0.00,0,0.000,300,300,0,NULL,0,NULL,0,0,1,1),(4614,879,'002','GN','B001','00005421',3,'00200000','2018-04-27','0020002194',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,13.2200,36.00,36.00,11.3900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4615,875,'002','GN','0001','00005417',3,'00200000','2018-04-27','0020000594',300.000,300.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.5000,30.00,30.00,0.0950,0,0,0.00,0,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(4616,879,'002','GN','0001','00005421',3,'00200000','2018-04-27','0020002194',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,13.2200,36.00,36.00,11.3900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4617,880,'002','GN','0001','00005422',3,'00200000','2018-04-28','0020000710',3.000,3.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,25.7700,204.00,204.00,59.4100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4618,880,'002','GN','0001','00005422',3,'00200000','2018-04-28','0020000233',10.000,10.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,16.7000,220.00,220.00,20.3300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(4620,881,'002','GN','B001','00005423',3,'00200000','2018-04-28','0020001377',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,11.5000,36.00,36.00,12.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4621,881,'002','GN','B001','00005423',3,'00200000','2018-04-28','0020001780',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.8800,22.00,22.00,17.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4622,881,'002','GN','B001','00005423',3,'00200000','2018-04-28','0020000594',3000.000,3000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,15.0000,300.00,300.00,0.0950,0,0,0.00,1,0.000,3000,3000,0,NULL,0,NULL,0,0,3,1),(4623,881,'002','GN','0001','00005423',3,'00200000','2018-04-28','0020001377',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,11.5000,36.00,36.00,12.2500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4624,881,'002','GN','0001','00005423',3,'00200000','2018-04-28','0020001780',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.8800,22.00,22.00,17.1200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4625,881,'002','GN','0001','00005423',3,'00200000','2018-04-28','0020000594',3000.000,3000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,15.0000,300.00,300.00,0.0950,0,0,0.00,0,0.000,3000,3000,0,NULL,0,NULL,0,0,3,0),(4626,882,'002','GN','0001','00005424',3,'00200000','2018-04-28','0020000242',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.5600,50.00,50.00,43.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4627,883,'002','GN','0001','00005425',3,'00200000','2018-05-02','0020000233',6.000,6.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,10.0200,132.00,132.00,20.3300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(4628,884,'002','GN','B001','00005426',3,'00200000','2018-04-28','0020000232',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,0.7200,17.00,17.00,16.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4629,884,'002','GN','B001','00005426',3,'00200000','2018-04-28','0020000835',4.000,4.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,2.4800,4.00,4.00,0.3800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(4630,884,'002','GN','B001','00005426',3,'00200000','2018-04-28','0020000971',3.000,3.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.6900,1.50,1.50,0.2700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(4631,885,'002','GN','B001','00005427',3,'00200000','2018-04-28','0020000043',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,24.9800,270.00,270.00,245.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4632,884,'002','GN','0001','00005426',3,'00200000','2018-04-28','0020000232',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,0.7200,17.00,17.00,16.2800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4633,884,'002','GN','0001','00005426',3,'00200000','2018-04-28','0020000835',4.000,4.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,2.4800,4.00,4.00,0.3800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(4634,884,'002','GN','0001','00005426',3,'00200000','2018-04-28','0020000971',3.000,3.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.6900,1.50,1.50,0.2700,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(4635,885,'002','GN','0001','00005427',3,'00200000','2018-04-28','0020000043',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,24.9800,270.00,270.00,245.0200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4636,886,'002','GN','0001','00005428',3,'00200000','2018-04-28','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5200,24.00,24.00,18.4826,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4637,887,'002','GN','0001','00005429',3,'00200000','2018-04-28','0020000594',200.000,200.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.0000,20.00,20.00,0.0950,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(4638,887,'002','GN','0001','00005429',3,'00200000','2018-04-28','0020000595',1000.000,1000.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,9.0000,120.00,120.00,0.1110,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,2,0),(4639,887,'002','GN','0001','00005429',3,'00200000','2018-04-28','0020000593',2000.000,2000.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,10.0000,160.00,160.00,0.0750,0,0,0.00,1,0.000,2000,2000,0,NULL,0,NULL,0,0,3,0),(4640,888,'002','GN','0001','00005430',3,'00200000','2018-04-28','0020000725',3.000,3.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.4900,70.50,70.50,23.3359,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4641,888,'002','GN','0001','00005430',3,'00200000','2018-04-28','0020002166',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,0.9900,14.00,14.00,13.0134,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4642,888,'002','GN','0001','00005430',3,'00200000','2018-04-28','0020000229',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.7000,4.00,4.00,3.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4643,888,'002','GN','0001','00005430',3,'00200000','2018-04-28','0020001435',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.3800,10.00,10.00,6.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(4647,889,'002','GN','0001','00005431',3,'00200000','2018-04-30','0020000725',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,3.2800,470.00,470.00,23.3359,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(4648,889,'002','GN','0001','00005431',3,'00200000','2018-04-30','0020000229',10.000,10.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,7.0000,40.00,40.00,3.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(4649,889,'002','GN','0001','00005431',3,'00200000','2018-04-30','0020000727',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.9200,48.00,48.00,5.2600,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(4650,889,'002','GN','0001','00005431',3,'00200000','2018-04-30','0020000442',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(4651,889,'002','GN','0001','00005431',3,'00200000','2018-04-30','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(4652,889,'002','GN','0001','00005431',3,'00200000','2018-04-30','0020000236',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(4654,890,'002','GN','0001','00005432',3,'00200000','2018-04-30','0020002471',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0000,5.00,5.00,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4655,926,'001','PR','F001','00000049',1,'00100260','2018-05-02','0010000353',2.000,2.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,20.9600,124.00,124.00,51.5200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4656,926,'001','PR','F001','00000049',1,'00100260','2018-05-02','0010000181',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,11.0300,80.00,80.00,68.9700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4657,926,'001','PR','F001','00000049',1,'00100260','2018-05-02','0010000233',4.000,4.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,28.3600,152.00,152.00,30.9100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(4658,926,'001','PR','F001','00000049',1,'00100260','2018-05-02','0010000352',3.000,3.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,22.0800,138.00,138.00,38.6400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(4659,926,'001','PR','F001','00000049',1,'00100260','2018-05-02','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.3900,36.00,36.00,29.6086,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(4660,926,'001','PR','F001','00000049',1,'00100260','2018-05-02','0010000218',5.000,5.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,9.3500,75.00,75.00,13.1300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(4662,891,'002','GN','0001','00005433',3,'00200000','2018-05-02','0020000367',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.5200,14.00,14.00,11.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4663,891,'002','GN','0001','00005433',3,'00200000','2018-05-02','0020001636',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,7.6000,28.00,28.00,5.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(4664,891,'002','GN','0001','00005433',3,'00200000','2018-05-02','0020001430',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4500,10.00,10.00,0.9100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(4665,891,'002','GN','0001','00005433',3,'00200000','2018-05-02','0020000994',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.4400,20.00,20.00,2.3900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(4666,891,'002','GN','0001','00005433',3,'00200000','2018-05-02','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(4667,891,'002','GN','0001','00005433',3,'00200000','2018-05-02','0020000964',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.2400,7.50,7.50,0.8526,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(4668,891,'002','GN','0001','00005433',3,'00200000','2018-05-02','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8800,6.00,6.00,3.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(4669,892,'002','GN','0001','00005434',3,'00200000','2018-04-30','0020000541',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.3000,9.00,9.00,7.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4670,893,'002','GN','0001','00005435',3,'00200000','2018-04-30','0020001007',1.000,1.000,1,'ROLL',100.0000,100.0000,0,0.00,0,0.00,12.4500,100.00,100.00,87.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4671,894,'002','GN','0001','00005436',3,'00200000','2018-04-30','0020000668',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,15.3100,90.00,90.00,74.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4672,895,'002','GN','0001','00005437',3,'00200000','2018-04-30','0020001120',4.000,4.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,19.2400,56.00,56.00,9.1900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4673,896,'002','GN','0001','00005438',3,'00200000','2018-04-30','0020000725',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.3300,47.00,47.00,23.3359,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4674,897,'002','GN','0001','00005439',3,'00200000','2018-05-01','0020000337',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0000,15.00,15.00,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4675,897,'002','GN','0001','00005439',3,'00200000','2018-05-01','0020000205',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5800,10.00,10.00,6.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4677,898,'002','GN','0001','00005440',3,'00200000','2018-05-02','0020000503',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,3.7000,27.00,27.00,23.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4678,899,'002','GN','0001','00005441',3,'00200000','2018-05-01','0020002170',5.000,5.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.9500,75.00,75.00,13.4100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4679,900,'002','GN','B001','00005442',3,'00200000','2018-05-01','0020000878',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.3000,23.50,23.50,23.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4680,901,'002','GN','0001','00005442',3,'00200000','2018-05-01','0020000725',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.3300,47.00,47.00,23.3359,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4681,900,'002','GN','0001','00005443',3,'00200000','2018-05-01','0020000878',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.6000,47.00,47.00,23.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4682,883,'002','GN','B001','00005425',3,'00200000','2018-05-01','0020000233',6.000,6.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,10.0200,132.00,132.00,20.3300,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(4683,898,'002','GN','B001','00005440',3,'00200000','2018-05-01','0020000503',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,3.7000,27.00,27.00,23.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4684,902,'002','GN','0001','00005444',3,'00200000','2018-05-01','0020002215',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4685,903,'002','GN','0001','00005445',3,'00200000','2018-05-02','0020000793',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.7000,3.00,3.00,2.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4686,904,'002','GN','B001','00005446',3,'00200000','2018-05-01','0020001125',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,21.0500,115.00,115.00,18.7900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(4687,904,'002','GN','0001','00005446',3,'00200000','2018-05-01','0020001125',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,21.0500,115.00,115.00,18.7900,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4688,898,'002','GN','0001','00005440',3,'00200000','2018-05-01','0020000503',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,3.7000,27.00,27.00,23.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4689,883,'002','GN','0001','00005425',3,'00200000','2018-05-01','0020000233',6.000,6.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,10.0200,132.00,132.00,20.3300,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(4690,905,'002','GN','0001','00005447',3,'00200000','2018-05-01','0020001637',5.000,5.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.0000,40.00,40.00,6.8000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4691,906,'002','GN','0001','00005448',3,'00200000','2018-05-01','0020000232',30.000,30.000,1,'UND',16.8000,16.8000,0,0.00,0,0.00,15.6000,504.00,504.00,16.2800,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(4692,907,'002','GN','0001','00005449',3,'00200000','2018-05-02','0020000592',9.000,9.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,9.4500,13.50,13.50,0.4500,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(4693,907,'002','GN','0001','00005449',3,'00200000','2018-05-02','0020001608',9.000,9.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,9.7200,16.20,16.20,0.7200,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(4695,908,'002','GN','0001','00005450',3,'00200000','2018-05-02','0020000727',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2200,18.00,18.00,5.2600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4696,908,'002','GN','0001','00005450',3,'00200000','2018-05-02','0020000778',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,4.3600,20.00,20.00,3.1272,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(4698,909,'002','GN','0001','00001139',1,'00100241','2018-04-19','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5200,24.00,24.00,18.4826,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4699,927,'001','PR','B001','00000222',3,'00100000','2018-05-02','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4700,910,'002','GN','B001','00001140',3,'00100241','2018-04-19','0020000490',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.1000,12.00,12.00,5.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4701,910,'002','GN','B001','00001140',3,'00100241','2018-04-19','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,0.9000,12.00,12.00,0.1110,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,1),(4702,910,'002','GN','B001','00001140',3,'00100241','2018-04-19','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(4703,911,'002','GN','0001','00001141',1,'00200297','2018-04-20','0020002378',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.3200,13.00,13.00,7.6841,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4704,928,'001','PR','B001','00000223',3,'00100000','2018-05-02','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.7000,27.00,27.00,22.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4705,910,'002','GN','0001','00001140',1,'00100241','2018-04-19','0020000490',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.1000,12.00,12.00,5.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4706,910,'002','GN','0001','00001140',1,'00100241','2018-04-19','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,0.9000,12.00,12.00,0.1110,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(4707,910,'002','GN','0001','00001140',1,'00100241','2018-04-19','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4708,929,'001','PR','B001','00000224',3,'00100000','2018-05-02','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4709,930,'001','PR','B001','00000225',3,'00100000','2018-05-02','0010000227',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,17.8000,80.00,80.00,15.5500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(4710,930,'001','PR','B001','00000225',3,'00100000','2018-05-02','0010000165',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,27.8400,112.00,112.00,21.0400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(4711,931,'001','PR','B001','00000226',3,'00100000','2018-05-02','0010000053',42.000,42.000,6,'UND',9.0000,9.0000,0,0.00,0,0.00,19.1100,63.00,63.00,6.2700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(4712,931,'001','PR','B001','00000226',3,'00100000','2018-05-02','0010000015',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,6.7500,24.00,24.00,17.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4714,931,'001','PR','B001','00000226',3,'00100000','2018-05-02','0010000053',42.000,42.000,6,'UND',9.0000,9.0000,0,0.00,0,0.00,19.1100,63.00,63.00,6.2700,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(4715,931,'001','PR','B001','00000226',3,'00100000','2018-05-02','0010000015',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,6.7500,24.00,24.00,17.2500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4716,931,'001','PR','B001','00000226',3,'00100000','2018-05-02','0010000054',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,8.0800,44.00,44.00,17.9590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(4717,912,'002','GN','0001','00001142',1,'00200045','2018-04-20','0020000578',20.000,20.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,5.0000,10.00,10.00,0.2500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(4718,912,'002','GN','0001','00001142',1,'00200045','2018-04-20','0020000542',20.000,20.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,13.0000,60.00,60.00,2.3500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(4719,912,'002','GN','0001','00001142',1,'00200045','2018-04-20','0020000483',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.3600,8.00,8.00,0.3300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(4720,912,'002','GN','0001','00001142',1,'00200045','2018-04-20','0020002061',6.000,6.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,6.0000,39.00,39.00,5.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(4721,912,'002','GN','0001','00001142',1,'00200045','2018-04-20','0020002056',6.000,6.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,3.6000,27.00,27.00,3.9000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(4722,912,'002','GN','0001','00001142',1,'00200045','2018-04-20','0020002061',6.000,6.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,0.0000,33.00,33.00,5.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(4723,912,'002','GN','0001','00001142',1,'00200045','2018-04-20','0020002058',10.000,10.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,7.0000,190.00,190.00,18.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,7,0),(4724,912,'002','GN','0001','00001142',1,'00200045','2018-04-20','0020000541',6.000,6.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,7.8000,54.00,54.00,7.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,8,0),(4725,912,'002','GN','0001','00001142',1,'00200045','2018-04-20','0020002055',19.000,19.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,13.3000,28.50,28.50,0.8000,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,9,0),(4726,912,'002','GN','0001','00001142',1,'00200045','2018-04-20','0020002051',8.000,8.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,5.6000,56.00,56.00,6.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,10,0),(4727,912,'002','GN','0001','00001142',1,'00200045','2018-04-20','0020002053',8.000,8.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,6.8000,10.40,10.40,0.4500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,11,0),(4728,912,'002','GN','0001','00001142',1,'00200045','2018-04-20','0020000317',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.0000,25.00,25.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,0),(4729,912,'002','GN','0001','00001142',1,'00200045','2018-04-20','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(4732,913,'002','GN','0001','00001143',1,'00100251','2018-04-20','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4733,914,'002','GN','0001','00001144',1,'00100031','2018-04-21','0020000592',25.000,25.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,26.2500,37.50,37.50,0.4500,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(4734,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020001831',20.000,20.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,71.6000,300.00,300.00,11.4200,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(4735,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020001847',24.000,24.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,54.7200,192.00,192.00,5.7200,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,2,0),(4736,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020000456',7.000,7.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.3100,14.00,14.00,1.6700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(4737,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020000127',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3200,6.00,6.00,1.5600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(4738,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020000310',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.9200,12.00,12.00,7.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(4739,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020000631',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.0000,15.00,15.00,4.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(4740,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020001732',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,19.6800,96.00,96.00,19.0800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(4741,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020000088',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.3600,5.00,5.00,1.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(4742,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020000184',20.000,20.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,20.8000,260.00,260.00,11.9600,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,9,0),(4743,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020000670',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,14.8200,30.00,30.00,2.5300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,10,0),(4744,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020001957',5.000,5.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,26.1500,40.00,40.00,2.7700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,11,0),(4745,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020000377',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.4000,20.00,20.00,2.9200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,12,0),(4746,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020001982',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,11.5500,25.00,25.00,2.6900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,13,0),(4747,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020000401',5.000,5.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,19.3500,90.00,90.00,14.1300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,14,0),(4748,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020001889',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,27.0000,120.00,120.00,31.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,15,0),(4749,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020002351',50.000,50.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,6.5000,115.00,115.00,2.1700,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,16,0),(4750,915,'002','GN','0001','00001145',1,'00200104','2018-04-23','0020000086',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.5600,24.00,24.00,5.6100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,17,0),(4765,916,'002','GN','0001','00001147',1,'00200104','2018-04-23','0020000212',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,9.8100,40.00,40.00,30.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4766,917,'002','GN','0001','00001148',1,'00200067','2018-04-23','0020002381',2.000,2.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,168.4300,700.00,700.00,265.7850,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4767,918,'002','GN','0001','00001149',1,'00100241','2018-04-23','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4768,918,'002','GN','0001','00001149',1,'00100241','2018-04-23','0020000496',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.5000,23.00,23.00,19.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4769,918,'002','GN','0001','00001149',1,'00100241','2018-04-23','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4770,919,'002','GN','0001','00001150',3,'00100241','2018-04-23','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5200,24.00,24.00,18.4826,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4771,919,'002','GN','0001','00001150',3,'00100241','2018-04-23','0020000237',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(4772,919,'002','GN','0001','00001150',3,'00100241','2018-04-23','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4773,920,'002','GN','0001','00001151',1,'00100031','2018-04-23','0020000656',10.000,10.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,1.3000,6.00,6.00,0.4700,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4774,921,'002','GN','0001','00001154',1,'00200298','2018-04-24','0020000400',8.000,8.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,13.4400,52.00,52.00,4.8200,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(4775,921,'002','GN','0001','00001154',1,'00200298','2018-04-24','0020001586',20.000,20.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,3.4000,4.00,4.00,0.0300,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(4776,921,'002','GN','0001','00001154',1,'00200298','2018-04-24','0020000093',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,6.0000,27.00,27.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4777,921,'002','GN','0001','00001154',1,'00200298','2018-04-24','0020001755',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.8600,12.00,12.00,8.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(4781,922,'002','GN','0001','00001155',3,'00200011','2018-04-25','0020001662',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5200,7.00,7.00,4.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4782,922,'002','GN','0001','00001155',3,'00200011','2018-04-25','0020001670',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6100,14.00,14.00,11.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4783,922,'002','GN','0001','00001155',3,'00200011','2018-04-25','0020000082',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.5700,6.00,6.00,2.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4784,922,'002','GN','0001','00001155',3,'00200011','2018-04-25','0020000592',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.3000,9.00,9.00,0.4500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(4785,922,'002','GN','0001','00001155',3,'00200011','2018-04-25','0020002149',10.000,10.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.8000,5.00,5.00,0.3200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(4786,922,'002','GN','0001','00001155',3,'00200011','2018-04-25','0020002270',10.000,10.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,1.7000,2.00,2.00,0.0300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,0),(4787,922,'002','GN','0001','00001155',3,'00200011','2018-04-25','0020002155',10.000,10.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,2.3000,3.00,3.00,0.0700,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,7,0),(4788,922,'002','GN','0001','00001155',3,'00200011','2018-04-25','0020000199',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7800,12.00,12.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(4796,923,'002','GN','0001','00001156',3,'00200299','2018-04-25','0020001641',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,14.4000,120.00,120.00,52.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4797,924,'002','GN','0001','00001157',1,'00100176','2018-04-30','0020000727',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.4400,36.00,36.00,5.2600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(4798,925,'002','GN','0001','00001158',1,'00200300','2018-04-30','0020000232',5.000,5.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.6000,85.00,85.00,16.2800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4799,926,'002','GN','0001','00001159',1,'00100245','2018-05-01','0020000631',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.0000,25.00,25.00,4.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4800,927,'002','GN','0001','00001160',1,'00100025','2018-05-01','0020001993',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,14.0500,52.00,52.00,18.9774,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4801,932,'001','PR','B001','00000227',3,'00100000','2018-05-03','0010000314',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.0000,47.00,47.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4802,933,'001','PR','B001','00000228',3,'00100000','2018-05-03','0010000002',18.000,18.000,6,'UND',49.0000,49.0000,0,0.00,0,0.00,23.3400,147.00,147.00,41.2200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(4803,933,'001','PR','B001','00000228',3,'00100000','2018-05-03','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.3900,36.00,36.00,29.6086,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4805,933,'001','PR','B001','00000228',3,'00100000','2018-05-03','0010000002',18.000,18.000,6,'UND',49.0000,49.0000,0,0.00,0,0.00,23.3400,147.00,147.00,41.2200,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4806,933,'001','PR','B001','00000228',3,'00100000','2018-05-03','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.3900,36.00,36.00,29.6086,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4808,934,'001','PR','B001','00000229',3,'00100000','2018-05-03','0010000314',6.000,6.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,3.0000,141.00,141.00,23.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(4809,935,'001','PR','B001','00000230',3,'00100000','2018-05-03','0010000150',10.000,10.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,20.0000,60.00,60.00,4.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4810,936,'001','PR','B001','00000231',3,'00100000','2018-05-03','0010000347',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.3900,42.00,42.00,35.6100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4811,936,'001','PR','B001','00000231',3,'00100000','2018-05-03','0010000117',6.000,6.000,6,'UND',90.0000,90.0000,0,0.00,0,0.00,13.7900,90.00,90.00,76.2088,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4813,937,'001','PR','B001','00000232',3,'00100000','2018-05-03','0010000079',30.000,30.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,15.2000,60.00,60.00,8.9600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4814,938,'001','PR','B001','00000233',3,'00100000','2018-05-03','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(4815,938,'001','PR','B001','00000233',3,'00100000','2018-05-03','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4816,938,'001','PR','B001','00000233',3,'00100000','2018-05-03','0010000053',6.000,6.000,6,'UND',9.0000,9.0000,0,0.00,0,0.00,2.7300,9.00,9.00,6.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4817,939,'001','PR','B001','00000234',3,'00100000','2018-05-04','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4818,940,'001','PR','B001','00000235',3,'00100000','2018-05-04','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4819,928,'002','GN','0001','00001161',1,'00200104','2018-05-02','0020000727',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.4000,60.00,60.00,5.2600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4820,928,'002','GN','0001','00001161',1,'00200104','2018-05-02','0020002165',177.000,177.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,123.9000,1062.00,1062.00,5.3000,0,0,0.00,1,0.000,177,177,0,NULL,0,NULL,0,0,2,0),(4821,928,'002','GN','0001','00001161',1,'00200104','2018-05-02','0020000725',50.000,50.000,1,'UND',23.8000,23.8000,0,0.00,0,0.00,23.2100,1190.00,1190.00,23.3359,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,3,0),(4822,928,'002','GN','0001','00001161',1,'00200104','2018-05-02','0020000724',50.000,50.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,32.2600,1075.00,1075.00,20.8549,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,4,0),(4826,929,'002','GN','0001','00001162',1,'00200104','2018-05-03','0020000725',137.000,137.000,1,'UND',23.8000,23.8000,0,0.00,0,0.00,63.5800,3260.60,3260.60,23.3359,0,0,0.00,1,0.000,137,137,0,NULL,0,NULL,0,0,1,0),(4827,929,'002','GN','0001','00001162',1,'00200104','2018-05-03','0020002165',38.000,38.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,26.6000,228.00,228.00,5.3000,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,2,0),(4829,930,'002','GN','0001','00001163',1,'00200104','2018-05-04','0020002165',572.000,572.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,400.4000,3432.00,3432.00,5.3000,0,0,0.00,1,0.000,572,572,0,NULL,0,NULL,0,0,1,0),(4830,941,'001','PR','B001','00000236',3,'00100000','2018-05-04','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0200,18.00,18.00,14.9788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4831,942,'001','PR','B001','00000237',3,'00100000','2018-05-04','0010000065',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.0600,26.00,26.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4832,942,'001','PR','B001','00000237',3,'00100000','2018-05-04','0010000232',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.7800,28.00,28.00,21.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4833,942,'001','PR','B001','00000237',3,'00100000','2018-05-04','0010000356',1.000,1.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,18.7600,98.00,98.00,79.2429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4834,942,'001','PR','B001','00000237',3,'00100000','2018-05-04','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(4838,943,'001','PR','B001','00000238',3,'00100000','2018-05-04','0010000232',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.7800,28.00,28.00,21.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4839,943,'001','PR','B001','00000238',3,'00100000','2018-05-04','0010000310',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,5.9500,38.00,38.00,32.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4841,944,'001','PR','B001','00000239',3,'00100000','2018-05-04','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4842,931,'002','GN','0001','00001164',1,'00100241','2018-05-04','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5200,24.00,24.00,18.4826,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4843,945,'001','PR','B001','00000240',3,'00100261','2018-05-05','0010000362',14.000,14.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,111.7300,700.00,700.00,42.0190,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(4844,945,'001','PR','B001','00000240',3,'00100261','2018-05-05','0010000180',6.000,6.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,43.6300,390.00,390.00,57.7280,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(4846,946,'001','PR','B001','00000241',3,'00100000','2018-05-05','0010000314',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.0000,47.00,47.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4847,946,'001','PR','B001','00000241',3,'00100000','2018-05-05','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4848,945,'001','PR','B001','00000240',3,'00100261','2018-05-05','0010000362',14.000,14.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,111.7300,700.00,700.00,42.0190,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(4849,945,'001','PR','B001','00000240',3,'00100261','2018-05-05','0010000180',6.000,6.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,43.6300,390.00,390.00,57.7280,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(4851,947,'001','PR','B001','00000242',3,'00100000','2018-05-05','0010000079',12.000,12.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,6.0800,24.00,24.00,8.9600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4852,948,'001','PR','B001','00000243',3,'00100000','2018-05-05','0010000227',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.4500,19.00,19.00,15.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4853,949,'001','PR','B001','00000244',3,'00100000','2018-05-05','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4854,950,'001','PR','F001','00000050',1,'00100262','2018-05-05','0010000256',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,21.6000,48.00,48.00,3.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(4855,951,'001','PR','B001','00000245',3,'00100000','2018-05-05','0010000344',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,5.1000,9.00,9.00,1.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4856,952,'001','PR','B001','00000246',3,'00100000','2018-05-05','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.7000,27.00,27.00,22.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4857,953,'001','PR','B001','00000247',3,'00100000','2018-05-05','0010000180',5.000,5.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,26.3600,315.00,315.00,57.7280,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4858,954,'001','PR','B001','00000248',3,'00100000','2018-05-05','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9200,30.00,30.00,12.5401,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4859,954,'001','PR','B001','00000248',3,'00100000','2018-05-05','0010000015',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,6.7500,24.00,24.00,17.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4860,955,'001','PR','B001','00000249',3,'00100000','2018-05-07','0010000076',18.000,18.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,10.5200,63.00,63.00,17.4942,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4861,956,'001','PR','B001','00000250',3,'00100000','2018-05-07','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(4862,956,'001','PR','B001','00000250',3,'00100000','2018-05-07','0010000249',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7900,5.00,5.00,2.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4863,956,'001','PR','B001','00000250',3,'00100000','2018-05-07','0010000247',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,4.5600,7.50,7.50,0.9800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(4864,956,'001','PR','B001','00000250',3,'00100000','2018-05-07','0010000232',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,27.1200,112.00,112.00,21.2200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(4868,956,'001','PR','B001','00000250',3,'00100000','2018-05-07','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4869,956,'001','PR','B001','00000250',3,'00100000','2018-05-07','0010000249',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7900,5.00,5.00,2.2100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4870,956,'001','PR','B001','00000250',3,'00100000','2018-05-07','0010000247',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,4.5600,7.50,7.50,0.9800,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(4871,956,'001','PR','B001','00000250',3,'00100000','2018-05-07','0010000232',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,27.1200,112.00,112.00,21.2200,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(4872,956,'001','PR','B001','00000250',3,'00100000','2018-05-07','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0200,18.00,18.00,14.9788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(4875,957,'001','PR','B001','00000251',3,'00100207','2018-05-07','0010000039',30.000,30.000,6,'UND',88.0000,88.0000,0,0.00,0,0.00,60.4000,440.00,440.00,75.9200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4876,957,'001','PR','B001','00000251',3,'00100207','2018-05-07','0010000098',120.000,120.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,217.6000,1400.00,1400.00,59.1200,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(4878,958,'001','PR','B001','00000252',3,'00100000','2018-05-07','0010000025',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,3.1800,30.00,30.00,26.8215,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4879,959,'001','PR','B001','00000253',3,'00100000','2018-05-07','0010000361',4.000,4.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,14.0900,160.00,160.00,36.4783,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(4880,959,'001','PR','B001','00000253',3,'00100000','2018-05-07','0010000361',4.000,4.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,14.0900,160.00,160.00,36.4783,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4881,959,'001','PR','B001','00000253',3,'00100000','2018-05-07','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.0000,20.00,20.00,2.4999,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(4883,960,'001','PR','B001','00000254',3,'00100207','2018-05-07','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.9500,14.00,14.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4884,961,'001','PR','B001','00000255',3,'00100000','2018-05-07','0010000069',12.000,12.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,12.9800,46.00,46.00,16.5100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4885,962,'001','PR','B001','00000256',3,'00100000','2018-05-07','0010000042',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.0100,17.00,17.00,13.9920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4886,963,'001','PR','B001','00000257',3,'00100263','2018-05-07','0010000207',2.000,2.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,72.2600,320.00,320.00,123.8681,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4887,963,'001','PR','B001','00000257',3,'00100263','2018-05-07','0010000283',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,6.2900,27.00,27.00,20.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4888,963,'001','PR','B001','00000257',3,'00100263','2018-05-07','0010000164',2.000,2.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,13.9100,132.00,132.00,59.0450,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(4889,964,'001','PR','B001','00000258',3,'00100000','2018-05-08','0010000202',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,3.9700,21.00,21.00,17.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4890,965,'001','PR','B001','00000259',3,'00100000','2018-05-08','0010000053',6.000,6.000,6,'UND',9.0000,9.0000,0,0.00,0,0.00,2.7300,9.00,9.00,6.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4891,966,'001','PR','F001','00000051',1,'00100264','2018-05-08','0010000017',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,9.1900,58.00,58.00,48.8064,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4892,967,'001','PR','F001','00000052',1,'00100265','2018-05-08','0010000243',4.000,4.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,55.2400,352.00,352.00,74.1900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(4893,967,'001','PR','F001','00000052',1,'00100265','2018-05-08','0010000180',18.000,18.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,112.9000,1152.00,1152.00,57.7280,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,2,1),(4894,967,'001','PR','F001','00000052',1,'00100265','2018-05-08','0010000275',10.000,10.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,70.2300,350.00,350.00,27.9770,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(4895,968,'001','PR','B001','00000260',3,'00100000','2018-05-08','0010000308',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,24.2300,88.00,88.00,63.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4896,969,'001','PR','B001','00000261',3,'00100000','2018-05-08','0010000232',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.7800,28.00,28.00,21.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4897,967,'001','PR','F001','00000052',1,'00100265','2018-05-08','0010000322',4.000,4.000,1,'UND',93.0000,93.0000,0,0.00,0,0.00,32.5200,372.00,372.00,84.8700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4898,967,'001','PR','F001','00000052',1,'00100265','2018-05-08','0010000180',18.000,18.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,112.9000,1152.00,1152.00,57.7280,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,2,0),(4899,967,'001','PR','F001','00000052',1,'00100265','2018-05-08','0010000275',10.000,10.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,70.2300,350.00,350.00,27.9770,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(4900,970,'001','PR','B001','00000262',3,'00100218','2018-05-08','0010000177',5.000,5.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,8.2000,60.00,60.00,10.3600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(4901,970,'001','PR','B001','00000262',3,'00100218','2018-05-08','0010000165',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.9600,28.00,28.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(4903,970,'001','PR','F001','00000053',1,'00100218','2018-05-08','0010000177',5.000,5.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,8.2000,60.00,60.00,10.3600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(4904,970,'001','PR','F001','00000053',1,'00100218','2018-05-08','0010000165',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.9600,28.00,28.00,21.0400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4906,971,'001','PR','B001','00000262',3,'00100000','2018-05-08','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4907,972,'001','PR','B001','00000263',3,'00100000','2018-05-08','0010000316',6.000,6.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,64.6200,336.00,336.00,45.2300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(4908,972,'001','PR','B001','00000263',3,'00100000','2018-05-08','0010000132',6.000,6.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,57.7800,336.00,336.00,46.3700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(4909,973,'001','PR','B001','00000264',3,'00100000','2018-05-08','0010000079',18.000,18.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,9.1200,36.00,36.00,8.9600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4910,974,'001','PR','B001','00000265',3,'00100000','2018-05-08','0010000063',18.000,18.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,20.9400,105.00,105.00,28.0200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4911,975,'001','PR','B001','00000266',3,'00100000','2018-05-08','0010000365',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.0000,5.00,5.00,1.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4912,976,'001','PR','F001','00000267',1,'00100264','2018-05-08','0010000020',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.8700,34.00,34.00,27.1322,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4913,977,'001','PR','B001','00000267',3,'00100000','2018-05-08','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(4914,977,'001','PR','B001','00000267',3,'00100000','2018-05-08','0010000212',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.6500,1.30,1.30,0.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(4916,977,'001','PR','B001','00000267',3,'00100000','2018-05-08','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4917,977,'001','PR','B001','00000267',3,'00100000','2018-05-08','0010000212',2.000,2.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.3000,2.60,2.60,0.6500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(4919,978,'001','PR','B001','00000268',3,'00100069','2018-05-08','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(4920,979,'001','PR','B001','00000269',3,'00100000','2018-05-09','0010000070',24.000,24.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,9.8400,60.00,60.00,12.5401,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4921,980,'001','PR','B001','00000270',3,'00100000','2018-05-09','0010000314',80.000,80.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,1840.00,1840.00,23.0000,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,0,0,1,1),(4922,980,'001','PR','B001','00000270',3,'00200143','2018-05-09','0010000314',80.000,80.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,1840.00,1840.00,23.0000,0,0,0.00,0,0.000,80,80,0,NULL,0,NULL,0,0,1,0),(4923,981,'001','PR','B001','00000271',3,'00100000','2018-05-09','0010000209',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.5000,10.00,10.00,1.1000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(4924,981,'001','PR','B001','00000271',3,'00100000','2018-05-09','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(4925,981,'001','PR','B001','00000271',3,'00100000','2018-05-09','0010000070',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,7.3800,45.00,45.00,12.5401,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(4926,981,'001','PR','B001','00000271',3,'00100000','2018-05-09','0010000079',12.000,12.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,6.0800,24.00,24.00,8.9600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(4927,981,'001','PR','B001','00000271',3,'00100000','2018-05-09','0010000063',60.000,60.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,69.8000,350.00,350.00,28.0200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(4930,981,'001','PR','B001','00000271',3,'00100237','2018-05-09','0010000209',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.5000,10.00,10.00,1.1000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(4931,981,'001','PR','B001','00000271',3,'00100237','2018-05-09','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(4932,981,'001','PR','B001','00000271',3,'00100237','2018-05-09','0010000070',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,7.3800,45.00,45.00,12.5401,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(4933,981,'001','PR','B001','00000271',3,'00100237','2018-05-09','0010000079',12.000,12.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,6.0800,24.00,24.00,8.9600,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(4934,981,'001','PR','B001','00000271',3,'00100237','2018-05-09','0010000063',60.000,60.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,69.8000,350.00,350.00,28.0200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(4935,981,'001','PR','B001','00000271',3,'00100237','2018-05-09','0010000030',12.000,12.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,14.2200,134.00,134.00,59.8897,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(4936,982,'001','PR','B001','00000272',3,'00100000','2018-05-09','0010000165',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9600,26.00,26.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4937,982,'001','PR','B001','00000272',3,'00100000','2018-05-09','0010000316',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,10.7700,56.00,56.00,45.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4938,982,'001','PR','B001','00000272',3,'00100000','2018-05-09','0010000239',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,13.3800,80.00,80.00,66.6160,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4939,983,'001','PR','B001','00000273',3,'00100000','2018-05-09','0010000165',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9600,26.00,26.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4940,976,'001','PR','F001','00000054',1,'00100264','2018-05-08','0010000020',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.8700,34.00,34.00,27.1322,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4941,984,'001','PR','B001','00000274',3,'00100000','2018-05-09','0010000165',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9600,26.00,26.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4942,985,'001','PR','B001','00000275',3,'00100000','2018-05-09','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4943,986,'001','PR','B001','00000276',3,'00100000','2018-05-09','0010000357',2.000,2.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,17.0100,160.00,160.00,71.4938,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4944,986,'001','PR','B001','00000276',3,'00100000','2018-05-09','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.9600,100.00,100.00,42.0190,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(4945,986,'001','PR','B001','00000276',3,'00100000','2018-05-09','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0400,36.00,36.00,14.9788,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(4946,986,'001','PR','B001','00000276',3,'00100000','2018-05-09','0010000357',2.000,2.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,17.0100,160.00,160.00,71.4938,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(4947,986,'001','PR','B001','00000276',3,'00100000','2018-05-09','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.9600,100.00,100.00,42.0190,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(4948,986,'001','PR','B001','00000276',3,'00100000','2018-05-09','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0400,36.00,36.00,14.9788,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(4949,986,'001','PR','B001','00000276',3,'00100000','2018-05-09','0010000357',2.000,2.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,17.0100,160.00,160.00,71.4938,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4950,986,'001','PR','B001','00000276',3,'00100000','2018-05-09','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.9600,100.00,100.00,42.0190,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(4951,986,'001','PR','B001','00000276',3,'00100000','2018-05-09','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0400,36.00,36.00,14.9788,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(4952,987,'001','PR','B001','00000277',3,'00100000','2018-05-09','0010000165',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.9600,27.00,27.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4953,988,'001','PR','B001','00000278',3,'00100000','2018-05-09','0010000053',102.000,102.000,6,'UND',8.5000,8.5000,0,0.00,0,0.00,37.9100,144.50,144.50,6.2700,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(4954,988,'001','PR','B001','00000278',3,'00100000','2018-05-09','0010000357',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,8.5100,80.00,80.00,71.4938,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4956,989,'001','PR','B001','00000279',3,'00100000','2018-05-09','0010000063',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.9800,35.00,35.00,28.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4957,990,'001','PR','B001','00000280',3,'00100000','2018-05-10','0010000214',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.7900,12.00,12.00,2.0700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4958,990,'001','PR','B001','00000280',3,'00100000','2018-05-10','0010000207',1.000,1.000,1,'UND',158.0000,158.0000,0,0.00,0,0.00,34.1300,158.00,158.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4960,991,'001','PR','B001','00000281',3,'00100000','2018-05-10','0010000203',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2500,28.00,28.00,22.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4961,992,'001','PR','B001','00000282',3,'00100000','2018-05-10','0010000079',6.000,6.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,3.0400,12.00,12.00,8.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4962,993,'001','PR','F001','00000055',1,'00100266','2018-05-10','0010000314',50.000,50.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,25.0000,1175.00,1175.00,23.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(4963,831,'001','PR','B001','00000136',3,'00100000','2018-04-21','0010000088',18.000,18.000,6,'UND',39.0000,39.0000,0,0.00,0,0.00,28.3500,117.00,117.00,29.5500,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4964,994,'001','PR','B001','00000283',3,'00100000','2018-05-10','0010000130',10.000,10.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,42.8000,390.00,390.00,34.7200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(4965,994,'001','PR','B001','00000283',3,'00100000','2018-05-10','0010000130',10.000,10.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,32.8000,380.00,380.00,34.7200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4966,995,'001','PR','B001','00000284',3,'00100000','2018-05-11','0010000130',4.000,4.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,13.1200,152.00,152.00,34.7200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4967,996,'001','PR','B001','00000285',3,'00100000','2018-05-11','0010000150',3.000,3.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,6.0000,18.00,18.00,4.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4968,997,'001','PR','B001','00000286',3,'00100000','2018-05-11','0010000098',12.000,12.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,21.7600,140.00,140.00,59.1200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4969,998,'001','PR','F001','00000056',1,'00200231','2018-05-11','0010000314',8.000,8.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,4.0000,188.00,188.00,23.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(4970,999,'001','PR','B001','00000287',3,'00100000','2018-05-11','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4971,1000,'001','PR','B001','00000288',3,'00100000','2018-05-11','0010000180',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,7.2700,65.00,65.00,57.7280,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4972,1001,'001','PR','B001','00000289',3,'00100000','2018-05-11','0010000076',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,7.0100,42.00,42.00,17.4942,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4973,1002,'001','PR','B001','00000290',3,'00100000','2018-05-11','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4974,1002,'001','PR','B001','00000290',3,'00100000','2018-05-11','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(4975,1003,'001','PR','B001','00000291',3,'00100000','2018-05-12','0010000053',12.000,12.000,6,'UND',9.0000,9.0000,0,0.00,0,0.00,5.4600,18.00,18.00,6.2700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4976,1004,'001','PR','B001','00000292',3,'00100000','2018-05-12','0010000041',6.000,6.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,13.4100,55.00,55.00,41.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4977,1005,'001','PR','B001','00000293',3,'00100000','2018-05-12','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0400,36.00,36.00,14.9788,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4978,1006,'001','PR','B001','00000294',3,'00100000','2018-05-12','0010000079',24.000,24.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,12.1600,48.00,48.00,8.9600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(4979,1007,'001','PR','B001','00000295',3,'00100000','2018-05-12','0010000340',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,13.2400,85.00,85.00,71.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4980,1008,'001','PR','B001','00000296',3,'00100000','2018-05-14','0010000314',17.000,17.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,8.5000,399.50,399.50,23.0000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,1),(4981,1008,'001','PR','B001','00000296',3,'00100000','2018-05-14','0010000314',17.000,17.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,8.5000,399.50,399.50,23.0000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,1,1),(4982,1008,'001','PR','B001','00000296',3,'00100000','2018-05-14','0010000314',17.000,17.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,8.5000,399.50,399.50,23.0000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(4983,1009,'001','PR','B001','00000297',3,'00100000','2018-05-14','0010000180',10.000,10.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,62.7200,640.00,640.00,57.7280,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(4984,1009,'001','PR','B001','00000297',3,'00100000','2018-05-14','0010000336',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,27.6200,160.00,160.00,132.3800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4986,1010,'001','PR','B001','00000298',3,'00100265','2018-05-14','0010000180',3.000,3.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,18.8200,192.00,192.00,57.7280,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(4987,1011,'001','PR','F001','00000057',1,'00200011','2018-05-14','0010000162',12.000,12.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,84.1400,1500.00,1500.00,117.9882,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(4988,1012,'001','PR','B001','00000299',3,'00100000','2018-05-14','0010000180',42.000,42.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,263.4200,2688.00,2688.00,57.7280,0,0,0.00,1,0.000,42,42,0,NULL,0,NULL,0,0,1,1),(4989,1013,'001','PR','B001','00000300',3,'00100000','2018-05-14','0010000282',2.000,2.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,52.5400,270.00,270.00,108.7300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4990,1014,'001','PR','B001','00000301',3,'00100267','2018-05-14','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0200,18.00,18.00,14.9788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(4991,1014,'001','PR','B001','00000301',3,'00100267','2018-05-14','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.0100,18.00,18.00,13.9920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4992,1014,'001','PR','B001','00000301',3,'00100267','2018-05-14','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.7000,27.00,27.00,22.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(4993,1015,'001','PR','B001','00000302',3,'00100000','2018-05-14','0010000041',12.000,12.000,6,'UND',54.0000,54.0000,0,0.00,0,0.00,24.8200,108.00,108.00,41.5900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4994,1015,'001','PR','B001','00000302',3,'00100000','2018-05-14','0010000207',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,36.1300,160.00,160.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(4996,1012,'001','PR','B001','00000299',3,'00100268','2018-05-14','0010000180',42.000,42.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,263.4200,2688.00,2688.00,57.7280,0,0,0.00,0,0.000,42,42,0,NULL,0,NULL,0,0,1,0),(4997,1016,'001','PR','B001','00000303',3,'00100000','2018-05-15','0010000314',9.000,9.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,4.5000,211.50,211.50,23.0000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(4998,1017,'001','PR','B001','00000304',3,'00100000','2018-05-15','0010000049',12.000,12.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,21.2500,116.00,116.00,47.3734,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(4999,1017,'001','PR','B001','00000304',3,'00100000','2018-05-15','0010000270',2.000,2.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,12.2000,58.00,58.00,22.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5000,1017,'001','PR','B001','00000304',3,'00100000','2018-05-15','0010000099',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,9.9600,52.00,52.00,21.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(5001,1017,'001','PR','B001','00000304',3,'00100000','2018-05-15','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.7000,27.00,27.00,22.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5005,1018,'001','PR','B001','00000305',3,'00100000','2018-05-15','0010000317',5.000,5.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,23.3500,127.50,127.50,20.8310,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5006,1018,'001','PR','B001','00000305',3,'00100000','2018-05-15','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.8000,18.00,18.00,0.8500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(5008,1019,'001','PR','B001','00000306',3,'00100000','2018-05-15','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5009,1020,'001','PR','B001','00000307',3,'00100000','2018-05-15','0010000353',3.000,3.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,31.4400,186.00,186.00,51.5200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5010,1021,'001','PR','B001','00000308',3,'00100000','2018-05-16','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5011,1022,'001','PR','F001','00000058',1,'00200104','2018-05-16','0010000134',4.000,4.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,19.5600,160.00,160.00,35.1100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(5012,1022,'001','PR','F001','00000058',1,'00200104','2018-05-16','0010000243',38.000,38.000,1,'UND',84.0000,84.0000,0,0.00,0,0.00,372.7800,3192.00,3192.00,74.1900,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,4,0),(5014,1023,'001','PR','0001','00004190',3,'00100000','2018-05-16','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.3900,36.00,36.00,29.6086,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(5015,1023,'001','PR','0001','00004190',3,'00100000','2018-05-16','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.5600,42.00,42.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(5016,1023,'001','PR','0001','00004190',3,'00100000','2018-05-16','0010000357',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,8.5100,80.00,80.00,71.4938,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(5017,1023,'001','PR','0001','00004190',3,'00100000','2018-05-16','0010000069',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.4900,23.00,23.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(5018,1023,'001','PR','0001','00004190',3,'00100000','2018-05-16','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(5019,1023,'001','PR','0001','00004190',3,'00100000','2018-05-16','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.8500,8.00,8.00,6.1525,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(5020,1023,'001','PR','0001','00004190',3,'00100000','2018-05-16','0010000060',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.9600,26.00,26.00,22.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(5021,1023,'001','PR','B001','00000309',3,'00100000','2018-05-16','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.3900,36.00,36.00,29.6086,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(5022,1023,'001','PR','B001','00000309',3,'00100000','2018-05-16','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.5600,42.00,42.00,35.4400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(5023,1023,'001','PR','B001','00000309',3,'00100000','2018-05-16','0010000357',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,8.5100,80.00,80.00,71.4938,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(5024,1023,'001','PR','B001','00000309',3,'00100000','2018-05-16','0010000069',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.4900,23.00,23.00,16.5100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(5025,1023,'001','PR','B001','00000309',3,'00100000','2018-05-16','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(5026,1023,'001','PR','B001','00000309',3,'00100000','2018-05-16','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.8500,8.00,8.00,6.1525,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(5027,1023,'001','PR','B001','00000309',3,'00100000','2018-05-16','0010000060',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.9600,26.00,26.00,22.0400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(5028,1024,'001','PR','B001','00000310',3,'00100000','2018-05-16','0010000030',6.000,6.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,7.1100,67.00,67.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5029,1024,'001','PR','B001','00000310',3,'00100000','2018-05-16','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5030,1024,'001','PR','B001','00000310',3,'00100000','2018-05-16','0010000180',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,7.2700,65.00,65.00,57.7280,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5031,1025,'001','PR','B001','00000311',3,'00100000','2018-05-16','0010000015',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,6.7500,24.00,24.00,17.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5032,1026,'001','PR','B001','00000312',3,'00100237','2018-05-16','0010000277',6.000,6.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,39.3600,252.00,252.00,35.4400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(5033,1026,'001','PR','B001','00000312',3,'00100237','2018-05-16','0010000238',6.000,6.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,34.4800,318.00,318.00,47.2530,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(5035,1023,'001','PR','B001','00000309',3,'00100011','2018-05-16','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.3900,36.00,36.00,29.6086,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5036,1023,'001','PR','B001','00000309',3,'00100011','2018-05-16','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.5600,42.00,42.00,35.4400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5037,1023,'001','PR','B001','00000309',3,'00100011','2018-05-16','0010000357',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,8.5100,80.00,80.00,71.4938,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(5038,1023,'001','PR','B001','00000309',3,'00100011','2018-05-16','0010000069',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.4900,23.00,23.00,16.5100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(5039,1023,'001','PR','B001','00000309',3,'00100011','2018-05-16','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(5040,1023,'001','PR','B001','00000309',3,'00100011','2018-05-16','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.8500,8.00,8.00,6.1525,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(5041,1023,'001','PR','B001','00000309',3,'00100011','2018-05-16','0010000060',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.9600,26.00,26.00,22.0400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(5042,1027,'001','PR','F001','00000059',1,'00200067','2018-05-16','0010000319',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,21.8700,150.00,150.00,25.6266,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5043,1027,'001','PR','F001','00000059',1,'00200067','2018-05-16','0010000238',6.000,6.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,4.4800,288.00,288.00,47.2530,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(5044,1027,'001','PR','F001','00000059',1,'00200067','2018-05-16','0010000354',6.000,6.000,1,'UND',94.0000,94.0000,0,0.00,0,0.00,9.8400,564.00,564.00,92.3600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(5045,1027,'001','PR','F001','00000059',1,'00200067','2018-05-16','0010000057',192.000,192.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,18.2000,640.00,640.00,19.4311,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,4,0),(5046,1027,'001','PR','F001','00000059',1,'00200067','2018-05-16','0010000272',48.000,48.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,9.6000,1152.00,1152.00,23.8000,0,0,0.00,1,0.000,48,48,0,NULL,0,NULL,0,0,5,0),(5047,1027,'001','PR','F001','00000059',1,'00200067','2018-05-16','0010000296',38.000,38.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,11.4000,513.00,513.00,13.2000,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,6,0),(5049,1028,'001','PR','B001','00000313',3,'00100000','2018-05-16','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5050,1028,'001','PR','B001','00000313',3,'00100269','2018-05-16','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5051,1029,'001','PR','B001','00000314',3,'00100000','2018-05-16','0010000354',1.000,1.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,15.6400,108.00,108.00,92.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5052,1030,'001','PR','B001','00000315',3,'00100000','2018-05-16','0010000053',6.000,6.000,6,'UND',9.0000,9.0000,0,0.00,0,0.00,2.7300,9.00,9.00,6.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5053,1031,'001','PR','B001','00000316',3,'00100000','2018-05-16','0010000353',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,24.9600,128.00,128.00,51.5200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5054,1031,'001','PR','B001','00000316',3,'00100000','2018-05-16','0010000238',6.000,6.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,52.4800,336.00,336.00,47.2530,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(5055,1031,'001','PR','B001','00000316',3,'00100000','2018-05-16','0010000287',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,18.8400,128.00,128.00,54.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(5056,1032,'001','PR','F001','00000060',1,'00200231','2018-05-17','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5057,1033,'001','PR','B001','00000317',3,'00100000','2018-05-17','0010000211',14.000,14.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,7.7000,14.00,14.00,0.4500,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(5058,1033,'001','PR','B001','00000317',3,'00100000','2018-05-17','0010000034',6.000,6.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,7.7900,56.00,56.00,48.2077,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5060,1034,'001','PR','B001','00000318',3,'00100000','2018-05-17','0010000277',3.000,3.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,25.6800,132.00,132.00,35.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5061,1035,'001','PR','B001','00000319',3,'00100000','2018-05-17','0010000119',18.000,18.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,5.5400,24.00,24.00,6.1525,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5062,1036,'001','PR','B001','00000320',3,'00100000','2018-05-17','0010000278',7.000,7.000,1,'UND',116.0000,116.0000,0,0.00,0,0.00,162.9600,812.00,812.00,92.7200,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(5063,1036,'001','PR','B001','00000320',3,'00100000','2018-05-17','0010000239',8.000,8.000,1,'UND',79.0000,79.0000,0,0.00,0,0.00,99.0700,632.00,632.00,66.6160,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(5064,1036,'001','PR','B001','00000320',3,'00100000','2018-05-17','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,31.9200,200.00,200.00,42.0190,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(5065,1037,'001','PR','B001','00000321',3,'00100000','2018-05-17','0010000314',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.0000,47.00,47.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5066,1038,'001','PR','B001','00000322',3,'00100000','2018-05-17','0010000081',120.000,120.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,51.2000,260.00,260.00,10.4400,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(5067,1036,'001','PR','B001','00000320',3,'00200101','2018-05-17','0010000278',7.000,7.000,1,'UND',116.0000,116.0000,0,0.00,0,0.00,162.9600,812.00,812.00,92.7200,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(5068,1036,'001','PR','B001','00000320',3,'00200101','2018-05-17','0010000239',8.000,8.000,1,'UND',79.0000,79.0000,0,0.00,0,0.00,99.0700,632.00,632.00,66.6160,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(5069,1036,'001','PR','B001','00000320',3,'00200101','2018-05-17','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,31.9200,200.00,200.00,42.0190,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(5070,1039,'001','PR','B001','00000323',3,'00100000','2018-05-18','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5071,1039,'001','PR','B001','00000323',3,'00100000','2018-05-18','0010000212',4.000,4.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,2.6000,5.20,5.20,0.6500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(5073,1040,'001','PR','B001','00000324',3,'00100000','2018-05-18','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5074,1041,'001','PR','B001','00000325',3,'00100000','2018-05-18','0010000354',1.000,1.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,15.6400,108.00,108.00,92.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5075,1042,'001','PR','B001','00000326',3,'00100000','2018-05-18','0010000177',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,1.6400,12.00,12.00,10.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5076,1043,'001','PR','B001','00000327',3,'00100000','2018-05-18','0010000256',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,21.6000,48.00,48.00,3.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(5077,1044,'001','PR','B001','00000328',3,'00100000','2018-05-18','0010000180',4.000,4.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,29.0900,260.00,260.00,57.7280,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(5078,1044,'001','PR','B001','00000328',3,'00100000','2018-05-18','0010000356',4.000,4.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,71.0300,388.00,388.00,79.2429,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(5079,1044,'001','PR','B001','00000328',3,'00100000','2018-05-18','0010000073',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,12.7800,72.00,72.00,29.6086,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(5080,1044,'001','PR','B001','00000328',3,'00100000','2018-05-18','0010000075',18.000,18.000,6,'UND',17.5000,17.5000,0,0.00,0,0.00,7.5600,52.50,52.50,14.9788,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,1),(5084,1044,'001','PR','B001','00000328',3,'00100000','2018-05-18','0010000180',4.000,4.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,29.0900,260.00,260.00,57.7280,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(5085,1044,'001','PR','B001','00000328',3,'00100000','2018-05-18','0010000356',4.000,4.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,71.0300,388.00,388.00,79.2429,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(5086,1044,'001','PR','B001','00000328',3,'00100000','2018-05-18','0010000073',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,12.7800,72.00,72.00,29.6086,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(5087,1044,'001','PR','B001','00000328',3,'00100000','2018-05-18','0010000075',18.000,18.000,6,'UND',17.5000,17.5000,0,0.00,0,0.00,7.5600,52.50,52.50,14.9788,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,5,1),(5091,1045,'001','PR','B001','00000329',3,'00100000','2018-05-18','0010000242',5.000,5.000,1,'UND',64.5000,64.5000,0,0.00,0,0.00,37.5000,322.50,322.50,57.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5092,1046,'001','PR','B001','00000330',3,'00100000','2018-05-18','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0200,18.00,18.00,14.9788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5093,1047,'001','PR','B001','00000331',3,'00100000','2018-05-18','0010000314',3.000,3.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.5000,70.50,70.50,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5094,1044,'001','PR','B001','00000328',3,'00200071','2018-05-18','0010000180',4.000,4.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,29.0900,260.00,260.00,57.7280,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5095,1044,'001','PR','B001','00000328',3,'00200071','2018-05-18','0010000356',4.000,4.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,71.0300,388.00,388.00,79.2429,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(5096,1044,'001','PR','B001','00000328',3,'00200071','2018-05-18','0010000073',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,12.7800,72.00,72.00,29.6086,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(5097,1044,'001','PR','B001','00000328',3,'00200071','2018-05-18','0010000075',18.000,18.000,6,'UND',17.5000,17.5000,0,0.00,0,0.00,7.5600,52.50,52.50,14.9788,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(5098,1048,'001','PR','B001','00000332',3,'00100000','2018-05-19','0010000284',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,8.1300,36.00,36.00,27.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5099,1049,'001','PR','B001','00000333',3,'00100000','2018-05-19','0010000278',16.000,16.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,356.4800,1840.00,1840.00,92.7200,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,1),(5100,1049,'001','PR','B001','00000333',3,'00100270','2018-05-19','0010000278',16.000,16.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,356.4800,1840.00,1840.00,92.7200,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(5101,1050,'001','PR','B001','00000334',3,'00100000','2018-05-19','0010000277',9.000,9.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,68.0400,387.00,387.00,35.4400,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(5102,1050,'001','PR','B001','00000334',3,'00100000','2018-05-19','0010000361',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,7.5200,44.00,44.00,36.4783,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5104,1051,'001','PR','B001','00000335',3,'00100000','2018-05-19','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9200,30.00,30.00,12.5401,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5105,1051,'001','PR','B001','00000335',3,'00100000','2018-05-19','0010000042',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,6.0200,34.00,34.00,13.9920,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5107,1052,'001','PR','B001','00000336',3,'00100000','2018-05-19','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5108,1053,'001','PR','F001','00000061',1,'00200298','2018-05-19','0010000251',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,18.0000,56.00,56.00,19.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5109,1054,'001','PR','B001','00000337',3,'00100000','2018-05-19','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.0100,18.00,18.00,13.9920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5110,1055,'001','PR','B001','00000338',3,'00100271','2018-05-19','0010000039',36.000,36.000,6,'UND',90.0000,90.0000,0,0.00,0,0.00,84.4800,540.00,540.00,75.9200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(5111,1055,'001','PR','B001','00000338',3,'00100271','2018-05-19','0010000282',5.000,5.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,96.3500,640.00,640.00,108.7300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(5112,1056,'001','PR','B001','00000339',3,'00100207','2018-05-21','0010000275',3.000,3.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,18.0700,102.00,102.00,27.9770,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5113,1057,'001','PR','B001','00000340',3,'00100000','2018-05-21','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5114,1058,'001','PR','B001','00000341',3,'00100000','2018-05-21','0010000317',4.000,4.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,20.6800,104.00,104.00,20.8310,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(5115,1059,'001','PR','F001','00000062',1,'00100131','2018-05-21','0010000081',42.000,42.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,17.9200,91.00,91.00,10.4400,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(5116,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000261',3.000,3.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,51.6900,294.00,294.00,80.7700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(5117,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000165',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.9600,28.00,28.00,21.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5118,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000352',2.000,2.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,16.7200,94.00,94.00,38.6400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(5119,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000131',7.000,7.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,85.1900,518.00,518.00,61.8300,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,4,1),(5120,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000314',550.000,550.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,275.0000,12925.00,12925.00,23.0000,0,0,0.00,1,0.000,550,550,0,NULL,0,NULL,0,0,5,1),(5123,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000261',3.000,3.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,51.6900,294.00,294.00,80.7700,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(5124,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000165',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.9600,28.00,28.00,21.0400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5125,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000352',2.000,2.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,16.7200,94.00,94.00,38.6400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(5126,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000131',7.000,7.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,85.1900,518.00,518.00,61.8300,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,4,1),(5127,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000314',550.000,550.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,275.0000,12925.00,12925.00,23.0000,0,0,0.00,0,0.000,550,550,0,NULL,0,NULL,0,0,5,1),(5128,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6000,7.00,7.00,1.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(5130,1058,'001','PR','B001','00000341',3,'00100000','2018-05-21','0010000317',5.000,5.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,25.8500,130.00,130.00,20.8310,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5131,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000261',3.000,3.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,51.6900,294.00,294.00,80.7700,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5132,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000165',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.9600,28.00,28.00,21.0400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5133,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000352',2.000,2.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,16.7200,94.00,94.00,38.6400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(5134,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000131',7.000,7.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,85.1900,518.00,518.00,61.8300,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,4,0),(5135,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000314',751.000,751.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,375.5000,17648.50,17648.50,23.0000,0,0,0.00,1,0.000,751,751,0,NULL,0,NULL,0,0,5,0),(5136,1060,'001','PR','F001','00000063',1,'00200104','2018-05-21','0010000210',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.8000,3.50,3.50,1.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(5137,1061,'001','PR','B001','00000342',3,'00100000','2018-05-22','0010000277',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,7.5600,43.00,43.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5138,1062,'001','PR','F001','00000064',1,'00200104','2018-05-22','0010000099',48.000,48.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,39.8400,208.00,208.00,21.0200,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(5139,1062,'001','PR','F001','00000064',1,'00200104','2018-05-22','0010000280',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,25.0900,110.00,110.00,84.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(5140,1062,'001','PR','F001','00000064',1,'00200104','2018-05-22','0010000314',60.000,60.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,30.0000,1410.00,1410.00,23.0000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,4,1),(5141,1063,'001','PR','B001','00000343',3,'00100000','2018-05-22','0010000007',6.000,6.000,6,'UND',78.0000,78.0000,0,0.00,0,0.00,9.3000,78.00,78.00,68.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5142,1062,'001','PR','F001','00000064',1,'00200104','2018-05-22','0010000099',48.000,48.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,39.8400,208.00,208.00,21.0200,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(5143,1062,'001','PR','F001','00000064',1,'00200104','2018-05-22','0010000280',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,25.0900,110.00,110.00,84.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5144,1062,'001','PR','F001','00000064',1,'00200104','2018-05-22','0010000314',67.000,67.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,33.5000,1574.50,1574.50,23.0000,0,0,0.00,1,0.000,67,67,0,NULL,0,NULL,0,0,4,0),(5145,1062,'001','PR','F001','00000064',1,'00200104','2018-05-22','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(5149,1064,'001','PR','B001','00000344',3,'00100000','2018-05-22','0010000359',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,6.9600,26.00,26.00,19.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5150,1065,'001','PR','B001','00000345',3,'00100000','2018-05-22','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5151,1066,'001','PR','F001','00000065',1,'00100176','2018-05-23','0010000314',6.000,6.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,3.0000,141.00,141.00,23.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(5152,1067,'001','PR','B001','00000346',3,'00100000','2018-05-23','0010000042',30.000,30.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,15.0400,85.00,85.00,13.9920,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5153,1068,'001','PR','B001','00000347',3,'00100271','2018-05-23','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9200,30.00,30.00,12.5401,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5154,1068,'001','PR','B001','00000347',3,'00100271','2018-05-23','0010000022',30.000,30.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,14.2500,70.00,70.00,11.1500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(5155,1068,'001','PR','B001','00000347',3,'00100271','2018-05-23','0010000305',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.2700,19.00,19.00,15.7318,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5156,1069,'001','PR','F001','00000066',1,'00200104','2018-05-23','0010000261',8.000,8.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,137.8400,784.00,784.00,80.7700,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(5157,1069,'001','PR','F001','00000066',1,'00200104','2018-05-23','0010000007',6.000,6.000,6,'UND',81.0000,81.0000,0,0.00,0,0.00,12.3000,81.00,81.00,68.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5158,1069,'001','PR','F001','00000066',1,'00200104','2018-05-23','0010000003',42.000,42.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,51.9400,322.00,322.00,38.5800,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(5159,1069,'001','PR','F001','00000066',1,'00200104','2018-05-23','0010000002',30.000,30.000,6,'UND',49.0000,49.0000,0,0.00,0,0.00,38.9000,245.00,245.00,41.2200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(5160,1069,'001','PR','F001','00000066',1,'00200104','2018-05-23','0010000353',6.000,6.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,62.8800,372.00,372.00,51.5200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(5161,1069,'001','PR','F001','00000066',1,'00200104','2018-05-23','0010000038',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,11.7200,72.00,72.00,30.1396,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(5163,1070,'001','PR','F001','00000067',1,'00100085','2018-05-23','0010000265',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,23.3100,120.00,120.00,96.6880,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5164,1070,'001','PR','F001','00000067',1,'00100085','2018-05-23','0010000282',2.000,2.000,1,'UND',138.0000,138.0000,0,0.00,0,0.00,58.5400,276.00,276.00,108.7300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(5166,1070,'001','PR','F001','00000067',1,'00100085','2018-05-23','0010000265',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,23.3100,120.00,120.00,96.6880,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5167,1070,'001','PR','F001','00000067',1,'00100085','2018-05-23','0010000282',3.000,3.000,1,'UND',138.0000,138.0000,0,0.00,0,0.00,87.8100,414.00,414.00,108.7300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(5169,1071,'001','PR','B001','00000348',3,'00200302','2018-05-23','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(5170,1070,'001','PR','F001','00000067',1,'00100085','2018-05-23','0010000265',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,23.3100,120.00,120.00,96.6880,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5171,1070,'001','PR','F001','00000067',1,'00100085','2018-05-23','0010000282',2.000,2.000,1,'UND',138.0000,138.0000,0,0.00,0,0.00,58.5400,276.00,276.00,108.7300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5172,1072,'001','PR','B001','00000349',3,'00100000','2018-05-24','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5173,1073,'001','PR','B001','00000350',3,'00100000','2018-05-24','0010000365',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.0000,5.00,5.00,1.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5174,1073,'001','PR','B001','00000350',3,'00100000','2018-05-24','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.0000,20.00,20.00,2.4999,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(5176,1074,'001','PR','B001','00000351',3,'00100000','2018-05-24','0010000164',1.000,1.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,8.9600,68.00,68.00,59.0450,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5177,1075,'001','PR','B001','00000352',3,'00100000','2018-05-24','0010000049',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,9.3400,57.00,57.00,47.6626,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5178,1075,'001','PR','B001','00000352',3,'00100000','2018-05-24','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.7000,27.00,27.00,22.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5180,932,'002','GN','0001','00005451',3,'00200000','2018-05-02','0020000860',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,0.7600,9.00,9.00,8.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5181,1076,'001','PR','F001','00000068',1,'00100228','2018-05-24','0010000275',3.000,3.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,21.0700,105.00,105.00,27.9770,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5182,933,'002','GN','B001','00005452',3,'00200000','2018-05-02','0020001744',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.9800,4.00,4.00,2.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5183,933,'002','GN','B001','00005452',3,'00200000','2018-05-02','0020000311',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.4700,7.00,7.00,4.5269,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5185,933,'002','GN','0001','00005452',3,'00200000','2018-05-02','0020001744',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.9800,4.00,4.00,2.0200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5186,933,'002','GN','0001','00005452',3,'00200000','2018-05-02','0020000311',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.4700,7.00,7.00,4.5269,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5188,934,'002','GN','0001','00005453',3,'00200000','2018-05-02','0020000593',300.000,300.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.5000,24.00,24.00,0.0750,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(5189,934,'002','GN','0001','00005453',3,'00200000','2018-05-02','0020000271',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.6200,30.00,30.00,12.1900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5190,934,'002','GN','0001','00005453',3,'00200000','2018-05-02','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5191,934,'002','GN','0001','00005453',3,'00200000','2018-05-02','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5195,935,'002','GN','0001','00005454',3,'00200000','2018-05-02','0020000225',12.000,12.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,46.0800,324.00,324.00,23.1600,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(5196,935,'002','GN','0001','00005454',3,'00200000','2018-05-02','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,0.9000,12.00,12.00,0.1110,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(5198,936,'002','GN','0001','00005455',3,'00200000','2018-05-02','0020000232',27.000,27.000,1,'UND',16.8000,16.8000,0,0.00,0,0.00,23.5800,453.60,453.60,15.9265,0,0,0.00,1,0.000,27,27,0,NULL,0,NULL,0,0,1,0),(5199,937,'002','GN','0001','00005456',3,'00200000','2018-05-02','0020000515',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2300,12.00,12.00,9.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5200,938,'002','GN','B001','00005457',3,'00200000','2018-05-03','0020000232',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.2200,51.00,51.00,15.9265,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(5201,939,'002','GN','0001','00005458',3,'00200000','2018-05-03','0020000725',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,3.1900,94.00,94.00,22.7020,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5202,939,'002','GN','0001','00005458',3,'00200000','2018-05-03','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5203,939,'002','GN','0001','00005458',3,'00200000','2018-05-03','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5204,938,'002','GN','0001','00005457',3,'00200000','2018-05-03','0020000232',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.2200,51.00,51.00,15.9265,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5205,940,'002','GN','0001','00005459',3,'00200000','2018-05-03','0020000725',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.8000,23.50,23.50,22.7020,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5206,941,'002','GN','0001','00005460',3,'00200000','2018-05-24','0020000725',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.9800,235.00,235.00,22.7020,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(5207,941,'002','GN','0001','00005460',3,'00200000','2018-05-24','0020000727',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.9900,60.00,60.00,5.1011,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(5208,941,'002','GN','0001','00005460',3,'00200000','2018-05-24','0020000229',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.4000,8.00,8.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(5209,942,'002','GN','0001','00005461',3,'00200000','2018-05-03','0020001927',15.000,15.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,9.7500,34.50,34.50,1.6500,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(5210,942,'002','GN','0001','00005461',3,'00200000','2018-05-03','0020000958',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1500,8.00,8.00,3.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5212,943,'002','GN','B001','00005462',3,'00200000','2018-05-03','0020000232',17.000,17.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,18.2500,289.00,289.00,15.9265,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,1),(5213,943,'002','GN','B001','00005462',3,'00200000','2018-05-03','0020001106',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,15.4000,110.00,110.00,47.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(5215,944,'002','GN','0001','00005463',3,'00200000','2018-05-04','0020000542',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,3.2500,15.00,15.00,2.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5216,944,'002','GN','0001','00005463',3,'00200000','2018-05-04','0020002051',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.4000,14.00,14.00,6.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5217,944,'002','GN','0001','00005463',3,'00200000','2018-05-04','0020000578',5.000,5.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.2500,2.50,2.50,0.2500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(5218,944,'002','GN','0001','00005463',3,'00200000','2018-05-04','0020002167',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6000,1.50,1.50,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5219,944,'002','GN','0001','00005463',3,'00200000','2018-05-04','0020002050',2.000,2.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.6000,2.60,2.60,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(5222,943,'002','GN','0001','00005462',3,'00200000','2018-05-03','0020000232',17.000,17.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,18.2500,289.00,289.00,15.9265,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(5223,943,'002','GN','0001','00005462',3,'00200000','2018-05-03','0020001106',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,15.4000,110.00,110.00,47.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5225,945,'002','GN','0001','00005464',3,'00200000','2018-05-04','0020002205',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.5000,13.00,13.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5226,946,'002','GN','0001','00005465',3,'00200000','2018-05-04','0020000931',1.000,1.000,1,'UND',260.0000,260.0000,0,0.00,0,0.00,119.3500,260.00,260.00,140.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5227,947,'002','GN','0001','00005466',3,'00200000','2018-05-04','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.5000,10.00,10.00,0.0950,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(5228,948,'002','GN','0001','00005467',3,'00200000','2018-05-04','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5229,948,'002','GN','0001','00005467',3,'00200000','2018-05-04','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.8700,18.00,18.00,14.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5231,949,'002','GN','0001','00005468',3,'00200000','2018-05-04','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5232,950,'002','GN','B001','00005469',3,'00200000','2018-05-04','0020002223',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5233,951,'002','GN','0001','00005469',3,'00200000','2018-05-04','0020000833',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0500,20.00,20.00,15.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5234,950,'002','GN','0001','00005469',3,'00200000','2018-05-04','0020002223',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5235,951,'002','GN','B001','00005470',3,'00200000','2018-05-04','0020002223',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5236,951,'002','GN','B001','00005470',3,'00200000','2018-05-04','0020000833',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0500,20.00,20.00,15.9500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5238,951,'002','GN','0001','00005470',3,'00200000','2018-05-04','0020002223',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5239,951,'002','GN','0001','00005470',3,'00200000','2018-05-04','0020000833',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0500,20.00,20.00,15.9500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5241,952,'002','GN','0001','00005471',3,'00200000','2018-05-05','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,1.8000,24.00,24.00,0.1110,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(5242,952,'002','GN','0001','00005471',3,'00200000','2018-05-05','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5243,952,'002','GN','0001','00005471',3,'00200000','2018-05-05','0020000184',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,1.0400,13.00,13.00,11.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5244,952,'002','GN','0001','00005471',3,'00200000','2018-05-05','0020000269',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,2.9000,13.00,13.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5248,953,'002','GN','0001','00005472',3,'00200000','2018-05-24','0020000651',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8800,8.00,8.00,4.1181,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5249,953,'002','GN','0001','00005472',3,'00200000','2018-05-24','0020001252',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8900,7.00,7.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5251,954,'002','GN','0001','00005473',3,'00200000','2018-05-05','0020001405',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,0.2200,7.50,7.50,7.2821,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5252,955,'002','GN','0001','00005474',3,'00200000','2018-05-07','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5253,955,'002','GN','0001','00005474',3,'00200000','2018-05-07','0020002174',7.000,7.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,4.9000,24.50,24.50,2.8000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(5254,955,'002','GN','0001','00005474',3,'00200000','2018-05-07','0020001817',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.9600,30.00,30.00,17.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5255,955,'002','GN','0001','00005474',3,'00200000','2018-05-07','0020002343',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.3400,15.00,15.00,6.6640,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5259,956,'002','GN','0001','00005475',3,'00200000','2018-05-07','0020002192',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,3.1600,27.00,27.00,23.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5260,957,'002','GN','0001','00005476',3,'00200000','2018-05-07','0020000984',6.000,6.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,1.0300,1.20,1.20,0.0281,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(5261,957,'002','GN','0001','00005476',3,'00200000','2018-05-07','0020001605',6.000,6.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.8000,3.00,3.00,0.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(5263,958,'002','GN','0001','00005477',3,'00200000','2018-05-07','0020000400',5.000,5.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,8.4000,32.50,32.50,4.8200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5264,958,'002','GN','0001','00005477',3,'00200000','2018-05-07','0020000529',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.9400,45.00,45.00,12.0200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(5265,958,'002','GN','0001','00005477',3,'00200000','2018-05-07','0020000271',5.000,5.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,14.0500,75.00,75.00,12.1900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(5266,958,'002','GN','0001','00005477',3,'00200000','2018-05-07','0020001823',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.1800,18.00,18.00,6.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(5267,958,'002','GN','0001','00005477',3,'00200000','2018-05-07','0020000048',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.2000,8.00,8.00,2.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(5270,959,'002','GN','0001','00005478',3,'00200000','2018-05-07','0020001831',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.1600,30.00,30.00,11.4200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5271,959,'002','GN','0001','00005478',3,'00200000','2018-05-07','0020000030',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,2.0000,30.00,30.00,28.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5272,959,'002','GN','0001','00005478',3,'00200000','2018-05-07','0020001933',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.4800,18.00,18.00,13.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5273,960,'002','GN','0001','00005479',3,'00200000','2018-05-07','0020002166',3.000,3.000,1,'UND',13.8000,13.8000,0,0.00,0,0.00,2.3600,41.40,41.40,13.0134,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5274,960,'002','GN','0001','00005479',3,'00200000','2018-05-07','0020000727',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.9000,6.00,6.00,5.1011,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5275,960,'002','GN','0001','00005479',3,'00200000','2018-05-07','0020000229',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.7000,4.00,4.00,3.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5276,960,'002','GN','0001','00005479',3,'00200000','2018-05-07','0020000229',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.4000,8.00,8.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(5280,961,'002','GN','0001','00005480',3,'00200000','2018-05-07','0020000727',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.9000,6.00,6.00,5.1011,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5281,962,'002','GN','0001','00005481',3,'00200000','2018-05-07','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.7200,9.00,9.00,3.1400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5282,962,'002','GN','0001','00005481',3,'00200000','2018-05-07','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.1000,4.00,4.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5284,963,'002','GN','0001','00005482',3,'00200000','2018-05-07','0020000595',119.000,119.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,1.0700,14.28,14.28,0.1110,0,0,0.00,1,0.000,119,119,0,NULL,0,NULL,0,0,1,0),(5285,963,'002','GN','0001','00005482',3,'00200000','2018-05-07','0020000593',2000.000,2000.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,10.0000,160.00,160.00,0.0750,0,0,0.00,1,0.000,2000,2000,0,NULL,0,NULL,0,0,2,0),(5286,963,'002','GN','0001','00005482',3,'00200000','2018-05-07','0020000594',500.000,500.000,1,'UND',0.0950,0.0950,0,0.00,0,0.00,0.0000,47.50,47.50,0.0950,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,4,0),(5287,964,'002','GN','0001','00005483',3,'00200000','2018-05-08','0020000232',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.2900,68.00,68.00,15.9265,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5288,964,'002','GN','0001','00005483',3,'00200000','2018-05-08','0020000233',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.9700,66.00,66.00,20.6771,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(5290,965,'002','GN','0001','00005484',3,'00200000','2018-05-09','0020000237',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5291,965,'002','GN','0001','00005484',3,'00200000','2018-05-09','0020000229',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.4000,8.00,8.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5293,966,'002','GN','0001','00005485',3,'00200000','2018-05-09','0020001106',2.000,2.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,13.4000,108.00,108.00,47.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5294,966,'002','GN','0001','00005485',3,'00200000','2018-05-09','0020000264',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1100,7.00,7.00,4.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5296,967,'002','GN','0001','00005486',3,'00200000','2018-05-09','0020000256',1.000,1.000,1,'MTS',16.0000,16.0000,0,0.00,0,0.00,2.6700,16.00,16.00,13.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5297,967,'002','GN','0001','00005486',3,'00200000','2018-05-09','0020000774',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9700,4.00,4.00,3.0251,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5299,968,'002','GN','0001','00005487',3,'00200000','2018-05-09','0020001299',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,0.6300,30.00,30.00,9.7900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5300,968,'002','GN','0001','00005487',3,'00200000','2018-05-09','0020001302',7.000,7.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,0.7700,45.50,45.50,6.3900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(5301,968,'002','GN','0001','00005487',3,'00200000','2018-05-09','0020001301',10.000,10.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.4000,50.00,50.00,4.6600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(5302,969,'002','GN','0001','00005488',3,'00200000','2018-05-09','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,11.2000,24.00,24.00,0.0640,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(5303,970,'002','GN','0001','00005489',3,'00200000','2018-05-24','0020001822',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.0800,2.50,2.50,1.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5304,970,'002','GN','0001','00005489',3,'00200000','2018-05-24','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5305,970,'002','GN','0001','00005489',3,'00200000','2018-05-24','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(5306,970,'002','GN','0001','00005489',3,'00200000','2018-05-24','0020000756',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.8700,10.00,10.00,5.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(5307,970,'002','GN','0001','00005489',3,'00200000','2018-05-24','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(5308,970,'002','GN','0001','00005489',3,'00200000','2018-05-24','0020000593',700.000,700.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.5000,56.00,56.00,0.0750,0,0,0.00,1,0.000,700,700,0,NULL,0,NULL,0,0,6,1),(5309,970,'002','GN','0001','00005489',3,'00200000','2018-05-24','0020000594',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.5000,50.00,50.00,0.0950,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,7,1),(5310,971,'002','GN','0001','00005490',3,'00200000','2018-05-09','0020002194',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.6100,18.00,18.00,11.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5311,972,'002','GN','0001','00005491',3,'00200000','2018-05-10','0020002212',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.3000,18.00,18.00,11.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5312,973,'002','GN','0001','00005492',3,'00200000','2018-05-24','0020002238',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.2000,24.00,24.00,17.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5313,973,'002','GN','0001','00005492',3,'00200000','2018-05-24','0020002492',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.5000,24.00,24.00,19.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5314,973,'002','GN','0001','00005492',3,'00200000','2018-05-24','0020002494',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2000,15.00,15.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(5315,973,'002','GN','0001','00005492',3,'00200000','2018-05-10','0020002238',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.2000,24.00,24.00,17.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5316,973,'002','GN','0001','00005492',3,'00200000','2018-05-10','0020002492',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.5000,24.00,24.00,19.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5317,973,'002','GN','0001','00005492',3,'00200000','2018-05-10','0020002494',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2000,15.00,15.00,7.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5318,970,'002','GN','0001','00005489',3,'00200000','2018-05-10','0020001822',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.0800,2.50,2.50,1.4200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5319,970,'002','GN','0001','00005489',3,'00200000','2018-05-10','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5320,970,'002','GN','0001','00005489',3,'00200000','2018-05-10','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5321,970,'002','GN','0001','00005489',3,'00200000','2018-05-10','0020000756',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.8700,10.00,10.00,5.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5322,970,'002','GN','0001','00005489',3,'00200000','2018-05-10','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(5323,970,'002','GN','0001','00005489',3,'00200000','2018-05-10','0020000593',700.000,700.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.5000,56.00,56.00,0.0750,0,0,0.00,0,0.000,700,700,0,NULL,0,NULL,0,0,6,0),(5324,970,'002','GN','0001','00005489',3,'00200000','2018-05-10','0020000594',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.5000,50.00,50.00,0.0950,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,7,0),(5325,953,'002','GN','0001','00005472',3,'00200000','2018-05-10','0020000651',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8800,8.00,8.00,4.1181,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5326,953,'002','GN','0001','00005472',3,'00200000','2018-05-10','0020001252',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8900,7.00,7.00,3.1100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5328,941,'002','GN','0001','00005460',3,'00200000','2018-05-10','0020000725',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.9800,235.00,235.00,22.7020,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(5329,941,'002','GN','0001','00005460',3,'00200000','2018-05-10','0020000727',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.9900,60.00,60.00,5.1011,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(5330,941,'002','GN','0001','00005460',3,'00200000','2018-05-10','0020000229',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.4000,8.00,8.00,3.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(5331,974,'002','GN','0001','00005493',3,'00200000','2018-05-10','0020000532',20.000,20.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,16.3400,76.00,76.00,2.9829,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(5332,974,'002','GN','0001','00005493',3,'00200000','2018-05-10','0020002108',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8900,7.00,7.00,4.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5333,974,'002','GN','0001','00005493',3,'00200000','2018-05-10','0020000594',985.000,985.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,4.9300,98.50,98.50,0.0950,0,0,0.00,1,0.000,985,985,0,NULL,0,NULL,0,0,3,0),(5334,974,'002','GN','0001','00005493',3,'00200000','2018-05-10','0020000593',46.000,46.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,0.2300,3.68,3.68,0.0750,0,0,0.00,1,0.000,46,46,0,NULL,0,NULL,0,0,4,0),(5338,975,'002','GN','0001','00005495',3,'00200000','2018-05-10','0020000878',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,6.0000,470.00,470.00,23.2000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(5339,975,'002','GN','0001','00005495',3,'00200000','2018-05-10','0020002166',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.9600,42.00,42.00,13.0134,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(5340,975,'002','GN','0001','00005495',3,'00200000','2018-05-10','0020000725',6.000,6.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,4.7900,141.00,141.00,22.7020,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(5341,975,'002','GN','0001','00005495',3,'00200000','2018-05-10','0020000442',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(5345,976,'002','GN','0001','00005496',3,'00200000','2018-05-24','0020001995',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,39.1100,120.00,120.00,80.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5346,976,'002','GN','0001','00005496',3,'00200000','2018-05-10','0020001995',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,39.1100,120.00,120.00,80.8900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5347,977,'002','GN','0001','00005497',3,'00200000','2018-05-24','0020001544',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5348,977,'002','GN','0001','00005497',3,'00200000','2018-05-24','0020001884',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.7600,15.00,15.00,6.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5350,978,'002','GN','0001','00005498',3,'00200000','2018-05-10','0020000725',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.9800,235.00,235.00,22.7020,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(5351,979,'002','GN','0001','00005499',3,'00200000','2018-05-11','0020001275',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5000,8.00,8.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5352,979,'002','GN','0001','00005499',3,'00200000','2018-05-11','0020001086',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.5600,5.00,5.00,2.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5353,979,'002','GN','0001','00005499',3,'00200000','2018-05-11','0020001274',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6000,5.00,5.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5354,979,'002','GN','0001','00005499',3,'00200000','2018-05-11','0020002014',1.000,1.000,1,'UND',192.0000,192.0000,0,0.00,0,0.00,47.6700,192.00,192.00,144.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5358,980,'002','GN','0001','00005500',3,'00200000','2018-05-12','0020001454',10.000,10.000,1,'MTS',5.5000,5.5000,0,0.00,0,0.00,11.1300,55.00,55.00,4.3870,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(5359,981,'002','GN','0001','00005501',3,'00200000','2018-05-14','0020000202',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.9300,30.00,30.00,24.0720,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5360,981,'002','GN','0001','00005501',3,'00200000','2018-05-14','0020000090',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,13.0000,44.00,44.00,15.4981,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5361,981,'002','GN','0001','00005501',3,'00200000','2018-05-14','0020000030',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,5.0000,33.00,33.00,28.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5362,981,'002','GN','0001','00005501',3,'00200000','2018-05-14','0020001273',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.2400,12.00,12.00,0.7300,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(5363,981,'002','GN','0001','00005501',3,'00200000','2018-05-14','0020002514',6.000,6.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,8.3100,54.00,54.00,7.6157,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(5366,982,'002','GN','0001','00005502',3,'00200000','2018-05-14','0020000433',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.4300,22.00,22.00,16.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5367,983,'002','GN','0001','00005503',3,'00200000','2018-05-14','0020000232',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.0700,17.00,17.00,15.9265,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5368,983,'002','GN','0001','00005503',3,'00200000','2018-05-14','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5369,983,'002','GN','0001','00005503',3,'00200000','2018-05-14','0020000595',1000.000,1000.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,46.0000,110.00,110.00,0.0640,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,3,0),(5370,983,'002','GN','0001','00005503',3,'00200000','2018-05-14','0020000323',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2000,6.00,6.00,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5371,983,'002','GN','0001','00005503',3,'00200000','2018-05-14','0020000233',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.6100,110.00,110.00,20.6771,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(5374,1077,'001','PR','F001','00000069',1,'00100272','2018-05-24','0010000162',2.000,2.000,1,'UND',123.0000,123.0000,0,0.00,0,0.00,10.0200,246.00,246.00,117.9882,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5375,1077,'001','PR','F001','00000069',1,'00100272','2018-05-24','0010000015',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,9.5000,44.00,44.00,17.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5376,1077,'001','PR','F001','00000069',1,'00100272','2018-05-24','0010000152',6.000,6.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,31.1600,252.00,252.00,36.8070,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(5377,1077,'001','PR','F001','00000069',1,'00100272','2018-05-24','0010000183',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2300,56.00,56.00,25.3867,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(5378,1078,'001','PR','B001','00000353',3,'00100000','2018-05-25','0010000161',1.000,1.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,10.2600,105.00,105.00,94.7410,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5379,1078,'001','PR','B001','00000353',3,'00100000','2018-05-25','0010000238',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,8.7500,56.00,56.00,47.2530,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5380,1078,'001','PR','B001','00000353',3,'00100000','2018-05-25','0010000354',1.000,1.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,15.6400,108.00,108.00,92.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5381,1079,'001','PR','F001','00000070',1,'00200045','2018-05-25','0010000265',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,23.3100,120.00,120.00,96.6880,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5382,1080,'001','PR','B001','00000354',3,'00100000','2018-05-25','0010000300',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.2800,18.00,18.00,14.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5383,1081,'001','PR','F001','00000071',1,'00100273','2018-05-25','0010000218',4.000,4.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,5.4800,58.00,58.00,13.1300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5384,1082,'001','PR','B001','00000355',3,'00100000','2018-05-25','0010000076',72.000,72.000,6,'UND',20.8333,20.8333,0,0.00,0,0.00,40.0700,250.00,250.00,17.4942,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(5385,1082,'001','PR','B001','00000355',3,'00100000','2018-05-25','0010000070',102.000,102.000,6,'UND',14.7059,14.7059,0,0.00,0,0.00,36.8200,250.00,250.00,12.5401,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,2,1),(5386,1082,'001','PR','B001','00000355',3,'00100000','2018-05-25','0010000139',18.000,18.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,58.4400,486.00,486.00,23.7534,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,3,1),(5387,1082,'001','PR','B001','00000355',3,'00100000','2018-05-25','0010000022',198.000,198.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,61.0500,429.00,429.00,11.1500,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,4,1),(5388,1082,'001','PR','B001','00000355',3,'00100000','2018-05-25','0010000119',180.000,180.000,6,'UND',7.0000,7.0000,0,0.00,0,0.00,25.4300,210.00,210.00,6.1525,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,5,1),(5389,1082,'001','PR','B001','00000355',3,'00100000','2018-05-25','0010000209',18.000,18.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,12.6000,32.40,32.40,1.1000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,6,1),(5390,1082,'001','PR','B001','00000355',3,'00100000','2018-05-25','0010000131',2.000,2.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,24.3400,148.00,148.00,61.8300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(5391,1082,'001','PR','B001','00000355',3,'00100000','2018-05-25','0010000099',84.000,84.000,6,'UND',25.5000,25.5000,0,0.00,0,0.00,62.7200,357.00,357.00,21.0200,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,8,1),(5399,1082,'001','PR','B001','00000355',3,'00100274','2018-05-25','0010000076',72.000,72.000,6,'UND',20.8333,20.8333,0,0.00,0,0.00,40.0700,250.00,250.00,17.4942,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(5400,1082,'001','PR','B001','00000355',3,'00100274','2018-05-25','0010000070',102.000,102.000,6,'UND',14.7059,14.7059,0,0.00,0,0.00,36.8200,250.00,250.00,12.5401,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,2,0),(5401,1082,'001','PR','B001','00000355',3,'00100274','2018-05-25','0010000139',18.000,18.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,58.4400,486.00,486.00,23.7534,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,3,0),(5402,1082,'001','PR','B001','00000355',3,'00100274','2018-05-25','0010000022',198.000,198.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,61.0500,429.00,429.00,11.1500,0,0,0.00,0,0.000,33,33,0,NULL,0,NULL,0,0,4,0),(5403,1082,'001','PR','B001','00000355',3,'00100274','2018-05-25','0010000119',180.000,180.000,6,'UND',7.0000,7.0000,0,0.00,0,0.00,25.4300,210.00,210.00,6.1525,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,5,0),(5404,1082,'001','PR','B001','00000355',3,'00100274','2018-05-25','0010000209',18.000,18.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,12.6000,32.40,32.40,1.1000,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,6,0),(5405,1082,'001','PR','B001','00000355',3,'00100274','2018-05-25','0010000131',2.000,2.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,24.3400,148.00,148.00,61.8300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(5406,1082,'001','PR','B001','00000355',3,'00100274','2018-05-25','0010000099',84.000,84.000,6,'UND',25.5000,25.5000,0,0.00,0,0.00,62.7200,357.00,357.00,21.0200,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,8,0),(5414,1083,'001','PR','F001','00000072',1,'00100098','2018-05-25','0010000057',180.000,180.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,107.0700,690.00,690.00,19.4311,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(5415,1083,'001','PR','F001','00000072',1,'00100098','2018-05-25','0010000070',180.000,180.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,43.8000,420.00,420.00,12.5401,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(5416,1083,'001','PR','F001','00000072',1,'00100098','2018-05-25','0010000075',120.000,120.000,6,'UND',17.3000,17.3000,0,0.00,0,0.00,46.4200,346.00,346.00,14.9788,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(5417,1083,'001','PR','F001','00000072',1,'00100098','2018-05-25','0010000072',60.000,60.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,36.9400,280.00,280.00,24.3058,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(5421,1084,'001','PR','F001','00000073',1,'00200085','2018-05-25','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5422,1084,'001','PR','F001','00000073',1,'00200085','2018-05-25','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5424,1084,'001','PR','F001','00000073',1,'00200085','2018-05-25','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5425,1084,'001','PR','F001','00000073',1,'00200085','2018-05-25','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5426,1084,'001','PR','F001','00000073',1,'00200085','2018-05-25','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5427,1085,'001','PR','B001','00000356',3,'00100000','2018-05-26','0010000233',6.000,6.000,1,'UND',37.5000,37.5000,0,0.00,0,0.00,39.5400,225.00,225.00,30.9100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(5428,1086,'001','PR','F001','00000074',1,'00100176','2018-05-26','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(5429,984,'002','GN','0001','00001165',1,'00100229','2018-05-05','0020000794',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,30.6700,135.00,135.00,104.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5430,985,'002','GN','0001','00001166',1,'00100033','2018-05-26','0020002215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.6200,18.00,18.00,3.4600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(5431,986,'002','GN','0001','00001167',1,'00200042','2018-05-07','0020002051',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.7000,7.00,7.00,6.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5432,986,'002','GN','0001','00001167',1,'00200042','2018-05-07','0020000600',4.000,4.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,2.0000,5.20,5.20,0.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(5434,987,'002','GN','0001','00001168',1,'00100241','2018-05-08','0020002109',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.0000,60.00,60.00,24.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5435,987,'002','GN','0001','00001168',1,'00100241','2018-05-08','0020000088',5.000,5.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.4000,12.50,12.50,1.8200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(5437,988,'002','GN','0001','00001169',1,'00200298','2018-05-08','0020000233',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.6100,110.00,110.00,20.6771,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5438,989,'002','GN','0001','00001170',1,'00200298','2018-05-08','0020000233',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.6100,110.00,110.00,20.6771,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5439,990,'002','GN','0001','00001171',1,'00200298','2018-05-08','0020000182',1.000,1.000,1,'KLS',7.5000,7.5000,0,0.00,0,0.00,2.6000,7.50,7.50,4.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5440,990,'002','GN','0001','00001171',1,'00200298','2018-05-08','0020000229',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,2.1000,12.00,12.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(5441,990,'002','GN','0001','00001171',1,'00200298','2018-05-08','0020001748',2.000,2.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,17.0400,94.00,94.00,38.4800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(5442,991,'002','GN','0001','00001172',1,'00200060','2018-05-10','0020001451',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.7000,25.00,25.00,4.8600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5443,991,'002','GN','0001','00001172',1,'00200060','2018-05-10','0020000672',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.6200,7.00,7.00,6.3800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5445,992,'002','GN','0001','00001173',1,'00100176','2018-05-26','0020000725',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,3.1900,94.00,94.00,22.7020,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(5446,993,'002','GN','0001','00001174',1,'00200303','2018-05-26','0020000236',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5447,993,'002','GN','0001','00001174',1,'00200303','2018-05-26','0020000464',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1000,5.00,5.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5448,993,'002','GN','0001','00001174',1,'00200303','2018-05-26','0020000878',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.3000,23.50,23.50,23.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(5449,993,'002','GN','0001','00001174',1,'00200303','2018-05-14','0020000236',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5450,993,'002','GN','0001','00001174',1,'00200303','2018-05-14','0020000464',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1000,5.00,5.00,2.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5451,993,'002','GN','0001','00001174',1,'00200303','2018-05-14','0020000878',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.3000,23.50,23.50,23.2000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5452,992,'002','GN','0001','00001173',1,'00100176','2018-05-11','0020000725',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,3.1900,94.00,94.00,22.7020,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(5453,985,'002','GN','0001','00001166',1,'00100033','2018-05-10','0020002215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.6200,18.00,18.00,3.4600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5454,994,'002','GN','0001','00001175',1,'00200304','2018-05-14','0020001134',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.9100,17.00,17.00,13.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5455,994,'002','GN','0001','00001175',1,'00200304','2018-05-14','0020001111',5.000,5.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.2500,5.00,5.00,0.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(5457,995,'002','GN','0001','00001176',1,'00200206','2018-05-15','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5458,996,'002','GN','0001','00001177',1,'00100241','2018-05-15','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5459,997,'002','GN','0001','00001180',1,'00200298','2018-05-26','0020000529',5.000,5.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,14.9000,75.00,75.00,12.0200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(5460,997,'002','GN','0001','00001180',1,'00200298','2018-05-26','0020002198',2.000,2.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,16.5200,104.00,104.00,43.7400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(5462,997,'002','GN','0001','00001180',1,'00200298','2018-05-26','0020000529',5.000,5.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,14.9000,75.00,75.00,12.0200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(5463,997,'002','GN','0001','00001180',1,'00200298','2018-05-26','0020002198',2.000,2.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,16.5200,104.00,104.00,43.7400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(5465,997,'002','GN','0001','00001180',1,'00200298','2018-05-19','0020000529',5.000,5.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,14.9000,75.00,75.00,12.0200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5466,997,'002','GN','0001','00001180',1,'00200298','2018-05-19','0020002198',2.000,2.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,16.5200,104.00,104.00,43.7400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5468,998,'002','GN','0001','00001181',1,'00200298','2018-05-19','0020000305',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,23.0000,80.00,80.00,28.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5469,998,'002','GN','0001','00001181',1,'00200298','2018-05-19','0020002343',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,22.6700,36.00,36.00,6.6640,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5471,999,'002','GN','0001','00001182',1,'00200298','2018-05-19','0020001146',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0800,14.00,14.00,10.9204,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5472,999,'002','GN','0001','00001182',1,'00200298','2018-05-19','0020000552',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,6.0000,16.00,16.00,0.0500,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(5473,999,'002','GN','0001','00001182',1,'00200298','2018-05-19','0020001655',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.2800,9.00,9.00,2.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(5474,999,'002','GN','0001','00001182',1,'00200298','2018-05-19','0020001661',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,12.6000,13.00,13.00,0.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(5475,999,'002','GN','0001','00001182',1,'00200298','2018-05-19','0020001663',2.000,2.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,5.3000,15.00,15.00,4.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(5476,999,'002','GN','0001','00001182',1,'00200298','2018-05-19','0020001548',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.4200,8.00,8.00,2.2900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(5477,999,'002','GN','0001','00001182',1,'00200298','2018-05-19','0020000082',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.1400,12.00,12.00,2.4300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(5478,999,'002','GN','0001','00001182',1,'00200298','2018-05-19','0020001547',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.5800,6.00,6.00,1.7100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(5486,1087,'001','PR','B001','00000357',3,'00100000','2018-05-26','0010000317',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,5.1700,26.00,26.00,20.8310,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5487,1087,'001','PR','B001','00000357',3,'00100000','2018-05-26','0010000126',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.7200,81.00,81.00,21.7600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(5488,1087,'001','PR','B001','00000357',3,'00100000','2018-05-26','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0200,18.00,18.00,14.9788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5489,1088,'001','PR','B001','00000358',3,'00200063','2018-05-26','0010000354',3.000,3.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,46.9200,324.00,324.00,92.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5490,1088,'001','PR','B001','00000358',3,'00200063','2018-05-26','0010000239',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,13.3800,80.00,80.00,66.6160,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5491,1088,'001','PR','B001','00000358',3,'00200063','2018-05-26','0010000007',6.000,6.000,6,'UND',81.0000,81.0000,0,0.00,0,0.00,12.3000,81.00,81.00,68.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5492,1088,'001','PR','B001','00000358',3,'00200063','2018-05-26','0010000238',2.000,2.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,17.4900,112.00,112.00,47.2530,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(5493,1088,'001','PR','B001','00000358',3,'00200063','2018-05-26','0010000072',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,11.3900,60.00,60.00,24.3058,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(5494,1088,'001','PR','B001','00000358',3,'00200063','2018-05-26','0010000070',24.000,24.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,9.8400,60.00,60.00,12.5401,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(5495,1088,'001','PR','B001','00000358',3,'00200063','2018-05-26','0010000119',30.000,30.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,9.2400,40.00,40.00,6.1525,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(5496,1088,'001','PR','B001','00000358',3,'00200063','2018-05-26','0010000053',30.000,30.000,6,'UND',9.0000,9.0000,0,0.00,0,0.00,13.6500,45.00,45.00,6.2700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,8,0),(5497,1088,'001','PR','B001','00000358',3,'00200063','2018-05-26','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,9,0),(5498,1088,'001','PR','B001','00000358',3,'00200063','2018-05-26','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.1000,18.00,18.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,10,0),(5504,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020002366',8.000,8.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,183.5800,880.00,880.00,87.0521,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(5505,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020001432',35.000,35.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,15.4000,35.00,35.00,0.5600,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,2,0),(5506,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020001544',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.0000,16.00,16.00,5.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(5507,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020000774',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9700,4.00,4.00,3.0251,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5508,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020002173',2.000,2.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,34.3000,140.00,140.00,52.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(5509,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020000401',44.000,44.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,148.2800,770.00,770.00,14.1300,0,0,0.00,1,0.000,44,44,0,NULL,0,NULL,0,0,6,0),(5510,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020000157',5.000,5.000,1,'UND',3.2000,3.2000,0,0.00,0,0.00,2.4400,16.00,16.00,2.7126,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(5511,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020000442',30.000,30.000,1,'KLS',3.7000,3.7000,0,0.00,0,0.00,6.0000,111.00,111.00,3.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,8,0),(5512,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020000127',20.000,20.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,14.3800,46.00,46.00,1.5809,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,9,0),(5513,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020000714',10.000,10.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,25.2000,50.00,50.00,2.4800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,10,0),(5514,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020001611',35.000,35.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.4500,3.50,3.50,0.0300,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,11,0),(5515,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020001482',17.000,17.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,170.0000,680.00,680.00,30.0000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,12,0),(5516,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(5517,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020002041',3.500,3.500,3.5,'LTS.',9.0000,9.0000,0,0.00,0,0.00,3.0000,9.00,9.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(5518,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,0.5000,8.00,8.00,0.0750,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,15,0),(5519,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020001928',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,17.9500,75.00,75.00,57.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,16,0),(5520,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020000402',2.000,2.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,4.0000,12.00,12.00,4.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,17,0),(5521,1000,'002','GN','0001','00001183',1,'00200104','2018-05-21','0020000778',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,8.7300,40.00,40.00,3.1272,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,18,0),(5535,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020001279',2.000,2.000,1,'UND',4.7000,4.7000,0,0.00,0,0.00,0.1600,9.40,9.40,4.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5536,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020001723',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.5000,3.00,3.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5537,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020001281',1.000,1.000,1,'UND',9.6000,9.6000,0,0.00,0,0.00,0.0800,9.60,9.60,9.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5538,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020000515',5.000,5.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,11.1500,60.00,60.00,9.7700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(5539,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020001403',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.6900,24.00,24.00,8.1547,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(5540,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020000546',10.000,10.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,40.8000,120.00,120.00,7.9200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,0),(5541,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020002263',4.000,4.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,13.6400,48.00,48.00,8.5900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(5542,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020002028',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8600,16.00,16.00,6.0700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(5543,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020002053',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.2000,6.00,6.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,9,0),(5544,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020002198',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,12.5200,100.00,100.00,43.7400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(5545,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020000376',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.4200,30.00,30.00,4.4300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,11,0),(5546,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020001039',10.000,10.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,30.7000,150.00,150.00,11.9300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,12,0),(5547,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020001732',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.0200,54.00,54.00,21.9912,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,13,0),(5548,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020002364',1.000,1.000,1,'UND',500.0000,500.0000,0,0.00,0,0.00,88.0000,500.00,500.00,412.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(5549,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(5550,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020000714',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.0400,10.00,10.00,2.4800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(5551,1001,'002','GN','0001','00001184',1,'00200104','2018-05-21','0020001360',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.8800,48.00,48.00,20.5600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,17,0),(5566,1002,'002','GN','0001','00001185',1,'00200104','2018-05-21','0020000419',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,32.6700,150.00,150.00,39.1100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5567,1002,'002','GN','0001','00001185',1,'00200104','2018-05-21','0020001423',1.000,1.000,1,'MTS',45.0000,45.0000,0,0.00,0,0.00,10.8100,45.00,45.00,34.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5568,1002,'002','GN','0001','00001185',1,'00200104','2018-05-21','0020001982',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3100,5.00,5.00,2.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5569,1002,'002','GN','0001','00001185',1,'00200104','2018-05-21','0020002085',9.000,9.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,19.6200,45.00,45.00,2.8200,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,4,0),(5570,1002,'002','GN','0001','00001185',1,'00200104','2018-05-21','0020001672',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6900,18.00,18.00,13.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(5571,1002,'002','GN','0001','00001185',1,'00200104','2018-05-21','0020002164',12.000,12.000,1,'UND',0.7000,0.7000,0,0.00,0,0.00,3.2400,8.40,8.40,0.4300,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,6,0),(5572,1002,'002','GN','0001','00001185',1,'00200104','2018-05-21','0020001591',12.000,12.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.0800,1.20,1.20,0.0100,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,7,0),(5573,1002,'002','GN','0001','00001185',1,'00200104','2018-05-21','0020001586',12.000,12.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.8400,1.20,1.20,0.0300,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,8,0),(5574,1002,'002','GN','0001','00001185',1,'00200104','2018-05-21','0020001065',1.000,1.000,1,'UND',220.0000,220.0000,0,0.00,0,0.00,27.2200,220.00,220.00,192.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(5575,1002,'002','GN','0001','00001185',1,'00200104','2018-05-21','0020001788',6.000,6.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,48.0000,240.00,240.00,32.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,10,0),(5576,1002,'002','GN','0001','00001185',1,'00200104','2018-05-21','0020002468',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3000,3.00,3.00,1.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(5581,1089,'001','PR','B001','00000359',3,'00100000','2018-05-26','0010000017',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,9.1900,58.00,58.00,48.8064,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5582,1003,'002','GN','0001','00001188',1,'00100176','2018-05-23','0020000727',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7000,18.00,18.00,5.1011,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5583,1090,'001','PR','B001','00000360',3,'00100000','2018-05-26','0010000130',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.5600,80.00,80.00,34.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(5584,1090,'001','PR','B001','00000360',3,'00100000','2018-05-26','0010000004',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,4.1800,29.00,29.00,24.8167,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5586,1004,'002','GN','0001','00001189',1,'00200104','2018-05-22','0020001141',400.000,400.000,1,'UND',1.0800,1.0800,0,0.00,0,0.00,14.7600,432.00,432.00,1.0431,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(5587,1004,'002','GN','0001','00001189',1,'00200104','2018-05-22','0020001297',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4400,3.00,3.00,2.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5588,1004,'002','GN','0001','00001189',1,'00200104','2018-05-22','0020001468',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,32.5900,160.00,160.00,127.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5589,1004,'002','GN','0001','00001189',1,'00200104','2018-05-22','0020000831',5.000,5.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,39.6500,125.00,125.00,17.0700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(5590,1004,'002','GN','0001','00001189',1,'00200104','2018-05-22','0020002486',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.4700,18.00,18.00,12.5288,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(5591,1004,'002','GN','0001','00001189',1,'00200104','2018-05-22','0020002263',8.000,8.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,19.2800,88.00,88.00,8.5900,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,6,0),(5592,1004,'002','GN','0001','00001189',1,'00200104','2018-05-22','0020002213',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,8.0000,22.00,22.00,14.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(5593,1004,'002','GN','0001','00001189',1,'00200104','2018-05-22','0020000321',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.0100,36.00,36.00,13.4927,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(5601,1005,'002','GN','0001','00001190',1,'00200067','2018-05-23','0020002232',1.000,1.000,1,'UND',850.0000,850.0000,0,0.00,0,0.00,95.6200,850.00,850.00,754.3800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5602,1006,'002','GN','0001','00001191',1,'00200104','2018-05-23','0020001039',20.000,20.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,41.4000,280.00,280.00,11.9300,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(5603,1007,'002','GN','B001','00001192',3,'00100176','2018-05-24','0020000727',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7000,18.00,18.00,5.1011,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(5604,1007,'002','GN','0001','00001192',1,'00100176','2018-05-24','0020000727',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7000,18.00,18.00,5.1011,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5605,1008,'002','GN','0001','00001193',1,'00100098','2018-05-25','0020001423',20.000,20.000,1,'MTS',40.0000,40.0000,0,0.00,0,0.00,116.2000,800.00,800.00,34.1900,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(5606,1008,'002','GN','0001','00001193',1,'00100098','2018-05-25','0020002008',2.000,2.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,4.2800,31.00,31.00,13.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5607,1008,'002','GN','0001','00001193',1,'00100098','2018-05-25','0020002515',6.000,6.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,11.0700,45.00,45.00,5.6552,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(5608,1008,'002','GN','0001','00001193',1,'00100098','2018-05-25','0020002173',8.000,8.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,97.2000,520.00,520.00,52.8500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,4,0),(5612,977,'002','GN','B001','00005497',3,'00200000','2018-05-11','0020001544',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5613,977,'002','GN','B001','00005497',3,'00200000','2018-05-11','0020001884',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.7600,15.00,15.00,6.2400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5615,1009,'002','GN','0001','00005504',3,'00200000','2018-05-14','0020000464',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1000,5.00,5.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5616,1009,'002','GN','0001','00005504',3,'00200000','2018-05-14','0020002017',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5617,1009,'002','GN','0001','00005504',3,'00200000','2018-05-14','0020001455',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9900,10.00,10.00,5.0150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5618,1009,'002','GN','0001','00005504',3,'00200000','2018-05-14','0020001091',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5622,1010,'002','GN','0001','00005505',3,'00200000','2018-05-14','0020000233',100.000,100.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,82.2900,2150.00,2150.00,20.6771,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(5623,977,'002','GN','0001','00005497',3,'00200000','2018-05-11','0020001544',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5624,977,'002','GN','0001','00005497',3,'00200000','2018-05-11','0020001884',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.7600,15.00,15.00,6.2400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5626,1011,'002','GN','0001','00005506',3,'00200000','2018-05-15','0020000233',11.000,11.000,1,'UND',21.8000,21.8000,0,0.00,0,0.00,12.3500,239.80,239.80,20.6771,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(5627,1012,'002','GN','0001','00005507',3,'00200000','2018-05-15','0020000232',19.000,19.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,20.4000,323.00,323.00,15.9265,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(5628,1013,'002','GN','B001','00005508',3,'00200000','2018-05-15','0020001148',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.7300,14.00,14.00,8.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5629,1013,'002','GN','B001','00005508',3,'00200000','2018-05-15','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5630,1013,'002','GN','B001','00005508',3,'00200000','2018-05-15','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(5631,1013,'002','GN','B001','00005508',3,'00200000','2018-05-15','0020000972',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(5632,1013,'002','GN','B001','00005508',3,'00200000','2018-05-15','0020002196',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.5800,8.00,8.00,4.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(5635,1014,'002','GN','0001','00005509',3,'00200000','2018-05-16','0020001275',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5000,8.00,8.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5636,1014,'002','GN','0001','00005509',3,'00200000','2018-05-16','0020001125',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.2100,23.00,23.00,18.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5637,1014,'002','GN','0001','00005509',3,'00200000','2018-05-16','0020001087',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7300,5.00,5.00,2.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5638,1014,'002','GN','0001','00005509',3,'00200000','2018-05-16','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5639,1014,'002','GN','0001','00005509',3,'00200000','2018-05-16','0020001187',50.000,50.000,1,'MTS',1.2000,1.2000,0,0.00,0,0.00,12.0000,60.00,60.00,0.9600,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,5,0),(5640,1014,'002','GN','0001','00005509',3,'00200000','2018-05-16','0020000242',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.5600,50.00,50.00,43.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(5642,1015,'002','GN','0001','00005510',3,'00200000','2018-05-16','0020000886',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,55.2500,240.00,240.00,18.4749,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(5643,1013,'002','GN','0001','00005508',3,'00200000','2018-05-15','0020001148',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.7300,14.00,14.00,8.2700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5644,1013,'002','GN','0001','00005508',3,'00200000','2018-05-15','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5645,1013,'002','GN','0001','00005508',3,'00200000','2018-05-15','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5646,1013,'002','GN','0001','00005508',3,'00200000','2018-05-15','0020000972',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5647,1013,'002','GN','0001','00005508',3,'00200000','2018-05-15','0020002196',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.5800,8.00,8.00,4.4200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(5650,1016,'002','GN','0001','00005511',3,'00200000','2018-05-16','0020000596',1500.000,1500.000,1,'UND',0.1400,0.1400,0,0.00,0,0.00,45.0000,210.00,210.00,0.1100,0,0,0.00,1,0.000,1500,1500,0,NULL,0,NULL,0,0,1,0),(5651,1016,'002','GN','0001','00005511',3,'00200000','2018-05-16','0020000726',8.000,8.000,1,'UND',36.2000,36.2000,0,0.00,0,0.00,0.6900,289.60,289.60,36.1135,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(5652,1016,'002','GN','0001','00005511',3,'00200000','2018-05-16','0020000725',9.000,9.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.1800,211.50,211.50,22.7020,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(5653,1017,'002','GN','0001','00005512',3,'00200000','2018-05-17','0020000931',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,109.3500,250.00,250.00,140.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5654,1018,'002','GN','0001','00005513',3,'00200000','2018-05-17','0020000931',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,109.3500,250.00,250.00,140.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5655,1019,'002','GN','0001','00005514',3,'00200000','2018-05-17','0020000232',7.000,7.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.5100,119.00,119.00,15.9265,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(5656,1019,'002','GN','0001','00005514',3,'00200000','2018-05-17','0020000970',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.6400,6.00,6.00,3.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5657,1019,'002','GN','0001','00005514',3,'00200000','2018-05-17','0020000996',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.2200,15.00,15.00,11.7764,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5658,1019,'002','GN','0001','00005514',3,'00200000','2018-05-17','0020000352',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.3300,40.00,40.00,34.6700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5659,1019,'002','GN','0001','00005514',3,'00200000','2018-05-17','0020000233',12.000,12.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,15.8700,264.00,264.00,20.6771,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,5,0),(5660,1019,'002','GN','0001','00005514',3,'00200000','2018-05-17','0020000595',100.000,100.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,3.4900,11.00,11.00,0.0751,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,6,0),(5662,1020,'002','GN','0001','00005515',3,'00200000','2018-05-18','0020001773',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,51.6700,270.00,270.00,218.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5663,1021,'002','GN','0001','00005516',3,'00200000','2018-05-19','0020002263',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.4100,11.00,11.00,8.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5664,1021,'002','GN','0001','00005516',3,'00200000','2018-05-19','0020001690',36.000,36.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,66.6000,126.00,126.00,1.6500,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,2,0),(5665,1021,'002','GN','0001','00005516',3,'00200000','2018-05-19','0020000595',500.000,500.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,17.4500,55.00,55.00,0.0751,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,3,0),(5666,1021,'002','GN','0001','00005516',3,'00200000','2018-05-19','0020000323',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2000,6.00,6.00,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5667,1021,'002','GN','0001','00005516',3,'00200000','2018-05-19','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(5668,1021,'002','GN','0001','00005516',3,'00200000','2018-05-19','0020002166',4.000,4.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,1.9500,54.00,54.00,13.0134,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(5670,1022,'002','GN','B001','00005517',3,'00200000','2018-05-26','0020000937',10.000,10.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,20.7000,120.00,120.00,9.9297,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(5671,1022,'002','GN','B001','00005517',3,'00200000','2018-05-26','0020001146',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0800,14.00,14.00,10.9204,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5672,1022,'002','GN','B001','00005517',3,'00200000','2018-05-26','0020001604',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.4400,2.00,2.00,0.1400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(5673,1022,'002','GN','B001','00005517',3,'00200000','2018-05-26','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(5677,1022,'002','GN','0001','00005517',3,'00200000','2018-05-26','0020000937',10.000,10.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,20.7000,120.00,120.00,9.9297,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(5678,1022,'002','GN','0001','00005517',3,'00200000','2018-05-26','0020001146',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0800,14.00,14.00,10.9204,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5679,1022,'002','GN','0001','00005517',3,'00200000','2018-05-26','0020001604',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.4400,2.00,2.00,0.1400,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(5680,1022,'002','GN','0001','00005517',3,'00200000','2018-05-26','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(5684,1023,'002','GN','0001','00005518',3,'00200000','2018-05-22','0020000293',500.000,500.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,15.9000,500.00,500.00,0.9682,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(5685,1023,'002','GN','0001','00005518',3,'00200000','2018-05-22','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5686,1023,'002','GN','0001','00005518',3,'00200000','2018-05-22','0020000232',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.1500,34.00,34.00,15.9265,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(5687,1023,'002','GN','0001','00005518',3,'00200000','2018-05-22','0020000886',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,45.2500,230.00,230.00,18.4749,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(5691,1024,'002','GN','0001','00005519',3,'00200000','2018-05-23','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.2600,120.00,120.00,54.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5692,1025,'002','GN','0001','00005520',3,'00200000','2018-05-23','0020002436',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,23.8700,80.00,80.00,14.0325,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5693,1025,'002','GN','0001','00005520',3,'00200000','2018-05-23','0020002439',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,10.4000,32.00,32.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5694,1025,'002','GN','0001','00005520',3,'00200000','2018-05-23','0020002467',1.000,1.000,1,'BLD',16.0000,16.0000,0,0.00,0,0.00,5.5000,16.00,16.00,10.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5695,1026,'002','GN','0001','00005521',3,'00200000','2018-05-23','0020002040',14.000,14.000,3.5,'BOT.',8.0000,8.0000,0,0.00,0,0.00,8.0000,32.00,32.00,6.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5696,1026,'002','GN','0001','00005521',3,'00200000','2018-05-23','0020001209',5.000,5.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,24.3500,85.00,85.00,12.1300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(5697,1026,'002','GN','0001','00005521',3,'00200000','2018-05-23','0020000401',10.000,10.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,28.7000,170.00,170.00,14.1300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(5698,1027,'002','GN','0001','00005522',3,'00200000','2018-05-26','0020001945',11.000,11.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,21.5600,77.00,77.00,5.0400,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,1),(5699,1027,'002','GN','0001','00005522',3,'00200000','2018-05-26','0020000988',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5500,18.00,18.00,12.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5701,1022,'002','GN','B001','00005517',3,'00200000','2018-05-23','0020000937',10.000,10.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,20.7000,120.00,120.00,9.9297,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(5702,1022,'002','GN','B001','00005517',3,'00200000','2018-05-23','0020001146',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0800,14.00,14.00,10.9204,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5703,1022,'002','GN','B001','00005517',3,'00200000','2018-05-23','0020001604',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.4400,2.00,2.00,0.1400,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(5704,1022,'002','GN','B001','00005517',3,'00200000','2018-05-23','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(5708,1027,'002','GN','B001','00005522',3,'00200000','2018-05-24','0020001945',11.000,11.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,21.5600,77.00,77.00,5.0400,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,1,1),(5709,1027,'002','GN','B001','00005522',3,'00200000','2018-05-24','0020000988',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5500,18.00,18.00,12.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(5711,1027,'002','GN','0001','00005522',3,'00200000','2018-05-24','0020001945',11.000,11.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,21.5600,77.00,77.00,5.0400,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(5712,1027,'002','GN','0001','00005522',3,'00200000','2018-05-24','0020000988',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5500,18.00,18.00,12.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5714,1022,'002','GN','0001','00005517',3,'00200000','2018-05-23','0020000937',10.000,10.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,20.7000,120.00,120.00,9.9297,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(5715,1022,'002','GN','0001','00005517',3,'00200000','2018-05-23','0020001146',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0800,14.00,14.00,10.9204,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5716,1022,'002','GN','0001','00005517',3,'00200000','2018-05-23','0020001604',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.4400,2.00,2.00,0.1400,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(5717,1022,'002','GN','0001','00005517',3,'00200000','2018-05-23','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5721,1028,'002','GN','0001','00005523',3,'00200000','2018-05-25','0020000233',11.000,11.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,14.5500,242.00,242.00,20.6771,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(5722,1028,'002','GN','0001','00005523',3,'00200000','2018-05-25','0020000240',2.000,2.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,6.0000,14.00,14.00,4.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5724,1029,'002','GN','0001','00005524',3,'00200000','2018-05-25','0020001371',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,10.8800,18.00,18.00,7.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5725,1030,'002','GN','0001','00005525',3,'00200000','2018-05-25','0020000727',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.1900,48.00,48.00,5.1011,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(5726,1031,'002','GN','0001','00005526',3,'00200000','2018-05-25','0020001229',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,22.9500,150.00,150.00,42.3500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5727,1031,'002','GN','0001','00005526',3,'00200000','2018-05-25','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.2600,120.00,120.00,54.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5728,1031,'002','GN','0001','00005526',3,'00200000','2018-05-25','0020000248',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.7000,36.00,36.00,15.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(5729,1031,'002','GN','0001','00005526',3,'00200000','2018-05-25','0020000249',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.8200,40.00,40.00,16.0900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(5733,1090,'001','PR','B001','00000360',3,'00100000','2018-05-26','0010000130',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.5600,80.00,80.00,34.7200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5734,1090,'001','PR','B001','00000360',3,'00100000','2018-05-26','0010000004',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,4.1800,29.00,29.00,24.8167,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5736,1091,'001','PR','B001','00000361',3,'00100000','2018-05-26','0010000007',6.000,6.000,6,'UND',81.0000,81.0000,0,0.00,0,0.00,12.3000,81.00,81.00,68.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5737,1092,'001','PR','F001','00000075',1,'00100131','2018-05-28','0010000234',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,7.5600,43.00,43.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5738,1093,'001','PR','B001','00000362',3,'00100000','2018-05-28','0010000180',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,7.2700,65.00,65.00,57.7280,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5739,1094,'001','PR','F001','00000076',1,'00100183','2018-05-28','0010000049',24.000,24.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,37.3500,228.00,228.00,47.6626,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5740,1094,'001','PR','F001','00000076',1,'00100183','2018-05-28','0010000265',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,23.3100,120.00,120.00,96.6880,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5742,1095,'001','PR','B001','00000363',3,'00100000','2018-05-28','0010000275',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,7.0200,35.00,35.00,27.9770,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5743,1096,'001','PR','B001','00000364',3,'00100000','2018-05-28','0010000285',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,9.0000,45.00,45.00,36.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5744,1097,'001','PR','B001','00000365',3,'00100000','2018-05-28','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.0100,18.00,18.00,13.9920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5745,1098,'001','PR','B001','00000366',3,'00100000','2018-05-28','0010000275',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.0200,34.00,34.00,27.9770,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5746,1099,'001','PR','B001','00000367',3,'00100000','2018-05-28','0010000232',14.500,14.500,1,'UND',26.0000,26.0000,0,0.00,0,0.00,69.3100,377.00,377.00,21.2200,0,0,0.00,1,0.000,14.5,14.5,0,NULL,0,NULL,0,0,1,0),(5747,1100,'001','PR','B001','00000368',3,'00100000','2018-05-29','0010000165',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,11.9200,54.00,54.00,21.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5748,1101,'001','PR','B001','00000369',3,'00100000','2018-05-29','0010000325',1.000,1.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,9.8400,68.00,68.00,58.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5749,1102,'001','PR','B001','00000370',3,'00100000','2018-05-29','0010000088',60.000,60.000,6,'UND',39.0000,39.0000,0,0.00,0,0.00,94.5000,390.00,390.00,29.5500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(5750,1102,'001','PR','B001','00000370',3,'00100000','2018-05-29','0010000099',60.000,60.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,49.8000,260.00,260.00,21.0200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(5751,1102,'001','PR','B001','00000370',3,'00100000','2018-05-29','0010000070',24.000,24.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,9.8400,60.00,60.00,12.5401,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(5752,1103,'001','PR','B001','00000371',3,'00100275','2018-05-29','0010000226',2.000,2.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,57.7600,250.00,250.00,96.1200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(5753,1103,'001','PR','F001','00000077',1,'00100275','2018-05-29','0010000226',2.000,2.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,57.7600,250.00,250.00,96.1200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5754,1104,'001','PR','B001','00000371',3,'00100000','2018-05-29','0010000042',30.000,30.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,20.0400,90.00,90.00,13.9920,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5755,1105,'001','PR','B001','00000372',3,'00100000','2018-05-29','0010000318',1.000,1.000,1,'UND',215.0000,215.0000,0,0.00,0,0.00,38.1900,215.00,215.00,176.8100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5756,1106,'001','PR','B001','00000373',3,'00100000','2018-05-29','0010000049',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,9.3400,57.00,57.00,47.6626,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5757,1107,'001','PR','B001','00000374',3,'00100000','2018-05-29','0010000069',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.4900,23.00,23.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5758,1107,'001','PR','B001','00000374',3,'00100000','2018-05-29','0010000069',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,5.4900,22.00,22.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5759,1108,'001','PR','B001','00000375',3,'00100000','2018-05-29','0010000015',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,6.7500,24.00,24.00,17.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5760,1109,'001','PR','F001','00000078',1,'00200045','2018-05-29','0010000265',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,23.3100,120.00,120.00,96.6880,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5761,1110,'001','PR','B001','00000376',3,'00100011','2018-05-29','0010000354',7.000,7.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,102.4800,749.00,749.00,92.3600,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(5762,1111,'001','PR','B001','00000377',3,'00100000','2018-05-30','0010000360',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.4100,48.00,48.00,18.7930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5763,1112,'001','PR','B001','00000378',3,'00100000','2018-05-30','0010000015',12.000,12.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,13.5000,48.00,48.00,17.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5764,1113,'001','PR','B001','00000379',3,'00100000','2018-05-30','0010000081',60.000,60.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,25.6000,130.00,130.00,10.4400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(5765,1114,'001','PR','B001','00000380',3,'00100000','2018-05-30','0010000015',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,6.7500,24.00,24.00,17.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5766,1115,'001','PR','B001','00000381',3,'00100000','2018-05-30','0010000161',4.000,4.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,81.0400,460.00,460.00,94.7410,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(5767,1115,'001','PR','B001','00000381',3,'00100000','2018-05-30','0010000058',12.000,12.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,11.3100,74.00,74.00,31.3467,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(5768,1115,'001','PR','B001','00000381',3,'00100000','2018-05-30','0010000022',12.000,12.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,3.7000,26.00,26.00,11.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(5769,1116,'001','PR','B001','00000382',3,'00100000','2018-05-30','0010000242',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,8.0000,65.00,65.00,57.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5770,1116,'001','PR','B001','00000382',3,'00100000','2018-05-30','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5772,1117,'001','PR','B001','00000383',3,'00100000','2018-05-30','0010000235',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,9.1700,65.00,65.00,55.8333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5773,1115,'001','PR','B001','00000381',3,'00100000','2018-05-30','0010000161',4.000,4.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,41.0400,420.00,420.00,94.7410,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5774,1115,'001','PR','B001','00000381',3,'00100000','2018-05-30','0010000058',12.000,12.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,11.3100,74.00,74.00,31.3467,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5775,1115,'001','PR','B001','00000381',3,'00100000','2018-05-30','0010000022',12.000,12.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,3.7000,26.00,26.00,11.1500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(5776,1118,'001','PR','B001','00000384',3,'00100000','2018-05-30','0010000314',6.000,6.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,3.0000,141.00,141.00,23.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(5777,1119,'001','PR','B001','00000385',3,'00100000','2018-05-30','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,8.2000,36.00,36.00,13.9013,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5778,1120,'001','PR','B001','00000386',3,'00100000','2018-05-30','0010000126',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.2400,27.00,27.00,21.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5779,1121,'001','PR','B001','00000387',3,'00100000','2018-06-01','0010000139',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,2.2500,26.00,26.00,23.7534,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5780,1121,'001','PR','B001','00000387',3,'00100000','2018-06-01','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5781,1121,'001','PR','B001','00000387',3,'00100000','2018-06-01','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(5782,1122,'001','PR','B001','00000388',3,'00100000','2018-06-01','0010000057',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,4.5700,24.00,24.00,19.4311,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5783,1123,'001','PR','F001','00000079',1,'00100184','2018-06-01','0010000163',23.000,23.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,78.7100,506.00,506.00,18.5779,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(5784,1124,'001','PR','F001','00000080',1,'00100085','2018-06-01','0010000299',9.000,9.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,79.5200,522.00,522.00,49.1640,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,1),(5785,1124,'001','PR','F001','00000080',1,'00100085','2018-06-01','0010000299',9.000,9.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,79.5200,522.00,522.00,49.1640,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(5786,1124,'001','PR','F001','00000080',1,'00100085','2018-06-01','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.0400,22.00,22.00,17.9590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5788,1125,'001','PR','B001','00000389',3,'00100000','2018-06-01','0010000251',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,9.0000,28.00,28.00,19.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5789,1126,'001','PR','F001','00000081',1,'00100004','2018-06-01','0010000034',6.000,6.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,7.7900,56.00,56.00,48.2077,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5790,1127,'001','PR','B001','00000390',3,'00100000','2018-06-01','0010000234',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,7.5600,43.00,43.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5791,1128,'001','PR','B001','00000391',3,'00100000','2018-06-01','0010000317',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,10.3400,52.00,52.00,20.8310,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5792,1128,'001','PR','B001','00000391',3,'00100000','2018-06-01','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5794,1129,'001','PR','B001','00000392',3,'00100000','2018-06-01','0010000214',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,11.5800,24.00,24.00,2.0700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(5795,1130,'001','PR','B001','00000393',3,'00200302','2018-06-01','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(5796,1131,'001','PR','F001','00000082',1,'00100176','2018-06-02','0010000314',12.000,12.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,6.0000,282.00,282.00,23.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(5797,1132,'001','PR','B001','00000394',3,'00100000','2018-06-02','0010000177',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.9200,36.00,36.00,10.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(5798,1133,'001','PR','B001','00000395',3,'00100000','2018-06-02','0010000179',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,24.6000,100.00,100.00,37.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5799,1133,'001','PR','B001','00000395',3,'00100000','2018-06-02','0010000234',3.000,3.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,22.6800,129.00,129.00,35.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(5801,1134,'001','PR','B001','00000396',3,'00100000','2018-06-02','0010000250',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.8200,9.00,9.00,4.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5802,1032,'002','GN','0001','00005527',3,'00200000','2018-05-25','0020002429',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.9800,14.00,14.00,8.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5803,1032,'002','GN','0001','00005527',3,'00200000','2018-05-25','0020001148',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.7300,14.00,14.00,8.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5804,1032,'002','GN','0001','00005527',3,'00200000','2018-05-25','0020001704',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2500,8.00,8.00,3.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5805,1033,'002','GN','0001','00005528',3,'00200000','2018-05-25','0020000096',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,6.4200,35.00,35.00,28.5820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5806,1034,'002','GN','0001','00005529',3,'00200000','2018-05-25','0020002507',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5200,6.00,6.00,3.4840,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5807,1135,'001','PR','B001','00000397',3,'00100000','2018-06-02','0010000277',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,8.5600,44.00,44.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5808,1035,'002','GN','0001','00005530',3,'00200000','2018-05-28','0020000202',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.9300,30.00,30.00,24.0720,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5809,1136,'001','PR','F001','00000083',1,'00100186','2018-06-02','0010000163',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,13.6900,88.00,88.00,18.5779,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5810,1137,'001','PR','B001','00000398',3,'00100000','2018-06-02','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.8500,8.00,8.00,6.1525,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5811,1137,'001','PR','B001','00000398',3,'00100000','2018-06-02','0010000022',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,1.8500,13.00,13.00,11.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5812,1036,'002','GN','0001','00005531',3,'00200000','2018-05-28','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.2600,120.00,120.00,54.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5813,1037,'002','GN','0001','00005532',3,'00200000','2018-05-28','0020002226',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5814,1038,'002','GN','0001','00005533',3,'00200000','2018-05-28','0020001168',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,7.5000,23.00,23.00,15.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5815,1039,'002','GN','0001','00005534',3,'00200000','2018-05-29','0020000664',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.9000,16.00,16.00,10.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5816,1039,'002','GN','0001','00005534',3,'00200000','2018-05-29','0020000402',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5818,1040,'002','GN','0001','00005535',3,'00200000','2018-05-29','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5819,1041,'002','GN','0001','00005536',3,'00200000','2018-05-29','0020000668',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,20.3100,95.00,95.00,74.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5820,1042,'002','GN','0001','00005537',3,'00200000','2018-05-29','0020000725',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.8000,23.50,23.50,22.7020,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5821,1042,'002','GN','0001','00005537',3,'00200000','2018-05-29','0020000727',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7000,18.00,18.00,5.1011,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(5823,1043,'002','GN','0001','00005538',3,'00200000','2018-05-30','0020001141',200.000,200.000,1,'UND',1.1000,1.1000,0,0.00,0,0.00,11.3800,220.00,220.00,1.0431,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(5824,1043,'002','GN','0001','00005538',3,'00200000','2018-05-30','0020000964',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.4700,15.00,15.00,0.8526,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(5825,1043,'002','GN','0001','00005538',3,'00200000','2018-05-30','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5826,1043,'002','GN','0001','00005538',3,'00200000','2018-05-30','0020000992',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.0800,10.00,10.00,1.9600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(5827,1043,'002','GN','0001','00005538',3,'00200000','2018-05-30','0020000994',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,10.8300,18.00,18.00,2.3900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(5828,1043,'002','GN','0001','00005538',3,'00200000','2018-05-30','0020000542',7.000,7.000,1,'UND',2.3500,2.3500,0,0.00,0,0.00,0.0000,16.45,16.45,2.3500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,6,0),(5829,1043,'002','GN','0001','00005538',3,'00200000','2018-05-30','0020000578',5.000,5.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.2500,2.50,2.50,0.2500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(5830,1043,'002','GN','0001','00005538',3,'00200000','2018-05-30','0020000636',50.000,50.000,1,'UND',0.2400,0.2400,0,0.00,0,0.00,0.5000,12.00,12.00,0.2300,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,8,0),(5838,1138,'001','PR','F001','00000084',1,'00100276','2018-06-02','0010000167',4.000,4.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,104.2100,460.00,460.00,88.9480,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5839,1138,'001','PR','F001','00000084',1,'00100276','2018-06-02','0010000097',60.000,60.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,246.4000,650.00,650.00,40.3600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(5840,1139,'001','PR','F001','00000085',1,'00200198','2018-06-02','0010000025',36.000,36.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,31.0700,192.00,192.00,26.8215,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(5841,1139,'001','PR','F001','00000085',1,'00200198','2018-06-02','0010000076',36.000,36.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,21.0300,126.00,126.00,17.4942,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(5843,1140,'001','PR','B001','00000399',3,'00100000','2018-06-02','0010000021',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,9.4500,60.00,60.00,25.2757,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5844,1141,'001','PR','B001','00000400',3,'00100000','2018-06-02','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5845,1142,'001','PR','B001','00000401',3,'00100000','2018-06-02','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.0100,18.00,18.00,13.9920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5846,1143,'001','PR','B001','00000402',3,'00100000','2018-06-02','0010000251',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,9.0000,28.00,28.00,19.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5847,1132,'001','PR','B001','00000394',3,'00100000','2018-06-02','0010000177',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.9200,36.00,36.00,10.3600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(5848,1132,'001','PR','B001','00000394',3,'00100000','2018-06-02','0010000177',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.9200,36.00,36.00,10.3600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(5849,1132,'001','PR','B001','00000394',3,'00100000','2018-06-02','0010000177',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.9200,36.00,36.00,10.3600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(5850,1132,'001','PR','B001','00000394',3,'00100000','2018-06-02','0010000177',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.9200,36.00,36.00,10.3600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(5851,1132,'001','PR','B001','00000394',3,'00100000','2018-06-02','0010000177',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.9200,36.00,36.00,10.3600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(5852,1132,'001','PR','B001','00000394',3,'00100000','2018-06-02','0010000177',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.9200,36.00,36.00,10.3600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5853,1144,'001','NF','B001','00000403',3,'00100000','2018-06-04','0010000084',72.000,72.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,63.6600,396.00,396.00,27.6950,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(5854,1144,'001','NF','B001','00000403',3,'00100000','2018-06-04','0010000283',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,6.2900,27.00,27.00,20.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5855,1144,'001','NF','B001','00000403',3,'00100000','2018-06-04','0010000359',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.9600,24.00,24.00,19.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5856,1044,'002','GN','0001','00005539',3,'00200000','2018-05-30','0020001608',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.1200,6.00,6.00,0.7200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5857,1044,'002','GN','0001','00005539',3,'00200000','2018-05-30','0020000636',20.000,20.000,1,'UND',0.2500,0.2500,0,0.00,0,0.00,0.4000,5.00,5.00,0.2300,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(5858,1044,'002','GN','0001','00005539',3,'00200000','2018-05-30','0020001296',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8900,2.00,2.00,1.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5859,1044,'002','GN','0001','00005539',3,'00200000','2018-05-30','0020000083',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8700,7.00,7.00,3.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5863,1045,'002','GN','0001','00005540',3,'00200000','2018-05-30','0020000826',1.000,1.000,1,'UND',470.0000,470.0000,0,0.00,0,0.00,47.1500,470.00,470.00,422.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5864,1046,'002','GN','0001','00005541',3,'00200000','2018-05-30','0020000728',8.000,8.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,64.0000,344.00,344.00,35.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(5865,1047,'002','GN','0001','00005542',3,'00200000','2018-06-04','0020001990',5.000,5.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,19.3500,50.00,50.00,6.1300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(5866,1048,'002','GN','0001','00005543',3,'00200000','2018-05-30','0020000233',12.000,12.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,15.8700,264.00,264.00,20.6771,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(5867,1048,'002','GN','0001','00005543',3,'00200000','2018-05-30','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.0000,16.00,16.00,0.0750,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(5869,1049,'002','GN','0001','00005544',3,'00200000','2018-05-31','0020002414',1.000,1.000,1,'UND',320.0000,320.0000,0,0.00,0,0.00,64.6300,320.00,320.00,255.3685,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5870,1050,'002','GN','0001','00005545',3,'00200000','2018-05-31','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5871,1051,'002','GN','0001','00005546',3,'00200000','2018-06-01','0020002194',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.8300,45.00,45.00,11.3900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5872,1051,'002','GN','0001','00005546',3,'00200000','2018-06-01','0020001083',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.4900,7.50,7.50,1.6700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(5873,1051,'002','GN','0001','00005546',3,'00200000','2018-06-01','0020001431',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6500,3.00,3.00,0.4500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(5874,1051,'002','GN','0001','00005546',3,'00200000','2018-06-01','0020001301',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.3400,7.00,7.00,4.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5875,1051,'002','GN','0001','00005546',3,'00200000','2018-06-01','0020002185',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.1300,8.00,8.00,6.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(5878,1052,'002','GN','0001','00005547',3,'00200000','2018-06-01','0020001874',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,8.2500,20.00,20.00,11.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5879,1053,'002','GN','0001','00005548',3,'00200000','2018-06-02','0020002462',1.000,1.000,1,'BLD',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5880,1054,'002','GN','0001','00005549',3,'00200000','2018-06-02','0020001723',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.5000,3.00,3.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5881,1055,'002','GN','0001','00005550',3,'00200000','2018-06-02','0020001525',1.000,1.000,1,'UND',310.0000,310.0000,0,0.00,0,0.00,27.9200,310.00,310.00,282.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5882,1047,'002','GN','0001','00005542',3,'00200000','2018-05-30','0020001990',5.000,5.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,19.3500,50.00,50.00,6.1300,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5883,1056,'002','GN','0001','00001194',1,'00200305','2018-05-30','0020001608',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.1200,6.00,6.00,0.7200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5884,1056,'002','GN','0001','00001194',1,'00200305','2018-05-30','0020000636',20.000,20.000,1,'UND',0.2500,0.2500,0,0.00,0,0.00,0.4000,5.00,5.00,0.2300,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(5885,1056,'002','GN','0001','00001194',1,'00200305','2018-05-30','0020001296',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8900,2.00,2.00,1.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5886,1056,'002','GN','0001','00001194',1,'00200305','2018-05-30','0020000083',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8700,7.00,7.00,3.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5887,1056,'002','GN','0001','00001194',1,'00200305','2018-05-30','0020000974',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.8100,3.00,3.00,2.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(5888,1056,'002','GN','0001','00001194',1,'00200305','2018-05-30','0020000592',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0500,1.50,1.50,0.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(5890,1057,'002','GN','0001','00001195',1,'00200305','2018-05-30','0020000139',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.4200,6.00,6.00,5.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5891,1058,'002','GN','0001','00001196',1,'00200306','2018-06-01','0020001995',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,39.1100,120.00,120.00,80.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(5892,1145,'001','PR','B001','00000404',3,'00100000','2018-06-04','0010000165',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,14.8800,78.00,78.00,21.0400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5893,1145,'001','PR','B001','00000404',3,'00100000','2018-06-04','0010000021',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,9.4500,60.00,60.00,25.2757,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5895,1146,'001','PR','F001','00000086',1,'00200273','2018-06-04','0010000256',20.000,20.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,34.0000,100.00,100.00,3.3000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(5896,1146,'001','PR','F001','00000086',1,'00200273','2018-06-04','0010000256',20.000,20.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,34.0000,100.00,100.00,3.3000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(5897,1147,'001','PR','F001','00000087',1,'00100211','2018-06-04','0010000152',2.000,2.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,14.3900,88.00,88.00,36.8070,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5898,1148,'001','PR','B001','00000405',3,'00100000','2018-06-04','0010000098',18.000,18.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,32.6400,210.00,210.00,59.1200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5899,1149,'001','PR','B001','00000406',3,'00100000','2018-06-04','0010000033',12.000,12.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,11.0000,92.00,92.00,40.4976,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5900,1150,'001','PR','B001','00000407',3,'00100000','2018-06-05','0010000215',6.000,6.000,1,'UND',5.8333,5.8333,0,0.00,0,0.00,15.2000,35.00,35.00,3.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(5901,1151,'001','PR','B001','00000408',3,'00100000','2018-06-05','0010000070',24.000,24.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,9.8400,60.00,60.00,12.5401,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5902,1152,'001','PR','B001','00000409',3,'00100265','2018-06-05','0010000277',10.000,10.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,75.6000,430.00,430.00,35.4400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(5903,1152,'001','PR','B001','00000409',3,'00100265','2018-06-05','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(5904,1152,'001','PR','B001','00000409',3,'00100265','2018-06-05','0010000075',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,12.0800,72.00,72.00,14.9788,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(5905,1152,'001','PR','B001','00000409',3,'00100265','2018-06-05','0010000275',7.000,7.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,49.1600,245.00,245.00,27.9770,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,4,1),(5906,1152,'001','PR','B001','00000409',3,'00100265','2018-06-05','0010000317',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,16.6800,100.00,100.00,20.8310,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(5909,1153,'001','PR','B001','00000410',3,'00100000','2018-06-05','0010000277',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,13.1200,84.00,84.00,35.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5910,1153,'001','PR','B001','00000410',3,'00100000','2018-06-05','0010000154',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,10.8000,100.00,100.00,22.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(5911,1154,'001','PR','B001','00000411',3,'00100000','2018-06-05','0010000154',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,10.8000,100.00,100.00,22.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5912,1155,'001','PR','B001','00000412',3,'00100000','2018-06-05','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5913,1156,'001','PR','B001','00000413',3,'00100000','2018-06-05','0010000275',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,7.0200,35.00,35.00,27.9770,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5914,1156,'001','PR','B001','00000413',3,'00100000','2018-06-05','0010000317',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,10.3400,52.00,52.00,20.8310,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5916,1157,'001','PR','B001','00000414',3,'00100150','2018-06-05','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(5917,1157,'001','PR','F001','00000088',1,'00100150','2018-06-05','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5918,1152,'001','PR','B001','00000409',3,'00100256','2018-06-05','0010000277',10.000,10.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,75.6000,430.00,430.00,35.4400,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(5919,1152,'001','PR','B001','00000409',3,'00100256','2018-06-05','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(5920,1152,'001','PR','B001','00000409',3,'00100256','2018-06-05','0010000075',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,12.0800,72.00,72.00,14.9788,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(5921,1152,'001','PR','B001','00000409',3,'00100256','2018-06-05','0010000275',7.000,7.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,49.1600,245.00,245.00,27.9770,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,4,0),(5922,1152,'001','PR','B001','00000409',3,'00100256','2018-06-05','0010000317',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,16.6800,100.00,100.00,20.8310,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(5923,1158,'001','PR','B001','00000414',3,'00100000','2018-06-06','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0200,18.00,18.00,14.9788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5924,1158,'001','PR','B001','00000414',3,'00100000','2018-06-06','0010000314',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.0000,47.00,47.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5925,1158,'001','PR','B001','00000414',3,'00100000','2018-06-06','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.3000,3.00,3.00,0.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(5926,1159,'001','PR','B001','00000415',3,'00100000','2018-06-06','0010000130',10.000,10.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,42.8000,390.00,390.00,34.7200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(5927,1159,'001','PR','B001','00000415',3,'00100000','2018-06-06','0010000183',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,4.6100,30.00,30.00,25.3867,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5929,1160,'001','PR','B001','00000416',3,'00100000','2018-06-06','0010000076',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,7.0100,42.00,42.00,17.4942,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5930,1160,'001','PR','B001','00000416',3,'00100000','2018-06-06','0010000074',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,6.2000,34.00,34.00,13.9013,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5931,1160,'001','PR','B001','00000416',3,'00100000','2018-06-06','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(5932,1161,'001','PR','B001','00000417',3,'00100000','2018-06-06','0010000152',11.000,11.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,79.1200,484.00,484.00,36.8070,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(5933,1162,'001','PR','B001','00000418',3,'00100000','2018-06-06','0010000063',18.000,18.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,20.9400,105.00,105.00,28.0200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5934,1163,'001','PR','B001','00000419',3,'00100000','2018-06-06','0010000054',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.0400,21.00,21.00,17.9590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5935,1163,'001','PR','B001','00000419',3,'00100000','2018-06-06','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0200,18.00,18.00,14.9788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5937,1164,'001','PR','B001','00000420',3,'00100000','2018-06-06','0010000356',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,8.7600,88.00,88.00,79.2429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5938,1164,'001','PR','B001','00000420',3,'00100000','2018-06-06','0010000065',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.0600,26.00,26.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5939,1164,'001','PR','B001','00000420',3,'00100000','2018-06-06','0010000049',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,9.3400,57.00,57.00,47.6626,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5940,1164,'001','PR','B001','00000420',3,'00100000','2018-06-06','0010000018',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,10.8400,80.00,80.00,69.1598,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5944,1165,'001','PR','B001','00000421',3,'00100000','2018-06-06','0010000081',48.000,48.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,20.4800,104.00,104.00,10.4400,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(5945,1166,'001','PR','B001','00000422',3,'00100000','2018-06-06','0010000130',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.2800,40.00,40.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5946,1167,'001','PR','B001','00000423',3,'00100000','2018-06-06','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0200,18.00,18.00,14.9788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5947,1168,'001','PR','B001','00000424',3,'00100000','2018-06-07','0010000065',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,12.1200,52.00,52.00,19.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5948,1169,'001','PR','B001','00000425',3,'00100000','2018-06-07','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0200,18.00,18.00,14.9788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5949,1169,'001','PR','B001','00000425',3,'00100000','2018-06-07','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5951,1170,'001','PR','B001','00000426',3,'00100000','2018-06-07','0010000042',18.000,18.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,12.0200,54.00,54.00,13.9920,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5952,1171,'001','PR','F001','00000089',1,'00100208','2018-06-07','0010000346',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,21.6800,120.00,120.00,49.1600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5953,1172,'001','PR','B001','00000427',3,'00100000','2018-06-07','0010000314',3.000,3.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.5000,70.50,70.50,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5954,1173,'001','PR','B001','00000428',3,'00100000','2018-06-08','0010000069',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,5.4900,22.00,22.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5955,1173,'001','PR','B001','00000428',3,'00100000','2018-06-08','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5957,1174,'001','PR','B001','00000429',3,'00100000','2018-06-08','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.1800,30.00,30.00,24.8167,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5958,1175,'001','PR','F001','00000090',1,'00200273','2018-06-08','0010000256',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.5000,25.00,25.00,3.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5959,1176,'001','PR','B001','00000430',3,'00100000','2018-06-08','0010000132',4.000,4.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,34.5200,220.00,220.00,46.3700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5960,1177,'001','PR','F001','00000091',1,'00100176','2018-06-08','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(5961,1178,'001','PR','B001','00000431',3,'00100000','2018-06-08','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5962,1179,'001','PR','B001','00000432',3,'00100000','2018-06-08','0010000234',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,7.5600,43.00,43.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5963,1180,'001','PR','B001','00000433',3,'00100000','2018-06-08','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0200,18.00,18.00,14.9788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5964,1180,'001','PR','B001','00000433',3,'00100000','2018-06-08','0010000211',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.4000,8.00,8.00,0.4500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(5966,1181,'001','PR','B001','00000434',3,'00100000','2018-06-08','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.0000,20.00,20.00,2.4999,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5967,1181,'001','PR','B001','00000434',3,'00100000','2018-06-08','0010000365',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.0000,5.00,5.00,1.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5968,1182,'001','PR','B001','00000435',3,'00100000','2018-06-09','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5969,1183,'001','PR','F001','00000092',1,'00100131','2018-06-09','0010000154',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,23.5000,135.00,135.00,22.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(5970,1184,'001','PR','B001','00000436',3,'00100000','2018-06-09','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5971,1185,'001','PR','B001','00000437',3,'00100000','2018-06-09','0010000277',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,7.5600,43.00,43.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5972,1185,'001','PR','B001','00000437',3,'00100000','2018-06-09','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9200,30.00,30.00,12.5401,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(5973,1185,'001','PR','B001','00000437',3,'00100000','2018-06-09','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.9500,14.00,14.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5974,1186,'001','PR','B001','00000438',3,'00100000','2018-06-11','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5975,1187,'001','PR','B001','00000439',3,'00100000','2018-06-11','0010000131',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,12.1700,74.00,74.00,61.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(5976,1188,'001','PR','F001','00000093',1,'00100131','2018-06-11','0010000131',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,12.1700,74.00,74.00,61.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5977,1189,'001','PR','B001','00000439',3,'00100000','2018-06-11','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.1000,18.00,18.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(5978,1190,'001','PR','B001','00000440',3,'00100000','2018-06-11','0010000033',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,5.5000,46.00,46.00,40.4976,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5979,1190,'001','PR','B001','00000440',3,'00100000','2018-06-11','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5980,1190,'001','PR','B001','00000440',3,'00100000','2018-06-11','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,8.0200,36.00,36.00,13.9920,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(5981,1191,'001','PR','F001','00000094',1,'00100145','2018-06-11','0010000152',4.000,4.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,32.7700,180.00,180.00,36.8070,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5982,1191,'001','PR','F001','00000094',1,'00100145','2018-06-11','0010000099',24.000,24.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,19.9200,104.00,104.00,21.0200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(5983,1191,'001','PR','F001','00000094',1,'00100145','2018-06-11','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.0400,22.00,22.00,17.9590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5984,1191,'001','PR','F001','00000094',1,'00100145','2018-06-11','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(5985,1191,'001','PR','F001','00000094',1,'00100145','2018-06-11','0010000074',36.000,36.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,18.5900,102.00,102.00,13.9013,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(5988,1192,'001','PR','B001','00000441',3,'00100000','2018-06-11','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5989,1192,'001','PR','B001','00000441',3,'00100000','2018-06-11','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(5991,1193,'001','PR','B001','00000442',3,'00100000','2018-06-11','0010000284',2.000,2.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,16.2600,72.00,72.00,27.8700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(5992,1193,'001','PR','B001','00000442',3,'00100000','2018-06-11','0010000084',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.3100,34.00,34.00,27.6950,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(5993,1193,'001','PR','B001','00000442',3,'00100000','2018-06-11','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0200,18.00,18.00,14.9788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(5994,1193,'001','PR','B001','00000442',3,'00100000','2018-06-11','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.0100,18.00,18.00,13.9920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(5995,1194,'001','PR','B001','00000443',3,'00100000','2018-06-12','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5996,1195,'001','PR','B001','00000444',3,'00100000','2018-06-12','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(5997,1196,'001','PR','B001','00000445',3,'00100000','2018-06-12','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5998,1197,'001','PR','B001','00000446',3,'00100000','2018-06-12','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(5999,1197,'001','PR','B001','00000446',3,'00100000','2018-06-12','0010000177',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2800,24.00,24.00,10.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6001,1198,'001','PR','B001','00000447',3,'00100000','2018-06-12','0010000072',270.000,270.000,6,'UND',29.5000,29.5000,0,0.00,0,0.00,233.7400,1327.50,1327.50,24.3058,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,1,1),(6002,1198,'001','PR','B001','00000447',3,'00100000','2018-06-12','0010000075',384.000,384.000,6,'UND',17.5000,17.5000,0,0.00,0,0.00,161.3600,1120.00,1120.00,14.9788,0,0,0.00,1,0.000,64,64,0,NULL,0,NULL,0,0,2,1),(6003,1198,'001','PR','B001','00000447',3,'00100000','2018-06-12','0010000070',150.000,150.000,6,'UND',14.5000,14.5000,0,0.00,0,0.00,49.0000,362.50,362.50,12.5401,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,3,1),(6004,1199,'001','PR','B001','00000448',3,'00100000','2018-06-12','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4200,23.00,23.00,18.5779,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6005,1200,'001','PR','B001','00000449',3,'00100000','2018-06-12','0010000215',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7000,6.00,6.00,3.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6006,1200,'001','PR','B001','00000449',3,'00100000','2018-06-12','0010000214',7.000,7.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,13.5100,28.00,28.00,2.0700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(6007,1200,'001','PR','B001','00000449',3,'00100000','2018-06-12','0010000247',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.5200,2.50,2.50,0.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(6008,1200,'001','PR','B001','00000449',3,'00100000','2018-06-12','0010000215',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7000,6.00,6.00,3.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6009,1200,'001','PR','B001','00000449',3,'00100000','2018-06-12','0010000214',7.000,7.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,13.5100,28.00,28.00,2.0700,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(6010,1200,'001','PR','B001','00000449',3,'00100000','2018-06-12','0010000247',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.5200,2.50,2.50,0.9800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6011,1200,'001','PR','B001','00000449',3,'00100000','2018-06-12','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(6015,1201,'001','PR','B001','00000450',3,'00100000','2018-06-12','0010000099',36.000,36.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,29.8800,156.00,156.00,21.0200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(6016,1201,'001','PR','B001','00000450',3,'00100000','2018-06-12','0010000074',12.000,12.000,6,'UND',16.5000,16.5000,0,0.00,0,0.00,5.2000,33.00,33.00,13.9013,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6017,1201,'001','PR','B001','00000450',3,'00100000','2018-06-12','0010000323',2.000,2.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,46.9000,210.00,210.00,81.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(6018,1202,'001','PR','F001','00000095',1,'00100277','2018-06-12','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0200,18.00,18.00,14.9788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6019,1202,'001','PR','F001','00000095',1,'00100277','2018-06-12','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6021,1203,'001','PR','F001','00000096',1,'00200252','2018-06-12','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(6022,1203,'001','PR','F001','00000096',1,'00200252','2018-06-12','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(6024,1203,'001','PR','F001','00000096',1,'00200252','2018-06-12','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6025,1203,'001','PR','F001','00000096',1,'00200252','2018-06-12','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(6027,1198,'001','PR','B001','00000447',3,'00100235','2018-06-12','0010000072',270.000,270.000,6,'UND',29.5000,29.5000,0,0.00,0,0.00,233.7400,1327.50,1327.50,24.3058,0,0,0.00,0,0.000,45,45,0,NULL,0,NULL,0,0,1,0),(6028,1198,'001','PR','B001','00000447',3,'00100235','2018-06-12','0010000075',384.000,384.000,6,'UND',17.5000,17.5000,0,0.00,0,0.00,161.3600,1120.00,1120.00,14.9788,0,0,0.00,0,0.000,64,64,0,NULL,0,NULL,0,0,2,0),(6029,1198,'001','PR','B001','00000447',3,'00100235','2018-06-12','0010000070',150.000,150.000,6,'UND',14.5000,14.5000,0,0.00,0,0.00,49.0000,362.50,362.50,12.5401,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,3,0),(6030,1204,'001','PR','B001','00000451',3,'00100000','2018-06-13','0010000280',2.000,2.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,50.1800,220.00,220.00,84.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6031,1205,'001','PR','B001','00000452',3,'00100000','2018-06-13','0010000139',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.2500,28.00,28.00,23.7534,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6032,1205,'001','PR','B001','00000452',3,'00100000','2018-06-13','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(6034,1206,'001','PR','B001','00000453',3,'00100000','2018-06-13','0010000203',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,10.5000,56.00,56.00,22.7500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6035,1207,'001','PR','B001','00000454',3,'00100000','2018-06-13','0010000057',12.000,12.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,9.1400,48.00,48.00,19.4311,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6036,1208,'001','PR','B001','00000455',3,'00100000','2018-06-13','0010000070',54.000,54.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,22.1400,135.00,135.00,12.5401,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(6037,1208,'001','PR','B001','00000455',3,'00100000','2018-06-13','0010000072',18.000,18.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,17.0800,90.00,90.00,24.3058,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(6039,1209,'001','PR','B001','00000456',3,'00100000','2018-06-13','0010000075',78.000,78.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,39.2800,234.00,234.00,14.9788,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(6040,1210,'001','PR','B001','00000457',3,'00100000','2018-06-13','0010000179',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,9.3000,47.00,47.00,37.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6041,1210,'001','PR','B001','00000457',3,'00100000','2018-06-13','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.3900,36.00,36.00,29.6086,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6043,1211,'001','PR','B001','00000458',3,'00100045','2018-06-13','0010000076',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,7.0100,42.00,42.00,17.4942,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(6044,1211,'001','PR','B001','00000458',3,'00100207','2018-06-13','0010000076',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,7.0100,42.00,42.00,17.4942,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6045,1212,'001','PR','B001','00000459',3,'00100000','2018-06-14','0010000004',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,8.3700,58.00,58.00,24.8167,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6046,1213,'001','PR','B001','00000460',3,'00100000','2018-06-14','0010000314',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,69.00,69.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(6047,1213,'001','PR','B001','00000460',3,'00100000','2018-06-14','0010000314',3.000,3.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.5000,70.50,70.50,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6048,1214,'001','PR','B001','00000461',3,'00100000','2018-06-14','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6049,1214,'001','PR','B001','00000461',3,'00100000','2018-06-14','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.7000,27.00,27.00,22.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6050,1214,'001','PR','B001','00000461',3,'00100000','2018-06-14','0010000238',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,8.7500,56.00,56.00,47.2530,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6051,1214,'001','PR','B001','00000461',3,'00100000','2018-06-14','0010000079',24.000,24.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,12.1600,48.00,48.00,8.9600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(6052,1214,'001','PR','B001','00000461',3,'00100000','2018-06-14','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,8.0200,36.00,36.00,13.9920,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(6055,1215,'001','PR','B001','00000462',3,'00100000','2018-06-14','0010000227',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.4500,20.00,20.00,15.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6056,1216,'001','PR','B001','00000463',3,'00100000','2018-06-14','0010000227',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,8.9000,40.00,40.00,15.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6057,1217,'001','PR','B001','00000464',3,'00100000','2018-06-14','0010000022',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,1.8500,13.00,13.00,11.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6058,1218,'001','PR','B001','00000465',3,'00100000','2018-06-14','0010000126',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.2400,28.00,28.00,21.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6059,1218,'001','PR','B001','00000465',3,'00100000','2018-06-14','0010000049',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,9.3400,57.00,57.00,47.6626,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6060,1218,'001','PR','B001','00000465',3,'00100000','2018-06-14','0010000299',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,8.8400,58.00,58.00,49.1640,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6061,1219,'001','PR','B001','00000466',3,'00100000','2018-06-14','0010000115',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,9.4400,52.00,52.00,42.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6062,1220,'001','PR','B001','00000467',3,'00100000','2018-06-14','0010000227',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.4500,19.00,19.00,15.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6063,1221,'001','PR','B001','00000468',3,'00100000','2018-06-14','0010000130',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.2800,40.00,40.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6064,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,16.2000,36.00,36.00,3.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(6065,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000131',17.000,17.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,189.8900,1241.00,1241.00,61.8300,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,2,1),(6066,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000007',24.000,24.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,41.2000,316.00,316.00,68.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(6067,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000279',2.000,2.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.8200,240.00,240.00,106.0900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(6068,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000278',7.000,7.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,155.9600,805.00,805.00,92.7200,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,5,1),(6069,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000059',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,18.6000,96.00,96.00,38.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(6070,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000022',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,1.8500,13.00,13.00,11.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(6071,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000057',42.000,42.000,6,'UND',23.5000,23.5000,0,0.00,0,0.00,28.4800,164.50,164.50,19.4311,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,8,1),(6072,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(6073,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000265',1.000,1.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,21.3100,118.00,118.00,96.6880,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(6079,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000131',17.000,17.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,189.8900,1241.00,1241.00,61.8300,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,2,0),(6080,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000007',24.000,24.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,41.2000,316.00,316.00,68.7000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(6081,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000279',2.000,2.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.8200,240.00,240.00,106.0900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(6082,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000278',7.000,7.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,155.9600,805.00,805.00,92.7200,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,5,0),(6083,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000059',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,18.6000,96.00,96.00,38.7000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(6084,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000022',6.000,6.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,1.8500,13.00,13.00,11.1500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(6085,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000057',42.000,42.000,6,'UND',23.5000,23.5000,0,0.00,0,0.00,28.4800,164.50,164.50,19.4311,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,8,0),(6086,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(6087,1222,'001','PR','F001','00000097',1,'00100278','2018-06-14','0010000265',1.000,1.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,21.3100,118.00,118.00,96.6880,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(6088,1223,'001','PR','B001','00000469',3,'00100000','2018-06-15','0010000042',18.000,18.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,12.0200,54.00,54.00,13.9920,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6089,1224,'001','PR','B001','00000470',3,'00100000','2018-06-15','0010000126',13.000,13.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,68.1200,351.00,351.00,21.7600,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(6090,1225,'001','PR','B001','00000471',3,'00100000','2018-06-15','0010000153',4.000,4.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,57.9700,440.00,440.00,95.5075,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(6091,1225,'001','PR','F001','00000098',1,'00100279','2018-06-15','0010000153',4.000,4.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,57.9700,440.00,440.00,95.5075,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6092,1226,'001','PR','B001','00000471',3,'00100000','2018-06-15','0010000227',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.4500,19.00,19.00,15.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6093,1227,'001','PR','F001','00000099',1,'00100085','2018-06-15','0010000054',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,8.0800,44.00,44.00,17.9590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6094,1228,'001','PR','B001','00000472',3,'00100000','2018-06-16','0010000257',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.0000,10.00,10.00,2.4999,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6095,1228,'001','PR','B001','00000472',3,'00100000','2018-06-16','0010000365',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.0000,2.50,2.50,1.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6097,1229,'001','PR','B001','00000473',3,'00100000','2018-06-16','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(6098,1230,'001','PR','B001','00000474',3,'00100000','2018-06-16','0010000214',7.000,7.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,13.5100,28.00,28.00,2.0700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(6099,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000314',250.000,250.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,125.0000,5875.00,5875.00,23.0000,0,0,0.00,1,0.000,250,250,0,NULL,0,NULL,0,0,1,1),(6100,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000323',5.000,5.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,122.2500,530.00,530.00,81.5500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(6101,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000287',3.000,3.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,28.2600,192.00,192.00,54.5800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(6102,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000346',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,29.6800,128.00,128.00,49.1600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(6103,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000152',15.000,15.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,122.9000,675.00,675.00,36.8070,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,5,1),(6104,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000076',24.000,24.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,14.0200,84.00,84.00,17.4942,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,1),(6105,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000297',16.000,16.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,18.0800,32.00,32.00,0.8700,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,7,1),(6106,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000257',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,15.0000,30.00,30.00,2.4999,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,8,1),(6107,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000255',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,15.5400,21.00,21.00,0.9100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,9,1),(6108,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000165',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,11.9200,54.00,54.00,21.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,1),(6109,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000044',42.000,42.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,50.8900,245.00,245.00,27.7300,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,11,1),(6110,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000183',7.000,7.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,32.2900,210.00,210.00,25.3867,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,12,1),(6111,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000207',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,36.1300,160.00,160.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,13,1),(6112,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(6113,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.0000,20.00,20.00,2.4999,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,15,1),(6114,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000252',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,13.1600,32.00,32.00,4.7100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,16,1),(6115,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000314',356.000,356.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,178.0000,8366.00,8366.00,23.0000,0,0,0.00,1,0.000,356,356,0,NULL,0,NULL,0,0,1,0),(6116,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000323',5.000,5.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,122.2500,530.00,530.00,81.5500,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(6117,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000287',3.000,3.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,28.2600,192.00,192.00,54.5800,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(6118,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000346',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,29.6800,128.00,128.00,49.1600,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(6119,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000152',15.000,15.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,122.9000,675.00,675.00,36.8070,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,5,0),(6120,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000076',24.000,24.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,14.0200,84.00,84.00,17.4942,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(6121,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000297',16.000,16.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,18.0800,32.00,32.00,0.8700,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,7,0),(6122,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000257',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,15.0000,30.00,30.00,2.4999,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,8,0),(6123,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000255',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,15.5400,21.00,21.00,0.9100,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,9,0),(6124,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000165',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,11.9200,54.00,54.00,21.0400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(6125,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000044',42.000,42.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,50.8900,245.00,245.00,27.7300,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,11,0),(6126,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000183',7.000,7.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,32.2900,210.00,210.00,25.3867,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,12,0),(6127,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000207',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,36.1300,160.00,160.00,123.8681,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(6128,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(6129,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.0000,20.00,20.00,2.4999,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,15,0),(6130,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000252',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,13.1600,32.00,32.00,4.7100,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,16,0),(6131,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000210',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.8000,3.50,3.50,1.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,17,0),(6132,1231,'001','PR','F001','00000100',1,'00200104','2018-06-16','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.3000,3.00,3.00,0.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,18,0),(6146,1232,'001','PR','B001','00000475',3,'00100000','2018-06-16','0010000004',18.000,18.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,12.5500,87.00,87.00,24.8167,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6147,1233,'001','PR','B001','00000476',3,'00100000','2018-06-16','0010000238',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,8.7500,56.00,56.00,47.2530,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6148,1233,'001','PR','B001','00000476',3,'00100000','2018-06-16','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.3900,36.00,36.00,29.6086,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6150,1233,'001','PR','B001','00000476',3,'00100000','2018-06-16','0010000238',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,8.7500,56.00,56.00,47.2530,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6151,1233,'001','PR','B001','00000476',3,'00100000','2018-06-16','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.3900,36.00,36.00,29.6086,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6152,1233,'001','PR','B001','00000476',3,'00100000','2018-06-16','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(6153,1234,'001','PR','B001','00000477',3,'00100000','2018-06-18','0010000275',3.000,3.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,21.0700,105.00,105.00,27.9770,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(6154,1234,'001','PR','B001','00000477',3,'00100000','2018-06-18','0010000275',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,14.0500,70.00,70.00,27.9770,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(6155,1234,'001','PR','B001','00000477',3,'00100000','2018-06-18','0010000275',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,14.0500,70.00,70.00,27.9770,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6156,1235,'001','PR','B001','00000478',3,'00100000','2018-06-18','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,8.0200,36.00,36.00,13.9920,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6157,1236,'001','PR','B001','00000479',3,'00100000','2018-06-18','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6158,1237,'001','PR','B001','00000480',3,'00100000','2018-06-18','0010000063',12.000,12.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,13.9600,70.00,70.00,28.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6159,1238,'001','PR','B001','00000481',3,'00100000','2018-06-18','0010000139',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.2500,28.00,28.00,23.7534,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6160,1239,'001','PR','B001','00000482',3,'00100000','2018-06-18','0010000179',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,10.3000,48.00,48.00,37.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6161,1240,'001','PR','B001','00000483',3,'00100000','2018-06-18','0010000057',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,4.5700,24.00,24.00,19.4311,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6162,1241,'001','PR','B001','00000484',3,'00100000','2018-06-18','0010000359',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.9600,24.00,24.00,19.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6163,1242,'001','PR','B001','00000485',3,'00100000','2018-06-18','0010000179',7.000,7.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,65.1000,329.00,329.00,37.7000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(6164,1242,'001','PR','B001','00000485',3,'00100000','2018-06-18','0010000179',7.000,7.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,65.1000,329.00,329.00,37.7000,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(6165,1242,'001','PR','B001','00000485',3,'00100000','2018-06-18','0010000314',3.000,3.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.5000,70.50,70.50,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(6166,1243,'001','PR','B001','00000486',3,'00100000','2018-06-19','0010000119',12.000,12.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,3.7000,16.00,16.00,6.1525,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6167,1243,'001','PR','B001','00000486',3,'00100000','2018-06-19','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6169,1244,'001','PR','B001','00000487',3,'00100000','2018-06-19','0010000353',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,13.4800,65.00,65.00,51.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6170,1244,'001','PR','B001','00000487',3,'00100000','2018-06-19','0010000057',24.000,24.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,18.2800,96.00,96.00,19.4311,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(6172,1245,'001','PR','B001','00000488',3,'00100000','2018-06-19','0010000033',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,5.5000,46.00,46.00,40.4976,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6173,1246,'001','PR','B001','00000489',3,'00100000','2018-06-19','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6174,1247,'001','PR','F001','00000101',1,'00100280','2018-06-19','0010000279',7.000,7.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,153.3700,896.00,896.00,106.0900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(6175,1247,'001','PR','F001','00000101',1,'00100280','2018-06-19','0010000279',7.000,7.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,153.3700,896.00,896.00,106.0900,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(6176,1247,'001','PR','F001','00000101',1,'00100280','2018-06-19','0010000215',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,21.6000,48.00,48.00,3.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(6178,1248,'001','PR','B001','00000490',3,'00100000','2018-06-19','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,4.7200,30.00,30.00,25.2757,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6179,1249,'001','PR','B001','00000491',3,'00100000','2018-06-19','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6180,1250,'001','PR','B001','00000492',3,'00100000','2018-06-19','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.7400,20.00,20.00,16.2557,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6181,1251,'001','PR','B001','00000493',3,'00100000','2018-06-19','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6182,1252,'001','PR','B001','00000494',3,'00100000','2018-06-19','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.3000,6.00,6.00,0.4500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(6183,1253,'001','PR','F001','00000102',1,'00200104','2018-06-19','0010000314',148.000,148.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,74.0000,3478.00,3478.00,23.0000,0,0,0.00,1,0.000,148,148,0,NULL,0,NULL,0,0,1,0),(6184,1254,'001','PR','F001','00000103',1,'00200067','2018-06-19','0010000314',148.000,148.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,74.0000,3478.00,3478.00,23.0000,0,0,0.00,1,0.000,148,148,0,NULL,0,NULL,0,0,1,0),(6185,1255,'001','PR','F001','00000104',1,'00100281','2018-06-19','0010000227',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,17.8000,80.00,80.00,15.5500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6186,1256,'001','PR','F001','00000105',1,'00100282','2018-06-19','0010000314',148.000,148.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,74.0000,3478.00,3478.00,23.0000,0,0,0.00,1,0.000,148,148,0,NULL,0,NULL,0,0,1,0),(6187,1257,'001','PR','B001','00000495',3,'00100000','2018-06-20','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6188,1257,'001','PR','B001','00000495',3,'00100000','2018-06-20','0010000277',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,7.5600,43.00,43.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6190,1258,'001','PR','B001','00000496',3,'00100000','2018-06-20','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.0000,20.00,20.00,2.4999,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6191,1258,'001','PR','B001','00000496',3,'00100000','2018-06-20','0010000365',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.0000,2.50,2.50,1.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6193,1259,'001','PR','B001','00000497',3,'00100000','2018-06-20','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,31.1300,155.00,155.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6194,1259,'001','PR','B001','00000497',3,'00100000','2018-06-20','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.9600,100.00,100.00,42.0190,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6196,1260,'001','PR','B001','00000498',3,'00100000','2018-06-20','0010000227',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.4500,20.00,20.00,15.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6197,1260,'001','PR','B001','00000498',3,'00100000','2018-06-20','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6199,1261,'001','PR','B001','00000499',3,'00100000','2018-06-20','0010000314',12.000,12.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,6.0000,282.00,282.00,23.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(6200,1262,'001','PR','B001','00000500',3,'00100000','2018-06-20','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6201,1263,'001','PR','F001','00000106',1,'00100131','2018-06-20','0010000042',60.000,60.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,40.0800,180.00,180.00,13.9920,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6202,1264,'001','PR','B001','00000501',3,'00100000','2018-06-21','0010000073',30.000,30.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,31.9600,180.00,180.00,29.6086,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(6203,1265,'001','PR','B001','00000502',3,'00200302','2018-06-21','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6204,1266,'001','PR','B001','00000503',3,'00100000','2018-06-21','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6205,1267,'001','PR','B001','00000504',3,'00100000','2018-06-21','0010000275',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,7.0200,35.00,35.00,27.9770,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6206,1268,'001','PR','B001','00000505',3,'00200071','2018-06-21','0010000117',12.000,12.000,6,'UND',90.0000,90.0000,0,0.00,0,0.00,27.5800,180.00,180.00,76.2088,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6207,1268,'001','PR','B001','00000505',3,'00200071','2018-06-21','0010000018',36.000,36.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,65.0400,480.00,480.00,69.1598,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(6208,1269,'001','PR','B001','00000506',3,'00100000','2018-06-22','0010000002',6.000,6.000,6,'UND',49.0000,49.0000,0,0.00,0,0.00,7.7800,49.00,49.00,41.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6209,1270,'001','PR','B001','00000507',3,'00100000','2018-06-22','0010000317',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.1700,25.00,25.00,20.8310,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6210,1271,'001','PR','B001','00000508',3,'00100000','2018-06-22','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6211,1272,'001','PR','B001','00000509',3,'00100000','2018-06-22','0010000074',24.000,24.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,12.3900,68.00,68.00,13.9013,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6212,1273,'001','PR','B001','00000510',3,'00100000','2018-06-22','0010000079',174.000,174.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,88.1600,348.00,348.00,8.9600,0,0,0.00,1,0.000,29,29,0,NULL,0,NULL,0,0,1,0),(6213,1273,'001','PR','B001','00000510',3,'00100000','2018-06-22','0010000081',42.000,42.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,17.9200,91.00,91.00,10.4400,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(6215,1059,'002','GN','0001','00005551',3,'00200000','2018-06-02','0020002106',2.000,2.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,4.0600,12.00,12.00,3.9700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6216,1060,'002','GN','0001','00005552',3,'00200000','2018-06-02','0020001808',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.8800,15.00,15.00,8.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6217,1061,'002','GN','0001','00005553',3,'00200000','2018-06-04','0020000232',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.2200,51.00,51.00,15.9265,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6218,1062,'002','GN','0001','00005554',3,'00200000','2018-06-04','0020000519',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.2000,3.00,3.00,1.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6219,1062,'002','GN','0001','00005554',3,'00200000','2018-06-04','0020000236',0.500,0.500,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.2500,2.00,2.00,3.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(6220,1062,'002','GN','0001','00005554',3,'00200000','2018-06-04','0020001564',24.000,24.000,1,'UND',0.0833,0.0833,0,0.00,0,0.00,0.5600,2.00,2.00,0.0600,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,3,0),(6221,1063,'002','GN','0001','00005555',3,'00200000','2018-06-04','0020000049',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.8200,8.00,8.00,7.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6222,1064,'002','GN','0001','00005556',3,'00200000','2018-06-04','0020000072',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.7100,2.50,2.50,1.7912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6223,1064,'002','GN','0001','00005556',3,'00200000','2018-06-04','0020000727',5.000,5.000,1,'UND',5.3000,5.3000,0,0.00,0,0.00,0.9900,26.50,26.50,5.1011,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(6225,1065,'002','GN','0001','00005557',3,'00200000','2018-06-04','0020001933',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,9.9100,64.00,64.00,13.5228,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6226,1066,'002','GN','0001','00005558',3,'00200000','2018-06-04','0020001923',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.0100,30.00,30.00,7.3300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6227,1067,'002','GN','0001','00005559',3,'00200000','2018-06-04','0020000740',6.000,6.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,46.6800,138.00,138.00,15.2200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(6228,1067,'002','GN','0001','00005559',3,'00200000','2018-06-04','0020001923',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6700,10.00,10.00,7.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6230,1068,'002','GN','0001','00005560',3,'00200000','2018-06-04','0020000922',12.000,12.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,44.8800,204.00,204.00,13.2600,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(6231,1068,'002','GN','0001','00005560',3,'00200000','2018-06-04','0020001933',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.9500,32.00,32.00,13.5228,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6233,1069,'002','GN','0001','00005561',3,'00200000','2018-06-04','0020000232',15.000,15.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,16.1000,255.00,255.00,15.9265,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(6234,1069,'002','GN','0001','00005561',3,'00200000','2018-06-04','0020000240',2.000,2.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,6.0000,14.00,14.00,4.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6236,1070,'002','GN','0001','00005562',3,'00200000','2018-06-04','0020000233',7.000,7.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,5.7600,150.50,150.50,20.6771,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(6237,1071,'002','GN','0001','00005563',3,'00200000','2018-06-04','0020002166',10.000,10.000,1,'UND',13.3000,13.3000,0,0.00,0,0.00,2.8700,133.00,133.00,13.0134,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6238,1071,'002','GN','0001','00005563',3,'00200000','2018-06-04','0020000727',30.000,30.000,1,'UND',5.3000,5.3000,0,0.00,0,0.00,5.9700,159.00,159.00,5.1011,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(6240,1072,'002','GN','0001','00005564',3,'00200000','2018-06-05','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.7200,9.00,9.00,3.1400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6241,1073,'002','GN','0001','00005565',3,'00200000','2018-06-05','0020000578',70.000,70.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,17.5000,35.00,35.00,0.2500,0,0,0.00,1,0.000,70,70,0,NULL,0,NULL,0,0,1,0),(6242,1073,'002','GN','0001','00005565',3,'00200000','2018-06-05','0020000542',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3000,6.00,6.00,2.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6244,1074,'002','GN','0001','00005566',3,'00200000','2018-06-05','0020000400',15.000,15.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,25.2000,97.50,97.50,4.8200,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(6245,1074,'002','GN','0001','00005566',3,'00200000','2018-06-05','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.7200,9.00,9.00,3.1400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6247,1075,'002','GN','0001','00005567',3,'00200000','2018-06-05','0020000203',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,18.8000,108.00,108.00,22.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6248,1076,'002','GN','0001','00005568',3,'00200000','2018-06-05','0020001641',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,7.2000,60.00,60.00,52.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6249,1077,'002','GN','0001','00005569',3,'00200000','2018-06-05','0020002109',3.000,3.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,12.0000,84.00,84.00,24.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6250,1077,'002','GN','0001','00005569',3,'00200000','2018-06-05','0020000913',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.6800,20.00,20.00,6.6602,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6252,1078,'002','GN','0001','00005570',3,'00200000','2018-06-05','0020002187',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.5000,6.00,6.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6253,1079,'002','GN','0001','00005571',3,'00200000','2018-06-05','0020001682',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.1400,10.00,10.00,2.9300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6254,1079,'002','GN','0001','00005571',3,'00200000','2018-06-05','0020002422',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7400,12.00,12.00,4.6292,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6256,1080,'002','GN','0001','00005572',3,'00200000','2018-06-05','0020000203',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,14.1000,81.00,81.00,22.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6257,1081,'002','GN','B001','00005573',3,'00200000','2018-06-05','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6258,1081,'002','GN','B001','00005573',3,'00200000','2018-06-05','0020001299',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2100,12.00,12.00,9.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6259,1081,'002','GN','B001','00005573',3,'00200000','2018-06-05','0020002084',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8700,2.00,2.00,1.1269,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(6260,1082,'002','GN','0001','00005573',3,'00200000','2018-06-05','0020000400',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,16.8000,65.00,65.00,4.8200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(6261,1083,'002','GN','0001','00005575',3,'00200000','2018-06-05','0020001840',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.0000,18.00,18.00,13.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6262,1081,'002','GN','0001','00005573',3,'00200000','2018-06-05','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6263,1081,'002','GN','0001','00005573',3,'00200000','2018-06-05','0020001299',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2100,12.00,12.00,9.7900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6264,1081,'002','GN','0001','00005573',3,'00200000','2018-06-05','0020002084',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8700,2.00,2.00,1.1269,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6265,1082,'002','GN','B001','00005574',3,'00200000','2018-06-05','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6266,1082,'002','GN','B001','00005574',3,'00200000','2018-06-05','0020001299',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2100,12.00,12.00,9.7900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6267,1082,'002','GN','B001','00005574',3,'00200000','2018-06-05','0020002084',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8700,2.00,2.00,1.1269,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(6268,1082,'002','GN','B001','00005574',3,'00200000','2018-06-05','0020000400',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,16.8000,65.00,65.00,4.8200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(6272,1082,'002','GN','B001','00005574',3,'00200000','2018-06-05','0020000400',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,16.8000,65.00,65.00,4.8200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(6273,1082,'002','GN','0001','00005574',3,'00200000','2018-06-05','0020000400',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,16.8000,65.00,65.00,4.8200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6274,1084,'002','GN','0001','00005576',3,'00200000','2018-06-05','0020000958',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1500,8.00,8.00,3.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6275,1085,'002','GN','0001','00005577',3,'00200000','2018-06-06','0020001933',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.9500,32.00,32.00,13.5228,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6276,1086,'002','GN','0001','00005578',3,'00200000','2018-06-06','0020000403',3.000,3.000,1,'GLNS',43.0000,43.0000,0,0.00,0,0.00,24.0000,129.00,129.00,35.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6277,1087,'002','GN','0001','00005579',3,'00200000','2018-06-06','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6278,1088,'002','GN','0001','00005580',3,'00200000','2018-06-06','0020001275',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,9.0000,16.00,16.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6279,1089,'002','GN','0001','00005581',3,'00200000','2018-06-06','0020000233',21.000,21.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,27.7800,462.00,462.00,20.6771,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(6280,1090,'002','GN','0001','00005582',3,'00200000','2018-06-06','0020002460',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6281,1091,'002','GN','0001','00005583',3,'00200000','2018-06-06','0020000047',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7600,12.00,12.00,4.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6282,1092,'002','GN','0001','00005584',3,'00200000','2018-06-06','0020000438',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,10.0000,60.00,60.00,25.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6283,1092,'002','GN','0001','00005584',3,'00200000','2018-06-06','0020000158',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.0600,16.00,16.00,13.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6285,1093,'002','GN','0001','00005585',3,'00200000','2018-06-06','0020000242',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.5600,50.00,50.00,43.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6286,1093,'002','GN','0001','00005585',3,'00200000','2018-06-06','0020002194',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.6100,18.00,18.00,11.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6287,1093,'002','GN','0001','00005585',3,'00200000','2018-06-06','0020000861',2.000,2.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,0.6000,29.00,29.00,14.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(6288,1093,'002','GN','0001','00005585',3,'00200000','2018-06-06','0020001382',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6600,5.00,5.00,1.3355,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6292,1094,'002','GN','0001','00005586',3,'00200000','2018-06-06','0020000233',7.000,7.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,9.2600,154.00,154.00,20.6771,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(6293,1095,'002','GN','0001','00005587',3,'00200000','2018-06-06','0020000860',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,0.7600,9.00,9.00,8.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6294,1096,'002','GN','0001','00005588',3,'00200000','2018-06-06','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.7200,9.00,9.00,3.1400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6295,1097,'002','GN','0001','00005589',3,'00200000','2018-06-07','0020000423',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6296,1098,'002','GN','0001','00005590',3,'00200000','2018-06-07','0020000311',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4700,8.00,8.00,4.5269,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6297,1099,'002','GN','0001','00005591',3,'00200000','2018-06-07','0020000999',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.8000,1.50,1.50,0.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6298,1099,'002','GN','0001','00005591',3,'00200000','2018-06-07','0020001923',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6700,10.00,10.00,7.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6300,1100,'002','GN','0001','00005592',3,'00200000','2018-06-07','0020002468',10.000,10.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,8.0000,25.00,25.00,1.7000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6301,1101,'002','GN','0001','00005593',3,'00200000','2018-06-07','0020001039',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0700,15.00,15.00,11.9300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6302,1101,'002','GN','0001','00005593',3,'00200000','2018-06-07','0020000047',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.3800,6.00,6.00,4.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6304,1102,'002','GN','0001','00005594',3,'00200000','2018-06-07','0020000074',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.4600,7.00,7.00,3.2710,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6305,1102,'002','GN','0001','00005594',3,'00200000','2018-06-07','0020000322',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7300,6.00,6.00,3.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6307,1103,'002','GN','0001','00005595',3,'00200000','2018-06-07','0020001686',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.5000,6.00,6.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6308,1103,'002','GN','0001','00005595',3,'00200000','2018-06-07','0020000958',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1500,8.00,8.00,3.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6309,1103,'002','GN','0001','00005595',3,'00200000','2018-06-07','0020000385',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.0600,6.00,6.00,4.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6310,1103,'002','GN','0001','00005595',3,'00200000','2018-06-07','0020000426',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6700,5.00,5.00,2.3311,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6314,1104,'002','GN','0001','00005596',3,'00200000','2018-06-07','0020001138',100.000,100.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,20.0000,150.00,150.00,1.3000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(6315,1105,'002','GN','0001','00005597',3,'00200000','2018-06-07','0020000119',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.1800,130.00,130.00,96.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6316,1106,'002','GN','B001','00005598',3,'00200000','2018-06-07','0020000546',8.000,8.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,32.6400,96.00,96.00,7.9200,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(6317,1106,'002','GN','B001','00005598',3,'00200000','2018-06-07','0020002263',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,10.2300,36.00,36.00,8.5900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(6318,1106,'002','GN','B001','00005598',3,'00200000','2018-06-07','0020000367',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,9.0400,32.00,32.00,11.4800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(6319,1107,'002','GN','0001','00005598',3,'00200000','2018-06-07','0020002516',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.2900,23.00,23.00,14.7070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6320,1107,'002','GN','0001','00005598',3,'00200000','2018-06-07','0020000442',0.500,0.500,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.2500,2.00,2.00,3.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,1),(6321,1107,'002','GN','0001','00005598',3,'00200000','2018-06-07','0020000236',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.5000,4.00,4.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(6322,1108,'002','GN','0001','00005600',3,'00200000','2018-06-07','0020002185',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1300,10.00,10.00,6.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6323,1107,'002','GN','B001','00005599',3,'00200000','2018-06-07','0020002516',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.2900,23.00,23.00,14.7070,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6324,1107,'002','GN','B001','00005599',3,'00200000','2018-06-07','0020000442',0.500,0.500,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.2500,2.00,2.00,3.5000,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,1),(6325,1107,'002','GN','B001','00005599',3,'00200000','2018-06-07','0020000236',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.5000,4.00,4.00,3.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(6326,1107,'002','GN','0001','00005599',3,'00200000','2018-06-07','0020002516',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.2900,23.00,23.00,14.7070,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6327,1107,'002','GN','0001','00005599',3,'00200000','2018-06-07','0020000442',0.500,0.500,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.2500,2.00,2.00,3.5000,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(6328,1107,'002','GN','0001','00005599',3,'00200000','2018-06-07','0020000236',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.5000,4.00,4.00,3.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6329,1106,'002','GN','0001','00005598',3,'00200000','2018-06-07','0020000546',8.000,8.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,32.6400,96.00,96.00,7.9200,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(6330,1106,'002','GN','0001','00005598',3,'00200000','2018-06-07','0020002263',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,10.2300,36.00,36.00,8.5900,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(6331,1106,'002','GN','0001','00005598',3,'00200000','2018-06-07','0020000367',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,9.0400,32.00,32.00,11.4800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(6332,1109,'002','GN','0001','00005601',3,'00200000','2018-06-08','0020001634',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6500,12.00,12.00,9.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6333,1109,'002','GN','0001','00005601',3,'00200000','2018-06-08','0020001640',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,9.2000,33.00,33.00,23.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6335,1110,'002','GN','0001','00005602',3,'00200000','2018-06-08','0020001262',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.3000,24.00,24.00,18.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6336,1111,'002','GN','0001','00005603',3,'00200000','2018-06-08','0020000748',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.8200,9.00,9.00,3.5887,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6337,1111,'002','GN','0001','00005603',3,'00200000','2018-06-08','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6339,1112,'002','GN','B001','00005604',3,'00200000','2018-06-08','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.2600,120.00,120.00,54.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(6340,1113,'002','GN','0001','00005604',3,'00200000','2018-06-08','0020002166',1.000,1.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,0.4900,13.50,13.50,13.0134,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6341,1113,'002','GN','0001','00005604',3,'00200000','2018-06-08','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6343,1112,'002','GN','0001','00005605',3,'00200000','2018-06-08','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.2600,120.00,120.00,54.3700,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6344,1114,'002','GN','0001','00005606',3,'00200000','2018-06-08','0020001914',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1800,10.00,10.00,6.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6345,1114,'002','GN','0001','00005606',3,'00200000','2018-06-08','0020001940',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5900,14.00,14.00,10.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6347,1115,'002','GN','0001','00005607',3,'00200000','2018-06-08','0020001453',6.000,6.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,9.0000,81.00,81.00,12.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(6348,1116,'002','GN','0001','00005608',3,'00200000','2018-06-08','0020000233',9.000,9.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,11.9100,198.00,198.00,20.6771,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(6349,1117,'002','GN','0001','00005609',3,'00200000','2018-06-08','0020000182',1.500,1.500,1,'KLS',7.5000,7.5000,0,0.00,0,0.00,3.9000,11.25,11.25,4.9000,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,1,0),(6350,1117,'002','GN','0001','00005609',3,'00200000','2018-06-08','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6352,1118,'002','GN','0001','00005610',3,'00200000','2018-06-08','0020001067',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2700,14.00,14.00,11.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6353,1118,'002','GN','0001','00005610',3,'00200000','2018-06-08','0020001072',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,2.6100,22.00,22.00,19.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6354,1118,'002','GN','0001','00005610',3,'00200000','2018-06-08','0020001055',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1.8800,14.00,14.00,12.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6355,1119,'002','GN','0001','00005611',3,'00200000','2018-06-08','0020001434',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.1800,10.00,10.00,1.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6356,1119,'002','GN','0001','00005611',3,'00200000','2018-06-08','0020000731',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.3000,8.00,8.00,6.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6357,1119,'002','GN','0001','00005611',3,'00200000','2018-06-08','0020001559',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2000,8.00,8.00,4.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6358,1120,'002','GN','0001','00005612',3,'00200000','2018-06-08','0020000524',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.5300,3.00,3.00,1.2361,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6359,1120,'002','GN','0001','00005612',3,'00200000','2018-06-08','0020001162',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.6600,5.00,5.00,4.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6360,1120,'002','GN','0001','00005612',3,'00200000','2018-06-08','0020002001',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.6900,6.00,6.00,3.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6361,1121,'002','GN','0001','00005613',3,'00200000','2018-06-08','0020000233',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,1.3200,22.00,22.00,20.6771,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6362,1122,'002','GN','0001','00005614',3,'00200000','2018-06-08','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.7200,9.00,9.00,3.1400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6363,1123,'002','GN','0001','00005615',3,'00200000','2018-06-08','0020000725',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,3.1900,94.00,94.00,22.7020,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6364,1123,'002','GN','0001','00005615',3,'00200000','2018-06-08','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6365,1123,'002','GN','0001','00005615',3,'00200000','2018-06-08','0020000541',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.1000,9.00,9.00,7.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6366,1123,'002','GN','0001','00005615',3,'00200000','2018-06-08','0020002058',4.000,4.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,4.8000,78.00,78.00,18.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(6367,1123,'002','GN','0001','00005615',3,'00200000','2018-06-08','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(6368,1123,'002','GN','0001','00005615',3,'00200000','2018-06-08','0020000539',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.4000,9.00,9.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(6369,1123,'002','GN','0001','00005615',3,'00200000','2018-06-08','0020002050',6.000,6.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.8000,7.80,7.80,1.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,7,0),(6370,1123,'002','GN','0001','00005615',3,'00200000','2018-06-08','0020002167',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.8000,4.50,4.50,0.9000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(6371,1123,'002','GN','0001','00005615',3,'00200000','2018-06-08','0020000581',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.0000,2.00,2.00,2.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(6378,1124,'002','GN','0001','00005616',3,'00200000','2018-06-09','0020000955',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,21.7600,115.00,115.00,93.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6379,1125,'002','GN','0001','00005617',3,'00200000','2018-06-09','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.7200,9.00,9.00,3.1400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6380,1126,'002','GN','0001','00005618',3,'00200000','2018-06-09','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6381,1127,'002','GN','0001','00005619',3,'00200000','2018-06-09','0020001993',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,6.7500,26.00,26.00,19.2458,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6382,1128,'002','GN','0001','00005621',3,'00200000','2018-06-09','0020000594',150.000,150.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,4.3500,13.50,13.50,0.0610,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(6383,1128,'002','GN','0001','00005621',3,'00200000','2018-06-09','0020002194',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6100,14.00,14.00,11.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6384,1128,'002','GN','0001','00005621',3,'00200000','2018-06-09','0020000293',20.000,20.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,0.6400,20.00,20.00,0.9682,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(6385,1129,'002','GN','0001','00005620',3,'00200000','2018-06-09','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6386,1129,'002','GN','0001','00005620',3,'00200000','2018-06-09','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6388,1130,'002','GN','0001','00005622',3,'00200000','2018-06-09','0020001020',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.5000,10.00,10.00,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6389,1131,'002','GN','0001','00005623',3,'00200000','2018-06-09','0020000727',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.9000,6.00,6.00,5.1011,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6390,1132,'002','GN','0001','00005624',3,'00200000','2018-06-09','0020001889',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.0000,40.00,40.00,29.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6391,1132,'002','GN','0001','00005624',3,'00200000','2018-06-09','0020001209',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8700,17.00,17.00,12.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6393,1133,'002','GN','0001','00005625',3,'00200000','2018-06-09','0020002460',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6394,1133,'002','GN','0001','00005625',3,'00200000','2018-06-09','0020002110',10.000,10.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,6.1200,12.00,12.00,2.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6396,1134,'002','GN','0001','00005626',3,'00200000','2018-06-09','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6397,1134,'002','GN','0001','00005626',3,'00200000','2018-06-09','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6398,1134,'002','GN','0001','00005626',3,'00200000','2018-06-09','0020002002',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.7900,7.00,7.00,4.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6399,1135,'002','GN','0001','00005627',3,'00200000','2018-06-09','0020001258',1.000,1.000,1,'UND',700.0000,700.0000,0,0.00,0,0.00,233.5600,700.00,700.00,466.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6400,1136,'002','GN','0001','00005628',3,'00200000','2018-06-09','0020000686',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,98.2100,250.00,250.00,151.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6401,1137,'002','GN','0001','00005629',3,'00200000','2018-06-09','0020000426',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6700,5.00,5.00,2.3311,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6402,1137,'002','GN','0001','00005629',3,'00200000','2018-06-09','0020000093',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.0000,25.00,25.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6404,1138,'002','GN','0001','00005630',3,'00200000','2018-06-09','0020002374',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.6100,8.00,8.00,4.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6405,1139,'002','GN','0001','00005631',3,'00200000','2018-06-09','0020002109',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0000,30.00,30.00,24.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6406,1140,'002','GN','0001','00005632',3,'00200000','2018-06-11','0020002109',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0000,30.00,30.00,24.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6407,1141,'002','GN','0001','00005633',3,'00200000','2018-06-11','0020002471',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.0000,15.00,15.00,3.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6408,1142,'002','GN','0001','00005634',3,'00200000','2018-06-11','0020000649',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.2000,9.00,9.00,1.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6409,1143,'002','GN','0001','00005635',3,'00200000','2018-06-11','0020002462',1.000,1.000,1,'BLD',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6410,1143,'002','GN','0001','00005635',3,'00200000','2018-06-11','0020002455',3.000,3.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,12.6000,45.00,45.00,10.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(6412,1144,'002','GN','0001','00005636',3,'00200000','2018-06-11','0020001263',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,9.0400,40.00,40.00,15.4786,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6413,1145,'002','GN','0001','00005637',3,'00200000','2018-06-11','0020000542',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.5000,30.00,30.00,2.3500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6414,1145,'002','GN','0001','00005637',3,'00200000','2018-06-11','0020000578',10.000,10.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.5000,5.00,5.00,0.2500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(6416,1146,'002','GN','0001','00005638',3,'00200000','2018-06-11','0020000305',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.5000,40.00,40.00,28.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6417,1146,'002','GN','0001','00005638',3,'00200000','2018-06-11','0020001084',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.8400,5.00,5.00,1.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6418,1146,'002','GN','0001','00005638',3,'00200000','2018-06-11','0020000293',4.000,4.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,0.1300,4.00,4.00,0.9682,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(6419,1146,'002','GN','0001','00005638',3,'00200000','2018-06-11','0020001295',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.3000,1.00,1.00,0.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6423,1147,'002','GN','0001','00005639',3,'00200000','2018-06-12','0020002417',1.500,1.500,1,'UND',45.0000,45.0000,0,0.00,0,0.00,12.8300,67.50,67.50,36.4478,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,1,0),(6424,1148,'002','GN','0001','00005640',3,'00200000','2018-06-11','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6425,1149,'002','GN','0001','00005641',3,'00200000','2018-06-11','0020000087',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.3100,10.00,10.00,1.9222,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6426,1149,'002','GN','0001','00005641',3,'00200000','2018-06-11','0020002109',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.0000,60.00,60.00,24.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6428,1150,'002','GN','0001','00005642',3,'00200000','2018-06-11','0020000122',1.000,1.000,1,'UND',190.0000,190.0000,0,0.00,0,0.00,32.0000,190.00,190.00,158.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6429,1151,'002','GN','0001','00005643',3,'00200000','2018-06-12','0020002360',2.000,2.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,13.6000,200.00,200.00,93.1992,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6430,1152,'002','GN','0001','00005644',3,'00200000','2018-06-12','0020000240',4.000,4.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,12.0000,28.00,28.00,4.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6431,1153,'002','GN','0001','00005645',3,'00200000','2018-06-12','0020000731',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.3000,8.00,8.00,6.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6432,1154,'002','GN','0001','00005646',3,'00200000','2018-06-12','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6433,1155,'002','GN','0001','00005647',3,'00200000','2018-06-12','0020000269',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,3.8000,24.00,24.00,10.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6434,1155,'002','GN','0001','00005647',3,'00200000','2018-06-12','0020001983',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.2000,6.00,6.00,0.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6435,1155,'002','GN','0001','00005647',3,'00200000','2018-06-12','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.1000,4.00,4.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6436,1274,'001','PR','B001','00000511',3,'00100000','2018-06-22','0010000356',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,8.7600,88.00,88.00,79.2429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6437,1274,'001','PR','B001','00000511',3,'00100000','2018-06-22','0010000275',4.000,4.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,28.0900,140.00,140.00,27.9770,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(6438,1274,'001','PR','B001','00000511',3,'00100000','2018-06-22','0010000277',3.000,3.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,22.6800,129.00,129.00,35.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(6439,1274,'001','PR','B001','00000511',3,'00100000','2018-06-22','0010000238',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,8.7500,56.00,56.00,47.2530,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6440,1275,'001','PR','B001','00000512',3,'00100000','2018-06-23','0010000239',6.000,6.000,1,'UND',79.0000,79.0000,0,0.00,0,0.00,74.3000,474.00,474.00,66.6160,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(6441,1275,'001','PR','B001','00000512',3,'00100000','2018-06-23','0010000354',1.000,1.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,14.6400,107.00,107.00,92.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6443,1276,'001','PR','F001','00000107',1,'00100283','2018-06-23','0010000017',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,9.1900,58.00,58.00,48.8064,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6444,1277,'001','PR','B001','00000513',3,'00100000','2018-06-23','0010000155',4.000,4.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,37.1300,320.00,320.00,70.7180,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6445,1275,'001','PR','B001','00000512',3,'00100000','2018-06-23','0010000239',1.000,1.000,1,'UND',79.0000,79.0000,0,0.00,0,0.00,12.3800,79.00,79.00,66.6160,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6446,1275,'001','PR','B001','00000512',3,'00100000','2018-06-23','0010000302',9.000,9.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,157.8600,513.00,513.00,39.4600,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,1),(6448,1278,'001','PR','B001','00000514',3,'00100000','2018-06-23','0010000227',10.000,10.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,34.5000,190.00,190.00,15.5500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6449,1279,'001','PR','B001','00000515',3,'00100000','2018-06-23','0010000203',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2500,28.00,28.00,22.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6450,1280,'001','PR','B001','00000516',3,'00100000','2018-06-23','0010000168',1.000,1.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,2.0000,165.00,165.00,163.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6451,1281,'001','PR','B001','00000517',3,'00100000','2018-06-23','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6452,1282,'001','PR','B001','00000518',3,'00100000','2018-06-23','0010000302',2.000,2.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,35.0800,114.00,114.00,39.4600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6453,1275,'001','PR','B001','00000512',3,'00100049','2018-06-23','0010000239',1.000,1.000,1,'UND',79.0000,79.0000,0,0.00,0,0.00,12.3800,79.00,79.00,66.6160,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6454,1275,'001','PR','B001','00000512',3,'00100049','2018-06-23','0010000302',9.000,9.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,157.8600,513.00,513.00,39.4600,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(6455,1283,'001','PR','F001','00000108',1,'00100279','2018-06-25','0010000054',30.000,30.000,6,'UND',21.5000,21.5000,0,0.00,0,0.00,17.7100,107.50,107.50,17.9590,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(6456,1284,'001','PR','F001','00000109',1,'00100262','2018-06-25','0010000008',12.000,12.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,15.7800,104.00,104.00,44.1100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0);
INSERT INTO `d_factu` VALUES (6457,1285,'001','PR','B001','00000519',3,'00100000','2018-06-25','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6458,1286,'001','PR','B001','00000520',3,'00100000','2018-06-25','0010000317',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.1700,25.00,25.00,20.8310,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6459,1286,'001','PR','B001','00000520',3,'00100000','2018-06-25','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6461,1287,'001','PR','B001','00000521',3,'00100000','2018-06-25','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,8.0200,36.00,36.00,13.9920,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6462,1288,'001','PR','B001','00000522',3,'00100000','2018-06-25','0010000154',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,3.7000,26.00,26.00,22.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6463,1288,'001','PR','B001','00000522',3,'00100000','2018-06-25','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6464,1288,'001','PR','B001','00000522',3,'00100000','2018-06-25','0010000238',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,8.7500,56.00,56.00,47.2530,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(6465,1288,'001','PR','B001','00000522',3,'00100000','2018-06-25','0010000154',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,3.7000,26.00,26.00,22.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6466,1288,'001','PR','B001','00000522',3,'00100000','2018-06-25','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6467,1288,'001','PR','B001','00000522',3,'00100000','2018-06-25','0010000238',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,8.7500,56.00,56.00,47.2530,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6468,1288,'001','PR','B001','00000522',3,'00100000','2018-06-25','0010000030',6.000,6.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,7.1100,67.00,67.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6472,1289,'001','PR','B001','00000523',3,'00100000','2018-06-25','0010000356',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,8.7600,88.00,88.00,79.2429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6473,1289,'001','PR','B001','00000523',3,'00100000','2018-06-25','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6475,1289,'001','PR','B001','00000523',3,'00100000','2018-06-25','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6476,1290,'001','PR','F001','00000110',1,'00100284','2018-06-25','0010000314',100.000,100.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,50.0000,2350.00,2350.00,23.0000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(6477,1291,'001','PR','B001','00000524',3,'00200302','2018-06-25','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(6478,1292,'001','PR','F001','00000111',1,'00200104','2018-06-25','0010000314',140.000,140.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,70.0000,3290.00,3290.00,23.0000,0,0,0.00,1,0.000,140,140,0,NULL,0,NULL,0,0,1,0),(6479,1293,'001','PR','F001','00000112',1,'00100072','2018-06-26','0010000314',50.000,50.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,1150.00,1150.00,23.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(6480,1294,'001','PR','B001','00000525',3,'00100000','2018-06-26','0010000317',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.1700,25.00,25.00,20.8310,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6481,1295,'001','PR','B001','00000526',3,'00100000','2018-06-26','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(6482,1296,'001','PR','B001','00000527',3,'00100000','2018-06-26','0010000057',18.000,18.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,13.7100,72.00,72.00,19.4311,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6483,1297,'001','PR','F001','00000113',1,'00200104','2018-06-27','0010000281',17.000,17.000,1,'UND',126.0000,126.0000,0,0.00,0,0.00,478.3800,2142.00,2142.00,97.8600,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,1),(6484,1297,'001','PR','F001','00000113',1,'00200104','2018-06-27','0010000346',10.000,10.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,128.4000,620.00,620.00,49.1600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(6486,1297,'001','PR','F001','00000113',1,'00200104','2018-06-27','0010000281',17.000,17.000,1,'UND',126.0000,126.0000,0,0.00,0,0.00,478.3800,2142.00,2142.00,97.8600,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(6487,1297,'001','PR','F001','00000113',1,'00200104','2018-06-27','0010000346',10.000,10.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,128.4000,620.00,620.00,49.1600,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(6488,1297,'001','PR','F001','00000113',1,'00200104','2018-06-27','0010000314',16.000,16.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,8.0000,376.00,376.00,23.0000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,3,0),(6489,1297,'001','PR','F001','00000113',1,'00200104','2018-06-27','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(6490,1297,'001','PR','F001','00000113',1,'00200104','2018-06-27','0010000212',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.6500,1.30,1.30,0.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(6493,1298,'001','PR','B001','00000528',3,'00100000','2018-06-27','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6000,7.00,7.00,1.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(6494,1298,'001','PR','B001','00000528',3,'00100000','2018-06-27','0010000215',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,10.8000,24.00,24.00,3.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(6495,1298,'001','PR','B001','00000528',3,'00100000','2018-06-27','0010000017',12.000,12.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,14.3900,112.00,112.00,48.8064,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(6496,1298,'001','PR','B001','00000528',3,'00100285','2018-06-27','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6000,7.00,7.00,1.7000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(6497,1298,'001','PR','B001','00000528',3,'00100285','2018-06-27','0010000215',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,10.8000,24.00,24.00,3.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(6498,1298,'001','PR','B001','00000528',3,'00100285','2018-06-27','0010000017',12.000,12.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,14.3900,112.00,112.00,48.8064,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(6499,1156,'002','GN','0001','00005648',3,'00200000','2018-06-13','0020002166',1.000,1.000,1,'UND',13.3000,13.3000,0,0.00,0,0.00,0.2900,13.30,13.30,13.0134,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6500,1157,'002','GN','0001','00005649',3,'00200000','2018-06-13','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6501,1157,'002','GN','0001','00005649',3,'00200000','2018-06-13','0020001087',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7300,5.00,5.00,2.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6503,1158,'002','GN','B001','00005650',3,'00200000','2018-06-13','0020000232',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.2900,68.00,68.00,15.9265,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(6504,1159,'002','GN','0001','00005651',3,'00200000','2018-06-13','0020002058',2.000,2.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,2.4000,39.00,39.00,18.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6505,1159,'002','GN','0001','00005651',3,'00200000','2018-06-13','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6506,1159,'002','GN','0001','00005651',3,'00200000','2018-06-13','0020002050',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0000,3.00,3.00,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(6507,1159,'002','GN','0001','00005651',3,'00200000','2018-06-13','0020000570',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.5000,4.50,4.50,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6508,1159,'002','GN','0001','00005651',3,'00200000','2018-06-13','0020000600',6.000,6.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,3.0000,7.80,7.80,0.8000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(6509,1159,'002','GN','0001','00005651',3,'00200000','2018-06-13','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(6510,1159,'002','GN','0001','00005651',3,'00200000','2018-06-13','0020000378',5.000,5.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.5000,5.00,5.00,0.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,9,0),(6511,1158,'002','GN','0001','00005650',3,'00200000','2018-06-13','0020000232',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.2900,68.00,68.00,15.9265,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6512,1160,'002','GN','0001','00005652',3,'00200000','2018-06-12','0020000232',9.000,9.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,9.6600,153.00,153.00,15.9265,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(6513,1160,'002','GN','0001','00005652',3,'00200000','2018-06-12','0020000182',1.000,1.000,1,'KLS',7.5000,7.5000,0,0.00,0,0.00,2.6000,7.50,7.50,4.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6514,1160,'002','GN','0001','00005652',3,'00200000','2018-06-12','0020000236',0.500,0.500,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.5000,2.25,2.25,3.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(6515,1161,'002','GN','0001','00005653',3,'00200000','2018-06-12','0020000233',9.000,9.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,11.9100,198.00,198.00,20.6771,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(6516,1161,'002','GN','0001','00005653',3,'00200000','2018-06-12','0020000182',1.000,1.000,1,'KLS',7.5000,7.5000,0,0.00,0,0.00,2.6000,7.50,7.50,4.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6517,1161,'002','GN','0001','00005653',3,'00200000','2018-06-12','0020000237',0.500,0.500,1,'KLS',4.6000,4.6000,0,0.00,0,0.00,0.5500,2.30,2.30,3.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(6518,1162,'002','GN','0001','00005654',3,'00200000','2018-06-13','0020000972',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0100,3.00,3.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6519,1163,'002','GN','0001','00005655',3,'00200000','2018-06-13','0020000570',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,1.5000,5.50,5.50,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6520,1163,'002','GN','0001','00005655',3,'00200000','2018-06-13','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6521,1163,'002','GN','0001','00005655',3,'00200000','2018-06-13','0020002055',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.7000,1.50,1.50,0.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6522,1163,'002','GN','0001','00005655',3,'00200000','2018-06-13','0020002167',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.4000,6.00,6.00,0.9000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(6523,1163,'002','GN','0001','00005655',3,'00200000','2018-06-13','0020000600',5.000,5.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,2.5000,6.50,6.50,0.8000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(6524,1163,'002','GN','0001','00005655',3,'00200000','2018-06-13','0020000587',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.4000,3.00,3.00,1.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(6526,1299,'001','PR','B001','00000529',3,'00100000','2018-06-27','0010000203',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.2500,27.00,27.00,22.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6527,1299,'001','PR','B001','00000529',3,'00100000','2018-06-27','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4200,23.00,23.00,18.5779,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6529,1299,'001','PR','B001','00000529',3,'00100000','2018-06-27','0010000203',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.2500,27.00,27.00,22.7500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6530,1164,'002','GN','0001','00005656',3,'00200000','2018-06-13','0020001424',1.000,1.000,1,'MTS',45.0000,45.0000,0,0.00,0,0.00,11.5100,45.00,45.00,33.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6531,1165,'002','GN','0001','00005657',3,'00200000','2018-06-14','0020000233',10.000,10.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,13.2300,220.00,220.00,20.6771,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6532,1166,'002','GN','0001','00005658',3,'00200000','2018-06-14','0020000542',8.000,8.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.2000,20.00,20.00,2.3500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(6533,1166,'002','GN','0001','00005658',3,'00200000','2018-06-14','0020000578',10.000,10.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.5000,5.00,5.00,0.2500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(6534,1166,'002','GN','0001','00005658',3,'00200000','2018-06-14','0020000435',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.4000,6.00,6.00,4.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6535,1167,'002','GN','0001','00005659',3,'00200000','2018-06-14','0020001641',1.000,1.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,4.2000,57.00,57.00,52.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6536,1168,'002','GN','0001','00005660',3,'00200000','2018-06-14','0020000308',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.5500,8.00,8.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6537,1168,'002','GN','0001','00005660',3,'00200000','2018-06-14','0020000127',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.8400,5.00,5.00,1.5809,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6538,1168,'002','GN','0001','00005660',3,'00200000','2018-06-14','0020000027',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.6300,16.00,16.00,11.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6539,1169,'002','GN','0001','00005661',3,'00200000','2018-06-14','0020000270',4.000,4.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,7.1200,48.00,48.00,10.2200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6540,1170,'002','GN','0001','00005662',3,'00200000','2018-06-14','0020001924',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,22.0000,150.00,150.00,128.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6541,1171,'002','GN','0001','00005663',3,'00200000','2018-06-15','0020000203',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,7.7000,30.00,30.00,22.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6542,1172,'002','GN','0001','00005664',3,'00200000','2018-06-15','0020000400',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,16.8000,65.00,65.00,4.8200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6543,1173,'002','GN','0001','00005665',3,'00200000','2018-06-15','0020002106',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.0300,6.00,6.00,3.9700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6544,1173,'002','GN','0001','00005665',3,'00200000','2018-06-15','0020000127',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.8400,5.00,5.00,1.5809,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6545,1173,'002','GN','0001','00005665',3,'00200000','2018-06-15','0020002507',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5200,6.00,6.00,3.4840,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6546,1173,'002','GN','0001','00005665',3,'00200000','2018-06-15','0020002467',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.5000,15.00,15.00,10.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6550,1174,'002','GN','0001','00005666',3,'00200000','2018-06-15','0020001979',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,5.8600,25.00,25.00,19.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6551,1174,'002','GN','0001','00005666',3,'00200000','2018-06-15','0020002006',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.0000,15.00,15.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6553,1175,'002','GN','0001','00005667',3,'00200000','2018-06-15','0020000438',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.0000,30.00,30.00,25.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6554,1175,'002','GN','0001','00005667',3,'00200000','2018-06-15','0020000163',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,9.6600,42.00,42.00,32.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6556,1176,'002','GN','0001','00005668',3,'00200000','2018-06-16','0020000355',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,2.1300,50.00,50.00,47.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6557,1176,'002','GN','0001','00005668',3,'00200000','2018-06-16','0020000207',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.5000,7.00,7.00,3.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(6559,1300,'001','PR','B001','00000530',3,'00100000','2018-06-27','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(6560,1300,'001','PR','B001','00000530',3,'00100285','2018-06-27','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6561,1175,'002','GN','0001','00005669',3,'00200000','2018-06-15','0020000438',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.0000,30.00,30.00,25.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6562,1175,'002','GN','0001','00005669',3,'00200000','2018-06-15','0020000163',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,9.6600,42.00,42.00,32.3400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6564,1176,'002','GN','0001','00005670',3,'00200000','2018-06-16','0020000355',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,2.1300,50.00,50.00,47.8700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6565,1176,'002','GN','0001','00005670',3,'00200000','2018-06-16','0020000207',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.5000,7.00,7.00,3.2500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6567,1177,'002','GN','0001','00005671',3,'00200000','2018-06-18','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,4.4900,12.00,12.00,0.0751,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(6568,1177,'002','GN','0001','00005671',3,'00200000','2018-06-18','0020002167',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6000,1.50,1.50,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6569,1177,'002','GN','0001','00005671',3,'00200000','2018-06-18','0020002051',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1000,21.00,21.00,6.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(6570,1178,'002','GN','0001','00005672',3,'00200000','2018-06-18','0020001819',20.000,20.000,1,'MTS',7.5000,7.5000,0,0.00,0,0.00,19.0000,150.00,150.00,6.5500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(6571,1178,'002','GN','0001','00005672',3,'00200000','2018-06-18','0020001818',20.000,20.000,1,'MTS',7.5000,7.5000,0,0.00,0,0.00,59.6000,150.00,150.00,4.5200,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(6573,1179,'002','GN','0001','00005673',3,'00200000','2018-06-19','0020001499',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.2400,8.00,8.00,1.6900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6574,1180,'002','GN','0001','00005674',3,'00200000','2018-06-19','0020000530',10.000,10.000,1,'UND',4.2000,4.2000,0,0.00,0,0.00,10.6000,42.00,42.00,3.1400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6575,1180,'002','GN','0001','00005674',3,'00200000','2018-06-19','0020002351',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.3300,2.50,2.50,2.1700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6577,1181,'002','GN','0001','00005675',3,'00200000','2018-06-19','0020001263',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,18.0900,80.00,80.00,15.4786,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6578,1301,'001','PR','B001','00000531',3,'00100236','2018-06-27','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.8500,8.00,8.00,6.1525,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6579,1301,'001','PR','B001','00000531',3,'00100236','2018-06-27','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.0400,22.00,22.00,17.9590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6581,1302,'001','PR','B001','00000532',3,'00100000','2018-06-27','0010000002',24.000,24.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,27.1200,192.00,192.00,41.2200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6582,1302,'001','PR','B001','00000532',3,'00100000','2018-06-27','0010000059',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,18.6000,96.00,96.00,38.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6584,1303,'001','PR','B001','00000533',3,'00100261','2018-06-27','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6585,1304,'001','PR','B001','00000534',3,'00100000','2018-06-27','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.1800,30.00,30.00,24.8167,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6586,1305,'001','PR','B001','00000535',3,'00100000','2018-06-28','0010000033',42.000,42.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,31.5200,315.00,315.00,40.4976,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(6587,1306,'001','PR','B001','00000536',3,'00100000','2018-06-28','0010000033',30.000,30.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,22.5100,225.00,225.00,40.4976,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(6588,1307,'001','PR','B001','00000537',3,'00100000','2018-06-28','0010000126',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,20.9600,108.00,108.00,21.7600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6589,1308,'001','PR','F001','00000114',1,'00200104','2018-06-28','0010000314',148.000,148.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,74.0000,3478.00,3478.00,23.0000,0,0,0.00,1,0.000,148,148,0,NULL,0,NULL,0,0,1,0),(6590,1309,'001','PR','F001','00000115',1,'00200067','2018-06-28','0010000314',148.000,148.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,74.0000,3478.00,3478.00,23.0000,0,0,0.00,1,0.000,148,148,0,NULL,0,NULL,0,0,1,0),(6591,1310,'001','PR','B001','00000538',3,'00100242','2018-06-28','0010000011',120.000,120.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,119.0000,660.00,660.00,27.0500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(6592,1311,'001','PR','B001','00000539',3,'00100000','2018-06-28','0010000283',3.000,3.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,12.8700,75.00,75.00,20.7100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6593,1312,'001','PR','B001','00000540',3,'00100000','2018-06-28','0010000042',48.000,48.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,24.0600,136.00,136.00,13.9920,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(6594,1313,'001','PR','B001','00000541',3,'00100000','2018-06-28','0010000137',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,5.1100,36.00,36.00,30.8855,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6595,1313,'001','PR','B001','00000541',3,'00100000','2018-06-28','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.0400,22.00,22.00,17.9590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6597,1298,'001','PR','B001','00000528',3,'00100285','2018-06-27','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6000,7.00,7.00,1.7000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6598,1298,'001','PR','B001','00000528',3,'00100285','2018-06-27','0010000215',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,10.8000,24.00,24.00,3.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(6599,1298,'001','PR','B001','00000528',3,'00100285','2018-06-27','0010000017',12.000,12.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,14.3900,112.00,112.00,48.8064,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(6600,1314,'001','PR','B001','00000542',3,'00100000','2018-06-29','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.2200,36.00,36.00,14.3900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(6601,1315,'001','PR','F001','00000116',1,'00100275','2018-06-29','0010000073',6.000,6.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,3.3900,33.00,33.00,29.6086,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6602,1316,'001','PR','B001','00000543',3,'00100000','2018-06-29','0010000165',2.000,2.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,10.9200,53.00,53.00,21.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6603,1317,'001','PR','B001','00000544',3,'00100287','2018-06-29','0010000010',72.000,72.000,6,'UND',79.1667,79.1667,0,0.00,0,0.00,148.4000,950.00,950.00,66.8000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(6604,1318,'001','PR','B001','00000545',3,'00100287','2018-06-29','0010000234',18.000,18.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,82.0800,720.00,720.00,35.4400,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(6605,1318,'001','PR','B001','00000545',3,'00100287','2018-06-29','0010000234',14.000,14.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,63.8400,560.00,560.00,35.4400,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(6606,1318,'001','PR','B001','00000545',3,'00100287','2018-06-29','0010000277',14.000,14.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,77.8400,574.00,574.00,35.4400,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,0),(6607,1319,'001','PR','B001','00000546',3,'00100000','2018-06-29','0010000079',12.000,12.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,4.2500,24.00,24.00,9.8760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6608,1320,'001','PR','B001','00000547',3,'00100000','2018-06-29','0010000165',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,11.9200,54.00,54.00,21.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6609,1321,'001','PR','B001','00000548',3,'00100000','2018-06-29','0010000210',12.000,12.000,1,'UND',3.3333,3.3333,0,0.00,0,0.00,19.6000,40.00,40.00,1.7000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(6610,1322,'001','PR','B001','00000549',3,'00100000','2018-06-29','0010000081',30.000,30.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,11.9600,67.50,67.50,11.1080,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(6611,1322,'001','PR','B001','00000549',3,'00100000','2018-06-29','0010000054',24.000,24.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,16.1600,88.00,88.00,17.9590,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(6613,1323,'001','PR','B001','00000550',3,'00100000','2018-06-29','0010000317',3.000,3.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,12.5100,75.00,75.00,20.8310,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6614,1324,'001','PR','B001','00000551',3,'00100000','2018-06-29','0010000314',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.0000,47.00,47.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6615,1314,'001','PR','B001','00000542',3,'00100000','2018-06-29','0010000042',18.000,18.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,10.8300,54.00,54.00,14.3900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6616,1314,'001','PR','B001','00000542',3,'00100000','2018-06-29','0010000079',6.000,6.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,2.1200,12.00,12.00,9.8760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6617,1325,'001','PR','B001','00000552',3,'00100000','2018-06-30','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.1000,18.00,18.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6618,1325,'001','PR','B001','00000552',3,'00100000','2018-06-30','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6620,1326,'001','PR','B001','00000553',3,'00100000','2018-06-30','0010000081',42.000,42.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,16.7400,94.50,94.50,11.1080,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(6621,1326,'001','PR','B001','00000553',3,'00100000','2018-06-30','0010000177',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.9200,36.00,36.00,10.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(6623,1325,'001','PR','B001','00000552',3,'00100000','2018-06-30','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.1000,18.00,18.00,13.9013,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6624,1325,'001','PR','B001','00000552',3,'00100000','2018-06-30','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6625,1325,'001','PR','B001','00000552',3,'00100000','2018-06-30','0010000034',6.000,6.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,7.7900,56.00,56.00,48.2077,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(6626,1325,'001','PR','F001','00000117',1,'00100288','2018-06-30','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.1000,18.00,18.00,13.9013,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6627,1325,'001','PR','F001','00000117',1,'00100288','2018-06-30','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6628,1325,'001','PR','F001','00000117',1,'00100288','2018-06-30','0010000034',6.000,6.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,7.7900,56.00,56.00,48.2077,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6629,1327,'001','PR','F001','00000118',1,'00200067','2018-06-30','0010000314',121.000,121.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,60.5000,2843.50,2843.50,23.0000,0,0,0.00,1,0.000,121,121,0,NULL,0,NULL,0,0,1,0),(6630,1328,'001','PR','B001','00000554',3,'00100000','2018-06-30','0010000081',6.000,6.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,2.3900,13.50,13.50,11.1080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6631,1328,'001','PR','B001','00000554',3,'00100000','2018-06-30','0010000081',6.000,6.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,2.3900,13.50,13.50,11.1080,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6632,1328,'001','PR','B001','00000554',3,'00100000','2018-06-30','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6634,1329,'001','PR','B001','00000555',3,'00100289','2018-06-30','0010000232',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,10.5300,56.00,56.00,22.7360,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(6635,1329,'001','PR','B001','00000555',3,'00100289','2018-06-30','0010000277',2.000,2.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,15.1200,86.00,86.00,35.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(6636,1329,'001','PR','B001','00000555',3,'00100289','2018-06-30','0010000238',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,8.7500,56.00,56.00,47.2530,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(6637,1330,'001','PR','B001','00000556',3,'00100000','2018-06-30','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6000,7.00,7.00,1.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6638,1329,'001','PR','B001','00000555',3,'00100289','2018-06-30','0010000232',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,10.5300,56.00,56.00,22.7360,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(6639,1329,'001','PR','B001','00000555',3,'00100289','2018-06-30','0010000277',2.000,2.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,15.1200,86.00,86.00,35.4400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(6640,1329,'001','PR','B001','00000555',3,'00100289','2018-06-30','0010000010',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,13.2000,80.00,80.00,66.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(6641,1329,'001','PR','B001','00000555',3,'00100289','2018-06-30','0010000232',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,10.5300,56.00,56.00,22.7360,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6642,1329,'001','PR','B001','00000555',3,'00100289','2018-06-30','0010000277',2.000,2.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,15.1200,86.00,86.00,35.4400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6643,1329,'001','PR','B001','00000555',3,'00100289','2018-06-30','0010000010',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,13.2000,80.00,80.00,66.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6644,1182,'002','GN','0001','00005676',3,'00200000','2018-06-19','0020002196',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,10.3200,28.00,28.00,4.4200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6645,1182,'002','GN','0001','00005676',3,'00200000','2018-06-19','0020001885',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.6000,3.50,3.50,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6646,1182,'002','GN','0001','00005676',3,'00200000','2018-06-19','0020001498',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.0100,6.00,6.00,1.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6647,1182,'002','GN','0001','00005676',3,'00200000','2018-06-19','0020001496',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.3700,5.00,5.00,1.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6648,1182,'002','GN','0001','00005676',3,'00200000','2018-06-19','0020001885',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.8000,10.50,10.50,0.9000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(6649,1183,'002','GN','0001','00005677',3,'00200000','2018-06-19','0020001965',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.7800,22.00,22.00,18.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6650,1183,'002','GN','0001','00005677',3,'00200000','2018-06-19','0020001752',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0200,8.00,8.00,4.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6652,1184,'002','GN','0001','00005678',3,'00200000','2018-06-19','0020002214',50.000,50.000,1,'MTS',1.4000,1.4000,0,0.00,0,0.00,17.5000,70.00,70.00,1.0500,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(6653,1185,'002','GN','0001','00005679',3,'00200000','2018-06-19','0020001557',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.3800,20.00,20.00,8.8100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6654,1186,'002','GN','0001','00005680',3,'00200000','2018-06-20','0020000442',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6655,1186,'002','GN','0001','00005680',3,'00200000','2018-06-20','0020000236',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6656,1186,'002','GN','0001','00005680',3,'00200000','2018-06-20','0020000229',6.000,6.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,4.2000,24.00,24.00,3.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(6657,1186,'002','GN','0001','00005680',3,'00200000','2018-06-20','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(6661,1187,'002','GN','0001','00005681',3,'00200000','2018-06-20','0020002166',5.000,5.000,1,'UND',13.3000,13.3000,0,0.00,0,0.00,1.4300,66.50,66.50,13.0134,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(6662,1188,'002','GN','0001','00005682',3,'00200000','2018-06-20','0020000860',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,11.2800,36.00,36.00,8.2400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6663,1189,'002','GN','0001','00005683',3,'00200000','2018-06-20','0020000965',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.3400,12.00,12.00,9.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6664,1190,'002','GN','0001','00005684',3,'00200000','2018-06-21','0020002114',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.1300,20.00,20.00,14.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6665,1191,'002','GN','B001','00005685',3,'00200000','2018-06-30','0020000905',10.000,10.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,3.5000,10.00,10.00,0.6500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(6666,1192,'002','GN','0001','00005685',3,'00200000','2018-06-21','0020000269',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,3.8000,24.00,24.00,10.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(6667,1192,'002','GN','0001','00005685',3,'00200000','2018-06-21','0020000999',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6000,2.00,2.00,0.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(6669,1193,'002','GN','0001','00005686',3,'00200000','2018-06-22','0020002368',6.000,6.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,30.0000,174.00,174.00,24.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(6670,1193,'002','GN','0001','00005686',3,'00200000','2018-06-22','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6672,1191,'002','GN','0001','00005685',3,'00200000','2018-06-30','0020000905',10.000,10.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,3.5000,10.00,10.00,0.6500,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(6673,1192,'002','GN','0001','00000087',3,'00200000','2018-06-21','0020000905',10.000,10.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,3.5000,10.00,10.00,0.6500,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6674,1192,'002','GN','0001','00000087',3,'00200000','2018-06-21','0020000269',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,3.8000,24.00,24.00,10.1000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6675,1192,'002','GN','0001','00000087',3,'00200000','2018-06-21','0020000999',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6000,2.00,2.00,0.7000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6676,1194,'002','GN','0001','00005688',3,'00200000','2018-06-22','0020000595',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.2500,6.00,6.00,0.0751,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(6677,1194,'002','GN','0001','00005688',3,'00200000','2018-06-22','0020000233',9.000,9.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,11.9100,198.00,198.00,20.6771,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(6679,1195,'002','GN','0001','00005689',3,'00200000','2018-06-22','0020002239',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.0000,5.00,5.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6680,1196,'002','GN','0001','00005690',3,'00200000','2018-06-22','0020000992',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,6.1200,12.00,12.00,1.9600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6681,1196,'002','GN','0001','00005690',3,'00200000','2018-06-22','0020000973',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.0400,8.00,8.00,0.9900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(6682,1196,'002','GN','0001','00005690',3,'00200000','2018-06-22','0020000301',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.2200,1.00,1.00,0.7823,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6683,1196,'002','GN','0001','00005690',3,'00200000','2018-06-22','0020002266',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4000,1.00,1.00,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6687,1197,'002','GN','0001','00005691',3,'00200000','2018-06-23','0020002166',2.000,2.000,1,'UND',13.3000,13.3000,0,0.00,0,0.00,0.5700,26.60,26.60,13.0134,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6688,1198,'002','GN','0001','00005692',3,'00200000','2018-06-23','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,0.5000,8.00,8.00,0.0750,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(6689,1198,'002','GN','0001','00005692',3,'00200000','2018-06-23','0020001455',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9900,10.00,10.00,5.0150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6691,1199,'002','GN','0001','00005693',3,'00200000','2018-06-23','0020000355',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,2.1300,50.00,50.00,47.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6692,1200,'002','GN','0001','00005694',3,'00200000','2018-06-23','0020001380',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3200,5.00,5.00,2.6800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6693,1201,'002','GN','0001','00005695',3,'00200000','2018-06-30','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,0.5000,8.00,8.00,0.0750,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(6694,1202,'002','GN','0001','00005696',3,'00200000','2018-06-23','0020000595',550.000,550.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,24.7000,66.00,66.00,0.0751,0,0,0.00,1,0.000,550,550,0,NULL,0,NULL,0,0,1,0),(6695,1203,'002','GN','0001','00005697',3,'00200000','2018-06-25','0020001381',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.8300,5.00,5.00,1.1700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6696,1203,'002','GN','0001','00005697',3,'00200000','2018-06-25','0020002301',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.0800,2.00,2.00,0.4604,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6697,1203,'002','GN','0001','00005697',3,'00200000','2018-06-25','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6698,1203,'002','GN','0001','00005697',3,'00200000','2018-06-25','0020002266',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4000,1.00,1.00,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6702,1204,'002','GN','0001','00005698',3,'00200000','2018-06-25','0020000541',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.2000,18.00,18.00,7.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6703,1204,'002','GN','0001','00005698',3,'00200000','2018-06-25','0020002055',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.4000,3.00,3.00,0.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(6704,1204,'002','GN','0001','00005698',3,'00200000','2018-06-25','0020002167',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6000,1.50,1.50,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6705,1204,'002','GN','0001','00005698',3,'00200000','2018-06-25','0020000793',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.7000,3.00,3.00,2.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(6706,1204,'002','GN','0001','00005698',3,'00200000','2018-06-25','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(6707,1204,'002','GN','0001','00005698',3,'00200000','2018-06-25','0020001050',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,0.0000,160.00,160.00,160.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(6708,1204,'002','GN','0001','00005698',3,'00200000','2018-06-25','0020002013',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5800,8.00,8.00,3.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(6709,1204,'002','GN','0001','00005698',3,'00200000','2018-06-25','0020002266',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.8000,2.00,2.00,0.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(6710,1204,'002','GN','0001','00005698',3,'00200000','2018-06-25','0020002051',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.4000,14.00,14.00,6.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(6717,1205,'002','GN','0001','00005699',3,'00200000','2018-06-25','0020000789',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0000,18.00,18.00,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6718,1206,'002','GN','0001','00005700',3,'00200000','2018-06-25','0020000232',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.0700,17.00,17.00,15.9265,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6719,1331,'001','PR','B001','00000557',3,'00100000','2018-06-30','0010000033',6.000,6.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,7.0000,45.00,45.00,38.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6720,1332,'001','PR','F001','00000119',1,'00200104','2018-06-30','0010000314',2500.000,2500.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,57500.00,57500.00,23.0000,0,0,0.00,1,0.000,2500,2500,0,NULL,0,NULL,0,0,1,1),(6721,1332,'001','PR','F001','00000119',1,'00200104','2018-06-30','0010000314',2500.000,2500.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,57500.00,57500.00,23.0000,0,0,0.00,0,0.000,2500,2500,0,NULL,0,NULL,0,0,1,1),(6722,1207,'002','GN','B001','00005702',3,'00200000','2018-06-26','0020000233',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.6100,110.00,110.00,20.6771,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(6723,1207,'002','GN','B001','00005702',3,'00200000','2018-06-26','0020000203',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,9.4000,54.00,54.00,22.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(6724,1207,'002','GN','B001','00005702',3,'00200000','2018-06-26','0020000922',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,8.7400,22.00,22.00,13.2600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(6725,1208,'002','GN','B001','00005703',3,'00200000','2018-06-26','0020000789',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0000,18.00,18.00,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6726,1208,'002','GN','B001','00005703',3,'00200000','2018-06-26','0020000269',5.000,5.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,9.5000,60.00,60.00,10.1000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(6727,1208,'002','GN','B001','00005703',3,'00200000','2018-06-26','0020000182',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,2.1000,7.00,7.00,4.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(6728,1209,'002','GN','0001','00005701',3,'00200000','2018-06-26','0020001933',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.4800,16.00,16.00,13.5228,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6729,1209,'002','GN','0001','00005701',3,'00200000','2018-06-26','0020000922',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,26.2200,66.00,66.00,13.2600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(6730,1209,'002','GN','0001','00005701',3,'00200000','2018-06-26','0020000789',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0000,18.00,18.00,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(6731,1207,'002','GN','0001','00005702',3,'00200000','2018-06-26','0020000233',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.6100,110.00,110.00,20.6771,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(6732,1207,'002','GN','0001','00005702',3,'00200000','2018-06-26','0020000203',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,9.4000,54.00,54.00,22.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(6733,1207,'002','GN','0001','00005702',3,'00200000','2018-06-26','0020000922',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,8.7400,22.00,22.00,13.2600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6734,1208,'002','GN','0001','00005703',3,'00200000','2018-06-26','0020000789',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0000,18.00,18.00,12.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6735,1208,'002','GN','0001','00005703',3,'00200000','2018-06-26','0020000269',5.000,5.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,9.5000,60.00,60.00,10.1000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(6736,1208,'002','GN','0001','00005703',3,'00200000','2018-06-26','0020000182',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,2.1000,7.00,7.00,4.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6737,1209,'002','GN','0001','00005704',3,'00200000','2018-06-26','0020001933',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.4800,16.00,16.00,13.5228,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6738,1209,'002','GN','0001','00005704',3,'00200000','2018-06-26','0020000922',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,26.2200,66.00,66.00,13.2600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(6739,1209,'002','GN','0001','00005704',3,'00200000','2018-06-26','0020000789',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0000,18.00,18.00,12.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6740,1191,'002','GN','0001','00005685',3,'00200000','2018-06-25','0020000905',10.000,10.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,3.5000,10.00,10.00,0.6500,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6741,1201,'002','GN','0001','00005695',3,'00200000','2018-06-25','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,0.5000,8.00,8.00,0.0750,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(6742,1210,'002','GN','0001','00005705',3,'00200000','2018-06-26','0020000269',15.000,15.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,28.5000,180.00,180.00,10.1000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(6743,1210,'002','GN','0001','00005705',3,'00200000','2018-06-26','0020000240',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.0000,7.00,7.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6745,1211,'002','GN','0001','00005706',3,'00200000','2018-06-26','0020002256',15.000,15.000,1,'MTS',1.4667,1.4667,0,0.00,0,0.00,4.3000,22.00,22.00,1.1800,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(6746,1212,'002','GN','0001','00005707',3,'00200000','2018-06-26','0020002040',3.500,3.500,3.5,'BOT.',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6747,1212,'002','GN','0001','00005707',3,'00200000','2018-06-26','0020001209',15.000,15.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,58.0500,240.00,240.00,12.1300,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(6748,1212,'002','GN','0001','00005707',3,'00200000','2018-06-26','0020000401',20.000,20.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,57.4000,340.00,340.00,14.1300,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(6749,1213,'002','GN','0001','00005708',3,'00200000','2018-06-27','0020000274',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,5.9600,18.00,18.00,6.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6750,1213,'002','GN','0001','00005708',3,'00200000','2018-06-27','0020002215',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.5400,7.00,7.00,3.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6752,1214,'002','GN','0001','00005709',3,'00200000','2018-06-27','0020002166',15.000,15.000,1,'UND',13.3000,13.3000,0,0.00,0,0.00,4.3000,199.50,199.50,13.0134,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(6753,1214,'002','GN','0001','00005709',3,'00200000','2018-06-27','0020000727',20.000,20.000,1,'UND',5.3000,5.3000,0,0.00,0,0.00,3.9800,106.00,106.00,5.1011,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(6754,1214,'002','GN','0001','00005709',3,'00200000','2018-06-27','0020000878',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,6.0000,470.00,470.00,23.2000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(6755,1214,'002','GN','0001','00005709',3,'00200000','2018-06-27','0020000237',10.000,10.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,5.0000,40.00,40.00,3.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(6756,1214,'002','GN','0001','00005709',3,'00200000','2018-06-27','0020000236',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.0000,22.50,22.50,3.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(6759,1215,'002','GN','0001','00005710',3,'00200000','2018-06-27','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6760,1215,'002','GN','0001','00005710',3,'00200000','2018-06-27','0020001641',1.000,1.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,6.2000,59.00,59.00,52.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6762,1216,'002','GN','0001','00005711',3,'00200000','2018-06-27','0020001641',2.000,2.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,12.4000,118.00,118.00,52.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6763,1217,'002','GN','0001','00005712',3,'00200000','2018-06-27','0020001416',2.000,2.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,3.8800,13.00,13.00,4.5600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6764,1218,'002','GN','0001','00005713',3,'00200000','2018-06-27','0020000385',25.000,25.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,14.0000,137.50,137.50,4.9400,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(6765,1218,'002','GN','0001','00005713',3,'00200000','2018-06-27','0020000049',6.000,6.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,1.9200,45.00,45.00,7.1800,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(6766,1218,'002','GN','0001','00005713',3,'00200000','2018-06-27','0020000207',25.000,25.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,6.2500,87.50,87.50,3.2500,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,3,0),(6767,1218,'002','GN','0001','00005713',3,'00200000','2018-06-27','0020000986',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,8.6900,30.00,30.00,21.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6771,1219,'002','GN','0001','00005714',3,'00200000','2018-06-27','0020001808',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.8800,15.00,15.00,8.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6772,1220,'002','GN','0001','00005715',3,'00200000','2018-06-28','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6773,1221,'002','GN','0001','00005716',3,'00200000','2018-06-28','0020002186',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,12.00,12.00,4.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6774,1222,'002','GN','0001','00005717',3,'00200000','2018-06-29','0020002465',1.000,1.000,1,'BLD',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6775,1223,'002','GN','0001','00005718',3,'00200000','2018-06-29','0020000290',6.000,6.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,1.6500,10.80,10.80,1.5256,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(6776,1223,'002','GN','0001','00005718',3,'00200000','2018-06-29','0020002185',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1300,10.00,10.00,6.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6777,1223,'002','GN','0001','00005718',3,'00200000','2018-06-29','0020002266',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4000,1.00,1.00,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6778,1223,'002','GN','0001','00005718',3,'00200000','2018-06-29','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6782,1224,'002','GN','0001','00005719',3,'00200000','2018-06-29','0020000087',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.5800,2.50,2.50,1.9222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6783,1224,'002','GN','0001','00005719',3,'00200000','2018-06-29','0020000088',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6800,2.50,2.50,1.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6785,1225,'002','GN','0001','00005720',3,'00200000','2018-06-29','0020000269',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,3.8000,24.00,24.00,10.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6786,1226,'002','GN','0001','00005721',3,'00200000','2018-06-29','0020000605',15.000,15.000,1,'UND',0.9000,0.9000,0,0.00,0,0.00,6.0000,13.50,13.50,0.5000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(6787,1227,'002','GN','0001','00005722',3,'00200000','2018-06-29','0020000455',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6200,2.50,2.50,1.8822,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6788,1227,'002','GN','0001','00005722',3,'00200000','2018-06-29','0020000455',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6200,2.50,2.50,1.8822,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6790,1228,'002','GN','0001','00005723',3,'00200000','2018-06-29','0020002166',4.000,4.000,1,'UND',13.3000,13.3000,0,0.00,0,0.00,1.1500,53.20,53.20,13.0134,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6791,1229,'002','GN','0001','00005724',3,'00200000','2018-06-30','0020000727',10.000,10.000,1,'UND',5.3000,5.3000,0,0.00,0,0.00,1.9900,53.00,53.00,5.1011,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6792,1230,'002','GN','0001','00005725',3,'00200000','2018-06-30','0020000290',10.000,10.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,2.7400,18.00,18.00,1.5256,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6793,1230,'002','GN','0001','00005725',3,'00200000','2018-06-30','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6794,1230,'002','GN','0001','00005725',3,'00200000','2018-06-30','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6795,1230,'002','GN','0001','00005725',3,'00200000','2018-06-30','0020002197',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1700,8.00,8.00,4.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6796,1230,'002','GN','0001','00005725',3,'00200000','2018-06-30','0020001295',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.3000,1.00,1.00,0.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(6799,1231,'002','GN','0001','00005726',3,'00200000','2018-06-30','0020000860',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,11.2800,36.00,36.00,8.2400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6800,1232,'002','GN','B001','00005727',3,'00200000','2018-06-30','0020002256',25.000,25.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,8.0000,37.50,37.50,1.1800,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(6801,1233,'002','GN','0001','00005727',3,'00200000','2018-06-30','0020002431',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6802,1233,'002','GN','0001','00005727',3,'00200000','2018-06-30','0020000515',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2300,12.00,12.00,9.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6804,1234,'002','GN','0001','00005728',3,'00200000','2018-06-30','0020001371',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,9.8800,17.00,17.00,7.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6805,1232,'002','GN','0001','00005729',3,'00200000','2018-06-30','0020002256',25.000,25.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,8.0000,37.50,37.50,1.1800,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(6806,1058,'002','GN','0001','00001196',1,'00200306','2018-06-01','0020001995',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,34.1100,115.00,115.00,80.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6807,1057,'002','GN','0001','00001195',1,'00200305','2018-05-30','0020000139',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.4200,6.00,6.00,5.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6808,1058,'002','GN','0001','00001196',1,'00200306','2018-06-01','0020001995',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,34.1100,115.00,115.00,80.8900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6809,1235,'002','GN','0001','00001197',1,'00200273','2018-06-04','0020001364',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.5400,25.00,25.00,17.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6810,1236,'002','GN','0001','00001198',1,'00100277','2018-06-12','0020001719',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.8000,6.00,6.00,1.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6811,1236,'002','GN','0001','00001198',1,'00100277','2018-06-12','0020002215',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6813,1237,'002','GN','B001','00001199',3,'00100112','2018-06-30','0020001604',18.000,18.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,6.4800,9.00,9.00,0.1400,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(6814,1237,'002','GN','B001','00001199',3,'00100112','2018-06-30','0020001613',12.000,12.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.5200,6.00,6.00,0.2900,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(6815,1237,'002','GN','B001','00001199',3,'00100112','2018-06-30','0020002151',12.000,12.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,1.0800,1.80,1.80,0.0600,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,1),(6816,1237,'002','GN','B001','00001199',3,'00100112','2018-06-30','0020002155',12.000,12.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,0.9600,1.80,1.80,0.0700,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,1),(6820,1237,'002','GN','0001','00001199',1,'00100112','2018-06-30','0020001604',18.000,18.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,6.4800,9.00,9.00,0.1400,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(6821,1237,'002','GN','0001','00001199',1,'00100112','2018-06-30','0020001613',12.000,12.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.5200,6.00,6.00,0.2900,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(6822,1237,'002','GN','0001','00001199',1,'00100112','2018-06-30','0020002151',12.000,12.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,1.0800,1.80,1.80,0.0600,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,3,1),(6823,1237,'002','GN','0001','00001199',1,'00100112','2018-06-30','0020002155',12.000,12.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,0.9600,1.80,1.80,0.0700,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,4,1),(6827,1237,'002','GN','0001','00001199',1,'00100112','2018-06-13','0020001604',18.000,18.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,6.4800,9.00,9.00,0.1400,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(6828,1237,'002','GN','0001','00001199',1,'00100112','2018-06-13','0020001613',12.000,12.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.5200,6.00,6.00,0.2900,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(6829,1237,'002','GN','0001','00001199',1,'00100112','2018-06-13','0020002151',12.000,12.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,1.0800,1.80,1.80,0.0600,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(6830,1237,'002','GN','0001','00001199',1,'00100112','2018-06-13','0020002155',12.000,12.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,0.9600,1.80,1.80,0.0700,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(6834,1238,'002','GN','0001','00001200',1,'00100278','2018-06-14','0020000913',12.000,12.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,28.0800,108.00,108.00,6.6602,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(6835,1238,'002','GN','0001','00001200',1,'00100278','2018-06-14','0020000333',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,6.0400,14.00,14.00,3.9800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(6836,1238,'002','GN','0001','00001200',1,'00100278','2018-06-14','0020001787',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.0000,40.00,40.00,34.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6837,1238,'002','GN','0001','00001200',1,'00100278','2018-06-14','0020000789',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,8.0000,20.00,20.00,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6838,1238,'002','GN','0001','00001200',1,'00100278','2018-06-14','0020001209',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8700,17.00,17.00,12.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(6839,1238,'002','GN','0001','00001200',1,'00100278','2018-06-14','0020002072',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2100,12.00,12.00,6.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(6840,1238,'002','GN','0001','00001200',1,'00100278','2018-06-14','0020000727',1.000,1.000,1,'UND',5.3000,5.3000,0,0.00,0,0.00,0.2000,5.30,5.30,5.1011,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(6841,1239,'002','GN','B001','00001201',3,'00200307','2018-06-30','0020001221',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,6.0000,6.00,6.00,0.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(6842,1239,'002','GN','B001','00001201',3,'00200307','2018-06-30','0020001988',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.8700,10.00,10.00,6.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6843,1239,'002','GN','B001','00001201',3,'00200307','2018-06-30','0020000776',10.000,10.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,10.0000,45.00,45.00,3.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(6844,1239,'002','GN','B001','00001201',3,'00200307','2018-06-30','0020002107',200.000,200.000,20,'KLS',2.5000,2.5000,0,0.00,0,0.00,11.8000,25.00,25.00,1.3200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,1),(6848,1239,'002','GN','0001','00001201',1,'00200307','2018-06-30','0020001221',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,6.0000,6.00,6.00,0.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(6849,1239,'002','GN','0001','00001201',1,'00200307','2018-06-30','0020001988',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.8700,10.00,10.00,6.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6850,1239,'002','GN','0001','00001201',1,'00200307','2018-06-30','0020000776',10.000,10.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,10.0000,45.00,45.00,3.5000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(6851,1239,'002','GN','0001','00001201',1,'00200307','2018-06-30','0020002107',200.000,200.000,20,'KLS',2.5000,2.5000,0,0.00,0,0.00,11.8000,25.00,25.00,1.3200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,4,1),(6855,1333,'001','PR','F001','00000120',1,'00100229','2018-06-30','0010000046',36.000,36.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,37.5600,336.00,336.00,49.7400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(6856,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020000376',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2800,20.00,20.00,4.4300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6857,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020000733',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8700,7.00,7.00,4.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6858,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020002058',4.000,4.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,4.8000,78.00,78.00,18.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(6859,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020002190',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.0000,20.00,20.00,13.0036,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6860,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020000515',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.4600,24.00,24.00,9.7700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(6861,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020000127',50.000,50.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,35.9600,115.00,115.00,1.5809,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,6,0),(6862,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020002166',18.000,18.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,8.7600,243.00,243.00,13.0134,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,7,0),(6863,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020000725',18.000,18.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,14.3600,423.00,423.00,22.7020,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,8,0),(6864,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020000400',3.000,3.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,5.0400,19.50,19.50,4.8200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,9,0),(6865,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020002193',3.000,3.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,20.5100,108.00,108.00,29.1629,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,10,0),(6866,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020001380',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3200,5.00,5.00,2.6800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(6867,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020000310',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.9200,9.00,9.00,7.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,0),(6868,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020001432',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.4000,10.00,10.00,0.5600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,13,0),(6869,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020002467',8.000,8.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,36.0000,120.00,120.00,10.5000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,14,0),(6870,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020001727',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.5400,5.00,5.00,1.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(6871,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020000308',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.5500,8.00,8.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,16,0),(6872,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020001723',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.5000,3.00,3.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,17,0),(6873,1240,'002','GN','0001','00001202',1,'00200104','2018-06-16','0020002166',1.000,1.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,0.4900,13.50,13.50,13.0134,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,18,0),(6887,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020001453',12.000,12.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,12.0000,156.00,156.00,12.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(6888,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,22.4500,60.00,60.00,0.0751,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,2,0),(6889,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020000300',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,16.00,16.00,6.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(6890,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020000321',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5100,18.00,18.00,13.4927,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6891,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020002351',50.000,50.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,6.5000,115.00,115.00,2.1700,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,5,0),(6892,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020002455',4.000,4.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,16.8000,60.00,60.00,10.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(6893,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020001792',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,8.0000,40.00,40.00,32.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(6894,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020002467',4.000,4.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,18.0000,60.00,60.00,10.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,8,0),(6895,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020000047',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.3800,6.00,6.00,4.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(6896,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(6897,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020002242',3.000,3.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,20.2500,75.00,75.00,18.2500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,11,0),(6898,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020001565',3.000,3.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.0900,0.30,0.30,0.0700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,12,0),(6899,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020001565',2.000,2.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.0600,0.20,0.20,0.0700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,13,0),(6900,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020000984',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,3.6000,5.00,5.00,0.0281,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,14,0),(6901,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020001565',45.000,45.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.3500,4.50,4.50,0.0700,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,15,0),(6902,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,16,0),(6903,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020001297',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4400,3.00,3.00,2.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,17,0),(6904,1241,'002','GN','0001','00001203',1,'00200104','2018-06-16','0020001789',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,8.0000,40.00,40.00,32.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,18,0),(6905,1334,'001','PR','F001','00000121',1,'00200085','2018-07-02','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(6906,1335,'001','PR','F001','00000122',1,'00100279','2018-07-02','0010000097',102.000,102.000,6,'UND',52.9412,52.9412,0,0.00,0,0.00,213.8800,900.00,900.00,40.3600,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,1),(6907,1335,'001','PR','F001','00000122',1,'00100275','2018-07-02','0010000097',102.000,102.000,6,'UND',52.9412,52.9412,0,0.00,0,0.00,213.8800,900.00,900.00,40.3600,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,1,1),(6908,1335,'001','PR','F001','00000122',1,'00100275','2018-07-02','0010000097',102.000,102.000,6,'UND',52.9412,52.9412,0,0.00,0,0.00,213.8800,900.00,900.00,40.3600,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(6909,1336,'001','PR','B001','00000558',3,'00100000','2018-07-02','0010000057',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,4.5700,24.00,24.00,19.4311,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6910,1337,'001','PR','B001','00000559',3,'00100000','2018-07-02','0010000011',18.000,18.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,17.3000,108.00,108.00,30.2325,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(6911,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020001564',10.000,10.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.4000,1.00,1.00,0.0600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(6912,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020001209',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8700,17.00,17.00,12.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6913,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020002507',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.0300,12.00,12.00,3.4840,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(6914,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020002198',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.2600,50.00,50.00,43.7400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6915,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020000305',4.000,4.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,46.0000,160.00,160.00,28.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(6916,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020000714',10.000,10.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,25.2000,50.00,50.00,2.4800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,7,0),(6917,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020000448',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.4400,32.00,32.00,15.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(6918,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020002242',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,95.0000,460.00,460.00,18.2500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,9,0),(6919,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020002153',100.000,100.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,7.0000,20.00,20.00,0.1300,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,10,0),(6920,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020001288',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,16.0000,65.00,65.00,49.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(6921,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020000455',3.000,3.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,1.2500,6.90,6.90,1.8822,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,12,0),(6922,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020002351',49.000,49.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,6.3700,112.70,112.70,2.1700,0,0,0.00,1,0.000,49,49,0,NULL,0,NULL,0,0,13,0),(6923,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020000127',1.000,1.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,0.7200,2.30,2.30,1.5809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(6924,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020001610',32.000,32.000,1,'UND',2.4000,2.4000,0,0.00,0,0.00,19.2000,76.80,76.80,1.8000,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,15,0),(6925,1242,'002','GN','0001','00001204',1,'00200104','2018-06-16','0020001209',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,9.7400,34.00,34.00,12.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(6926,1243,'002','GN','0001','00001205',1,'00200308','2018-06-18','0020000227',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,7.6800,54.00,54.00,23.1600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6927,1244,'002','GN','0001','00001206',1,'00200104','2018-06-19','0020002061',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.0000,6.50,6.50,5.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6928,1245,'002','GN','0001','00001206',1,'00200309','2018-06-23','0020001993',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,13.5100,52.00,52.00,19.2458,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6929,1246,'002','GN','0001','00001210',1,'00100262','2018-06-25','0020002114',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,10.2600,40.00,40.00,14.8700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6930,1247,'002','GN','0001','00001211',1,'00200104','2018-06-25','0020002098',6.000,6.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.8000,78.00,78.00,12.1992,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(6931,1247,'002','GN','0001','00001211',1,'00200104','2018-06-25','0020001432',22.000,22.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,9.6800,22.00,22.00,0.5600,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,2,0),(6932,1247,'002','GN','0001','00001211',1,'00200104','2018-06-25','0020002486',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,32.8300,108.00,108.00,12.5288,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(6933,1247,'002','GN','0001','00001211',1,'00200104','2018-06-25','0020000602',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.9000,6.00,6.00,0.3500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(6934,1247,'002','GN','0001','00001211',1,'00200104','2018-06-25','0020001597',106.000,106.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.0600,10.60,10.60,0.0900,0,0,0.00,1,0.000,106,106,0,NULL,0,NULL,0,0,5,0),(6935,1247,'002','GN','0001','00001211',1,'00200104','2018-06-25','0020000594',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,19.5000,50.00,50.00,0.0610,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,6,0),(6936,1247,'002','GN','0001','00001211',1,'00200104','2018-06-25','0020000084',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.8900,12.00,12.00,5.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(6937,1247,'002','GN','0001','00001211',1,'00200104','2018-06-25','0020001453',23.000,23.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,23.0000,299.00,299.00,12.0000,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,8,0),(6938,1247,'002','GN','0001','00001211',1,'00200104','2018-06-25','0020002455',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(6939,1247,'002','GN','0001','00001211',1,'00200104','2018-06-25','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,11.0500,48.00,48.00,18.4749,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(6940,1247,'002','GN','0001','00001211',1,'00200104','2018-06-25','0020001209',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,14.6100,51.00,51.00,12.1300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,11,0),(6941,1247,'002','GN','0001','00001211',1,'00200104','2018-06-25','0020002455',2.000,2.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,8.4000,30.00,30.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,12,0),(6942,1247,'002','GN','0001','00001211',1,'00200104','2018-06-25','0020001790',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,8.0000,40.00,40.00,32.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(6945,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020001209',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,9.7400,34.00,34.00,12.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(6946,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020000909',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.1100,45.00,45.00,11.6300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(6947,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020000300',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.0000,32.00,32.00,6.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(6948,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020001086',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.1200,10.00,10.00,2.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(6949,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020001087',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,16.3800,30.00,30.00,2.2700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(6950,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020001273',8.000,8.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,18.1600,24.00,24.00,0.7300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,6,0),(6951,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020001274',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.2000,10.00,10.00,2.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(6952,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020000378',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.8000,4.00,4.00,0.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,8,0),(6953,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020001382',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.3300,10.00,10.00,1.3355,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(6954,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020000541',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.2000,18.00,18.00,7.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(6955,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020002231',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.1200,18.00,18.00,11.8800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(6956,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020000127',10.000,10.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,7.1900,23.00,23.00,1.5809,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,12,0),(6957,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020000376',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.1400,10.00,10.00,4.4300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,13,0),(6958,1248,'002','GN','0001','00001213',1,'00200104','2018-06-25','0020000387',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0000,5.00,5.00,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(6960,1249,'002','GN','0001','00001214',1,'00100280','2018-06-27','0020000168',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,12.4700,80.00,80.00,67.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6961,1249,'002','GN','0001','00001214',1,'00100280','2018-06-27','0020001945',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.6900,8.00,8.00,5.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6962,1249,'002','GN','0001','00001214',1,'00100280','2018-06-27','0020001040',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7500,12.00,12.00,8.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(6963,1249,'002','GN','0001','00001214',1,'00100280','2018-06-27','0020001403',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.8500,14.00,14.00,8.1547,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(6967,1250,'002','GN','0001','00001215',1,'00200285','2018-06-28','0020002360',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,16.8000,110.00,110.00,93.1992,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6968,1250,'002','GN','0001','00001215',1,'00200285','2018-06-28','0020002357',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,9.7600,110.00,110.00,100.2434,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6970,1250,'002','GN','0001','00001215',1,'00200285','2018-06-28','0020002360',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,16.8000,110.00,110.00,93.1992,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6971,1250,'002','GN','0001','00001215',1,'00200285','2018-06-28','0020002357',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,9.7600,110.00,110.00,100.2434,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6973,1251,'002','GN','0001','00001216',1,'00200104','2018-06-28','0020000725',148.000,148.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,118.1000,3478.00,3478.00,22.7020,0,0,0.00,1,0.000,148,148,0,NULL,0,NULL,0,0,1,0),(6974,1252,'002','GN','0001','00001217',3,'00100286','2018-06-28','0020000276',4.000,4.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,5.9200,30.00,30.00,6.0200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(6975,1253,'002','GN','0001','00001218',1,'00100275','2018-06-29','0020000593',800.000,800.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,4.0000,64.00,64.00,0.0750,0,0,0.00,1,0.000,800,800,0,NULL,0,NULL,0,0,1,0),(6976,1253,'002','GN','0001','00001218',1,'00100275','2018-06-29','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(6978,1254,'002','GN','0001','00001219',1,'00200310','2018-06-29','0020002114',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.1300,20.00,20.00,14.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(6979,1255,'002','GN','0001','00001220',1,'00200104','2018-06-30','0020000725',17.000,17.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,13.5700,399.50,399.50,22.7020,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(6980,1255,'002','GN','0001','00001220',1,'00200104','2018-06-30','0020000724',18.000,18.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,47.6100,423.00,423.00,20.8549,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,2,0),(6981,1255,'002','GN','0001','00001220',1,'00200104','2018-06-30','0020002165',240.000,240.000,1,'UND',5.3000,5.3000,0,0.00,0,0.00,0.0000,1272.00,1272.00,5.3000,0,0,0.00,1,0.000,240,240,0,NULL,0,NULL,0,0,3,0),(6982,1255,'002','GN','0001','00001220',1,'00200104','2018-06-30','0020000727',110.000,110.000,1,'UND',5.3000,5.3000,0,0.00,0,0.00,21.8800,583.00,583.00,5.1011,0,0,0.00,1,0.000,110,110,0,NULL,0,NULL,0,0,4,0),(6986,1256,'002','GN','0001','00001221',1,'00100275','2018-07-02','0020000403',1.000,1.000,1,'GLNS',43.0000,43.0000,0,0.00,0,0.00,8.0000,43.00,43.00,35.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6987,1256,'002','GN','0001','00001221',1,'00100275','2018-07-02','0020000425',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.0600,14.00,14.00,9.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6989,1239,'002','GN','0001','00001222',1,'00200307','2018-06-30','0020001221',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,6.0000,6.00,6.00,0.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(6990,1239,'002','GN','0001','00001222',1,'00200307','2018-06-30','0020001988',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.8700,10.00,10.00,6.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6991,1239,'002','GN','0001','00001222',1,'00200307','2018-06-30','0020000776',10.000,10.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,10.0000,45.00,45.00,3.5000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(6992,1239,'002','GN','0001','00001222',1,'00200307','2018-06-30','0020002107',200.000,200.000,20,'KLS',2.5000,2.5000,0,0.00,0,0.00,11.8000,25.00,25.00,1.3200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,4,1),(6996,1256,'002','GN','0001','00001223',1,'00100275','2018-07-02','0020000403',1.000,1.000,1,'GLNS',43.0000,43.0000,0,0.00,0,0.00,8.0000,43.00,43.00,35.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(6997,1256,'002','GN','0001','00001223',1,'00100275','2018-07-02','0020000425',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.0600,14.00,14.00,9.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(6999,1239,'002','GN','0001','00001201',1,'00200307','2018-06-30','0020001221',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,6.0000,6.00,6.00,0.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(7000,1239,'002','GN','0001','00001201',1,'00200307','2018-06-30','0020001988',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.8700,10.00,10.00,6.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7001,1239,'002','GN','0001','00001201',1,'00200307','2018-06-30','0020000776',10.000,10.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,10.0000,45.00,45.00,3.5000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(7002,1239,'002','GN','0001','00001201',1,'00200307','2018-06-30','0020002107',200.000,200.000,20,'KLS',2.5000,2.5000,0,0.00,0,0.00,11.8000,25.00,25.00,1.3200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(7006,1256,'002','GN','0001','00001222',1,'00100275','2018-07-02','0020000403',1.000,1.000,1,'GLNS',43.0000,43.0000,0,0.00,0,0.00,8.0000,43.00,43.00,35.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7007,1256,'002','GN','0001','00001222',1,'00100275','2018-07-02','0020000425',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.0600,14.00,14.00,9.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7009,1257,'002','GN','0001','00001223',1,'00200311','2018-07-02','0020000542',85.000,85.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,38.2500,238.00,238.00,2.3500,0,0,0.00,1,0.000,85,85,0,NULL,0,NULL,0,0,1,0),(7010,1257,'002','GN','0001','00001223',1,'00200311','2018-07-02','0020000578',30.000,30.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,7.5000,15.00,15.00,0.2500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(7012,1338,'001','PR','B001','00000560',3,'00100000','2018-07-02','0010000060',18.000,18.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,11.8800,78.00,78.00,22.0400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7013,1339,'001','PR','B001','00000561',3,'00100000','2018-07-02','0010000074',24.000,24.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,12.3900,68.00,68.00,13.9013,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7014,1339,'001','PR','B001','00000561',3,'00100000','2018-07-02','0010000232',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,21.0600,112.00,112.00,22.7360,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(7016,1340,'001','PR','B001','00000562',3,'00100000','2018-07-02','0010000300',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.5600,36.00,36.00,14.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7017,1258,'002','GN','0001','00005730',3,'00200000','2018-06-30','0020002429',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.9800,14.00,14.00,8.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7018,1341,'001','PR','B001','00000563',3,'00100000','2018-07-03','0010000042',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,14.4400,72.00,72.00,14.3900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7019,1342,'001','PR','B001','00000564',3,'00100000','2018-07-03','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.1000,18.00,18.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7020,1343,'001','PR','B001','00000565',3,'00100285','2018-07-03','0010000042',36.000,36.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,21.6600,108.00,108.00,14.3900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(7021,1343,'001','PR','B001','00000565',3,'00100285','2018-07-03','0010000139',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.2500,28.00,28.00,23.7534,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7022,1343,'001','PR','B001','00000565',3,'00100285','2018-07-03','0010000074',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,6.2000,34.00,34.00,13.9013,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(7023,1343,'001','PR','B001','00000565',3,'00100285','2018-07-03','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(7027,1344,'001','PR','B001','00000566',3,'00100000','2018-07-03','0010000319',12.000,12.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,66.0700,384.00,384.00,26.4940,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(7028,1345,'001','PR','B001','00000567',3,'00100290','2018-07-03','0010000353',3.000,3.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,31.4400,186.00,186.00,51.5200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,1,1),(7029,1345,'001','PR','B001','00000567',3,'00100290','2018-07-03','0010000164',3.000,3.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,21.7300,201.00,201.00,59.7560,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,2,1),(7030,1345,'001','PR','B001','00000567',3,'00100290','2018-07-03','0010000152',7.000,7.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,43.3500,301.00,301.00,36.8070,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,NULL,0,3,1),(7031,1345,'001','PR','B001','00000567',3,'00100290','2018-07-03','0010000353',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,25.4400,180.00,180.00,51.5200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,1,1),(7032,1345,'001','PR','B001','00000567',3,'00100290','2018-07-03','0010000164',3.000,3.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,21.7300,201.00,201.00,59.7560,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,NULL,0,2,1),(7033,1345,'001','PR','B001','00000567',3,'00100290','2018-07-03','0010000152',7.000,7.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,43.3500,301.00,301.00,36.8070,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,NULL,0,3,1),(7034,1346,'001','PR','F001','00000123',1,'00100033','2018-07-03','0010000020',54.000,54.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,61.8100,306.00,306.00,27.1322,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(7035,1346,'001','PR','F001','00000123',1,'00100033','2018-07-03','0010000243',6.000,6.000,1,'UND',91.0000,91.0000,0,0.00,0,0.00,79.4100,546.00,546.00,77.7650,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(7037,1347,'001','PR','B001','00000567',3,'00100000','2018-07-03','0010000238',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,23.2400,165.00,165.00,47.2530,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(7038,1344,'001','PR','B001','00000566',3,'00100000','2018-07-03','0010000319',12.000,12.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,54.0700,372.00,372.00,26.4940,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(7039,1347,'001','PR','B001','00000567',3,'00100000','2018-07-03','0010000238',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,23.2400,165.00,165.00,47.2530,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(7040,1347,'001','PR','B001','00000567',3,'00100000','2018-07-03','0010000023',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4900,40.00,40.00,16.2557,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(7041,1347,'001','PR','B001','00000567',3,'00100000','2018-07-03','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(7042,1347,'001','PR','B001','00000567',3,'00100000','2018-07-03','0010000238',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,23.2400,165.00,165.00,47.2530,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7043,1347,'001','PR','B001','00000567',3,'00100000','2018-07-03','0010000023',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4900,40.00,40.00,16.2557,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7044,1347,'001','PR','B001','00000567',3,'00100000','2018-07-03','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7045,1348,'001','PR','F001','00000124',1,'00100275','2018-07-03','0010000099',240.000,240.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,86.2400,1040.00,1040.00,23.8440,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(7046,1349,'001','PR','B001','00000568',3,'00100000','2018-07-03','0010000351',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,4.8000,30.00,30.00,25.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7047,1349,'001','PR','B001','00000568',3,'00100000','2018-07-03','0010000063',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.9800,36.00,36.00,28.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7048,1349,'001','PR','B001','00000568',3,'00100000','2018-07-03','0010000015',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,6.7500,24.00,24.00,17.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7049,1350,'001','PR','B001','00000569',3,'00100000','2018-07-04','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(7050,1351,'001','PR','B001','00000570',3,'00100000','2018-07-04','0010000319',5.000,5.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,27.5300,160.00,160.00,26.4940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(7051,1352,'001','PR','B001','00000571',3,'00100000','2018-07-04','0010000034',12.000,12.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,13.5800,110.00,110.00,48.2077,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7052,1353,'001','PR','B001','00000572',3,'00100000','2018-07-04','0010000356',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,8.7600,88.00,88.00,79.2429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7053,1354,'001','PR','B001','00000573',3,'00100000','2018-07-04','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.1800,30.00,30.00,24.8167,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7054,1355,'001','PR','B001','00000574',3,'00100000','2018-07-04','0010000099',60.000,60.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,31.5600,270.00,270.00,23.8440,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7055,1355,'001','PR','B001','00000574',3,'00100000','2018-07-04','0010000046',12.000,12.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,12.5200,112.00,112.00,49.7400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7057,1356,'001','PR','B001','00000575',3,'00100291','2018-07-04','0010000319',10.000,10.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,50.0600,315.00,315.00,26.4940,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7058,1357,'001','PR','B001','00000576',3,'00100291','2018-07-04','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7059,1358,'001','PR','B001','00000577',3,'00100000','2018-07-05','0010000063',18.000,18.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,20.9400,105.00,105.00,28.0200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7060,1358,'001','PR','B001','00000577',3,'00100000','2018-07-05','0010000126',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,31.4400,162.00,162.00,21.7600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(7062,1359,'001','PR','B001','00000578',3,'00100000','2018-07-05','0010000154',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,9.4000,54.00,54.00,22.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7063,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000726',246.000,246.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,218.0800,9102.00,9102.00,36.1135,0,0,0.00,1,0.000,246,246,0,NULL,0,NULL,0,0,1,1),(7064,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000727',826.000,826.000,1,'UND',5.3000,5.3000,0,0.00,0,0.00,164.2900,4377.80,4377.80,5.1011,0,0,0.00,1,0.000,826,826,0,NULL,0,NULL,0,0,2,1),(7065,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000233',30.000,30.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,39.6900,660.00,660.00,20.6771,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,3,1),(7066,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000232',400.000,400.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,429.4000,6800.00,6800.00,15.9265,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,4,1),(7067,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000724',110.000,110.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,70.9600,2365.00,2365.00,20.8549,0,0,0.00,1,0.000,110,110,0,NULL,0,NULL,0,0,5,1),(7068,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020001965',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,95.6000,460.00,460.00,18.2200,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,6,1),(7069,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000906',10.000,10.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,100.0000,450.00,450.00,35.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,7,1),(7070,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000403',10.000,10.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,100.0000,450.00,450.00,35.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,8,1),(7071,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020001542',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,38.0100,150.00,150.00,111.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(7072,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000237',50.000,50.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,50.0000,225.00,225.00,3.5000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,10,1),(7073,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000236',60.000,60.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,60.0000,270.00,270.00,3.5000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,11,1),(7074,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000223',94.000,94.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,235.0000,2162.00,2162.00,20.5000,0,0,0.00,1,0.000,94,94,0,NULL,0,NULL,0,0,12,1),(7075,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020002179',30.000,30.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,90.0000,2400.00,2400.00,77.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,13,1),(7078,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000726',246.000,246.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,218.0800,9102.00,9102.00,36.1135,0,0,0.00,0,0.000,246,246,0,NULL,0,NULL,0,0,1,1),(7079,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000727',826.000,826.000,1,'UND',5.3000,5.3000,0,0.00,0,0.00,164.2900,4377.80,4377.80,5.1011,0,0,0.00,0,0.000,826,826,0,NULL,0,NULL,0,0,2,1),(7080,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000233',30.000,30.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,39.6900,660.00,660.00,20.6771,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,3,1),(7081,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000232',400.000,400.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,429.4000,6800.00,6800.00,15.9265,0,0,0.00,0,0.000,400,400,0,NULL,0,NULL,0,0,4,1),(7082,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000724',110.000,110.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,70.9600,2365.00,2365.00,20.8549,0,0,0.00,0,0.000,110,110,0,NULL,0,NULL,0,0,5,1),(7083,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020001965',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,95.6000,460.00,460.00,18.2200,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,6,1),(7084,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000906',10.000,10.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,100.0000,450.00,450.00,35.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,7,1),(7085,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000403',10.000,10.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,100.0000,450.00,450.00,35.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,8,1),(7086,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020001542',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,38.0100,150.00,150.00,111.9900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(7087,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000237',50.000,50.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,50.0000,225.00,225.00,3.5000,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,10,1),(7088,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000236',60.000,60.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,60.0000,270.00,270.00,3.5000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,11,1),(7089,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000223',94.000,94.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,235.0000,2162.00,2162.00,20.5000,0,0,0.00,0,0.000,94,94,0,NULL,0,NULL,0,0,12,1),(7090,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020002179',30.000,30.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,90.0000,2400.00,2400.00,77.0000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,13,1),(7091,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000401',60.000,60.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,172.2000,1020.00,1020.00,14.1300,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,14,1),(7092,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000530',500.000,500.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,430.0000,2000.00,2000.00,3.1400,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,15,1),(7093,1360,'001','PR','F001','00000125',1,'00200292','2018-07-05','0010000302',66.000,66.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,1091.6400,3696.00,3696.00,39.4600,0,0,0.00,1,0.000,66,66,0,NULL,0,NULL,0,0,1,1),(7094,1360,'001','PR','F001','00000125',1,'00200292','2018-07-05','0010000099',174.000,174.000,6,'UND',25.5000,25.5000,0,0.00,0,0.00,48.0200,739.50,739.50,23.8440,0,0,0.00,1,0.000,29,29,0,NULL,0,NULL,0,0,2,1),(7095,1360,'001','PR','F001','00000125',1,'00200292','2018-07-05','0010000167',13.000,13.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,169.6800,1326.00,1326.00,88.9480,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,3,1),(7096,1360,'001','PR','F001','00000125',1,'00200292','2018-07-05','0010000046',234.000,234.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,244.1400,2184.00,2184.00,49.7400,0,0,0.00,1,0.000,39,39,0,NULL,0,NULL,0,0,4,1),(7097,1360,'001','PR','F001','00000125',1,'00200292','2018-07-05','0010000152',54.000,54.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,280.4200,2268.00,2268.00,36.8070,0,0,0.00,1,0.000,54,54,0,NULL,0,NULL,0,0,5,1),(7098,1360,'001','PR','F001','00000125',1,'00200292','2018-07-05','0010000226',5.000,5.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,144.4000,625.00,625.00,96.1200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(7099,1360,'001','PR','F001','00000125',1,'00200292','2018-07-05','0010000164',47.000,47.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,293.4700,3102.00,3102.00,59.7560,0,0,0.00,1,0.000,47,47,0,NULL,0,NULL,0,0,7,1),(7100,1360,'001','PR','F001','00000125',1,'00200292','2018-07-05','0010000313',14.000,14.000,1,'UND',112.0000,112.0000,0,0.00,0,0.00,200.3400,1568.00,1568.00,97.6900,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,8,1),(7101,1360,'001','PR','F001','00000125',1,'00200292','2018-07-05','0010000311',48.000,48.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,793.9200,4560.00,4560.00,78.4600,0,0,0.00,1,0.000,48,48,0,NULL,0,NULL,0,0,9,1),(7108,1361,'001','PR','B001','00000579',3,'00100292','2018-07-05','0010000015',12.000,12.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,13.5000,48.00,48.00,17.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7109,1360,'001','PR','F001','00000125',1,'00100039','2018-07-05','0010000302',66.000,66.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,1091.6400,3696.00,3696.00,39.4600,0,0,0.00,0,0.000,66,66,0,NULL,0,NULL,0,0,1,0),(7110,1360,'001','PR','F001','00000125',1,'00100039','2018-07-05','0010000099',174.000,174.000,6,'UND',25.5000,25.5000,0,0.00,0,0.00,48.0200,739.50,739.50,23.8440,0,0,0.00,0,0.000,29,29,0,NULL,0,NULL,0,0,2,0),(7111,1360,'001','PR','F001','00000125',1,'00100039','2018-07-05','0010000167',13.000,13.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,169.6800,1326.00,1326.00,88.9480,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,3,0),(7112,1360,'001','PR','F001','00000125',1,'00100039','2018-07-05','0010000046',234.000,234.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,244.1400,2184.00,2184.00,49.7400,0,0,0.00,0,0.000,39,39,0,NULL,0,NULL,0,0,4,0),(7113,1360,'001','PR','F001','00000125',1,'00100039','2018-07-05','0010000152',54.000,54.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,280.4200,2268.00,2268.00,36.8070,0,0,0.00,0,0.000,54,54,0,NULL,0,NULL,0,0,5,0),(7114,1360,'001','PR','F001','00000125',1,'00100039','2018-07-05','0010000226',5.000,5.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,144.4000,625.00,625.00,96.1200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(7115,1360,'001','PR','F001','00000125',1,'00100039','2018-07-05','0010000164',47.000,47.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,293.4700,3102.00,3102.00,59.7560,0,0,0.00,0,0.000,47,47,0,NULL,0,NULL,0,0,7,0),(7116,1360,'001','PR','F001','00000125',1,'00100039','2018-07-05','0010000313',14.000,14.000,1,'UND',112.0000,112.0000,0,0.00,0,0.00,200.3400,1568.00,1568.00,97.6900,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,8,0),(7117,1360,'001','PR','F001','00000125',1,'00100039','2018-07-05','0010000311',48.000,48.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,793.9200,4560.00,4560.00,78.4600,0,0,0.00,0,0.000,48,48,0,NULL,0,NULL,0,0,9,0),(7118,1360,'001','PR','F001','00000125',1,'00100039','2018-07-05','0010000355',1153.000,1153.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,576.5000,27095.50,27095.50,23.0000,0,0,0.00,1,0.000,1153,1153,0,NULL,0,NULL,0,0,10,0),(7119,1360,'001','PR','F001','00000125',1,'00100039','2018-07-05','0010000345',234.000,234.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5443.7800,5499.00,5499.00,0.2360,0,0,0.00,1,0.000,234,234,0,NULL,0,NULL,0,0,11,0),(7124,1362,'001','PR','F001','00000126',1,'00200311','2018-07-05','0010000205',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,25.2700,125.00,125.00,99.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7125,1363,'001','PR','B001','00000580',3,'00100000','2018-07-05','0010000325',2.000,2.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,15.6800,132.00,132.00,58.1600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(7126,1363,'001','PR','B001','00000580',3,'00100000','2018-07-05','0010000325',2.000,2.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,15.6800,132.00,132.00,58.1600,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7127,1363,'001','PR','B001','00000580',3,'00100000','2018-07-05','0010000063',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.9800,35.00,35.00,28.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7129,1364,'001','PR','B001','00000581',3,'00100000','2018-07-05','0010000235',2.000,2.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,22.3300,134.00,134.00,55.8333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7130,1364,'001','PR','B001','00000581',3,'00100000','2018-07-05','0010000277',12.000,12.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,90.7200,516.00,516.00,35.4400,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(7131,1364,'001','PR','B001','00000581',3,'00100000','2018-07-05','0010000232',5.000,5.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,26.3200,140.00,140.00,22.7360,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(7132,1365,'001','PR','B001','00000582',3,'00100000','2018-07-06','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.9600,100.00,100.00,42.0190,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7133,1365,'001','PR','B001','00000582',3,'00100000','2018-07-06','0010000069',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.4900,23.00,23.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7134,1365,'001','PR','B001','00000582',3,'00100000','2018-07-06','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(7135,1365,'001','PR','B001','00000582',3,'00100000','2018-07-06','0010000288',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.7500,45.00,45.00,37.2510,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(7136,1365,'001','PR','B001','00000582',3,'00100000','2018-07-06','0010000232',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2600,28.00,28.00,22.7360,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(7139,1366,'001','PR','F001','00000127',1,'00100204','2018-07-06','0010000130',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.2800,40.00,40.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7140,1367,'001','PR','F001','00000128',1,'00100288','2018-07-07','0010000132',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,17.2600,110.00,110.00,46.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7141,1367,'001','PR','F001','00000128',1,'00100288','2018-07-07','0010000002',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,6.7800,48.00,48.00,41.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7142,1367,'001','PR','F001','00000128',1,'00100288','2018-07-07','0010000004',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,10.3700,60.00,60.00,24.8167,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(7143,1368,'001','PR','B001','00000583',3,'00100000','2018-07-07','0010000074',18.000,18.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,9.3000,51.00,51.00,13.9013,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7144,1369,'001','PR','B001','00000584',3,'00100000','2018-07-07','0010000353',1.000,1.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,11.4800,63.00,63.00,51.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7145,1332,'001','PR','F001','00000119',1,'00200104','2018-06-30','0010000314',2500.000,2500.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,57500.00,57500.00,23.0000,0,0,0.00,0,0.000,2500,2500,0,NULL,0,NULL,0,0,1,0),(7146,1370,'001','PR','F001','00000129',1,'00200067','2018-07-07','0010000025',90.000,90.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,77.6800,480.00,480.00,26.8215,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(7147,1370,'001','PR','F001','00000129',1,'00200067','2018-07-07','0010000065',120.000,120.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,101.2000,500.00,500.00,19.9400,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(7148,1370,'001','PR','F001','00000129',1,'00200067','2018-07-07','0010000002',30.000,30.000,6,'UND',49.0000,49.0000,0,0.00,0,0.00,38.9000,245.00,245.00,41.2200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(7149,1370,'001','PR','F001','00000129',1,'00200067','2018-07-07','0010000130',10.000,10.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,42.8000,390.00,390.00,34.7200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(7150,1370,'001','PR','F001','00000129',1,'00200067','2018-07-07','0010000282',4.000,4.000,1,'UND',138.0000,138.0000,0,0.00,0,0.00,117.0800,552.00,552.00,108.7300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(7151,1370,'001','PR','F001','00000129',1,'00200067','2018-07-07','0010000164',12.000,12.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,86.9300,804.00,804.00,59.7560,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,6,0),(7153,1371,'001','PR','B001','00000585',3,'00100000','2018-07-07','0010000119',30.000,30.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,9.2400,40.00,40.00,6.1525,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(7154,1371,'001','PR','B001','00000585',3,'00100000','2018-07-07','0010000060',30.000,30.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,19.8000,130.00,130.00,22.0400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(7156,1372,'001','PR','B001','00000586',3,'00100000','2018-07-07','0010000081',12.000,12.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,4.7800,27.00,27.00,11.1080,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7157,1373,'001','PR','B001','00000587',3,'00100000','2018-07-07','0010000356',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,8.7600,88.00,88.00,79.2429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7158,1374,'001','PR','B001','00000588',3,'00100000','2018-07-09','0010000004',18.000,18.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,15.5500,90.00,90.00,24.8167,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7159,1374,'001','PR','B001','00000588',3,'00100000','2018-07-09','0010000351',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,4.8000,30.00,30.00,25.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7161,1375,'001','PR','B001','00000589',3,'00100000','2018-07-09','0010000069',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.4900,23.00,23.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7162,1375,'001','PR','B001','00000589',3,'00100000','2018-07-09','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7164,1376,'001','PR','B001','00000590',3,'00100000','2018-07-09','0010000253',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,18.0000,68.00,68.00,12.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(7165,1376,'001','PR','B001','00000590',3,'00100000','2018-07-09','0010000253',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,18.0000,68.00,68.00,12.5000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7166,1377,'001','PR','B001','00000591',3,'00100000','2018-07-09','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7167,1378,'001','PR','B001','00000592',3,'00100293','2018-07-09','0010000029',24.000,24.000,6,'UND',205.0000,205.0000,0,0.00,0,0.00,217.3600,820.00,820.00,150.6589,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7168,1378,'001','PR','B001','00000592',3,'00100293','2018-07-09','0010000309',3.000,3.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,70.8000,291.00,291.00,73.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7170,1379,'001','PR','B001','00000593',3,'00100294','2018-07-09','0010000020',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.8700,34.00,34.00,27.1322,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7171,1380,'001','PR','F001','00000130',1,'00100062','2018-07-09','0010000180',35.000,35.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,326.5000,2275.00,2275.00,55.6714,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,1,0),(7172,1380,'001','PR','F001','00000130',1,'00100062','2018-07-09','0010000010',18.000,18.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,36.6000,237.00,237.00,66.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7174,1381,'001','PR','B001','00000594',3,'00100000','2018-07-09','0010000081',120.000,120.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,37.8400,260.00,260.00,11.1080,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,NULL,0,1,1),(7175,1382,'001','PR','B001','00000594',3,'00100000','2018-07-10','0010000284',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.1300,34.00,34.00,27.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7176,1382,'001','PR','B001','00000594',3,'00100000','2018-07-10','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7178,1383,'001','PR','B001','00000595',3,'00100295','2018-07-10','0010000238',75.000,75.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,581.0300,4125.00,4125.00,47.2530,0,0,0.00,1,0.000,75,75,0,NULL,0,NULL,0,0,1,0),(7179,1384,'001','PR','B001','00000596',3,'00100000','2018-07-11','0010000154',10.000,10.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,47.0000,270.00,270.00,22.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(7180,1384,'001','PR','B001','00000596',3,'00100000','2018-07-11','0010000079',60.000,60.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,21.2400,120.00,120.00,9.8760,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(7182,1384,'001','PR','B01f','00000011',3,'00100000','2018-07-11','0010000154',10.000,10.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,47.0000,270.00,270.00,22.3000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(7183,1384,'001','PR','B01f','00000011',3,'00100000','2018-07-11','0010000079',60.000,60.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,21.2400,120.00,120.00,9.8760,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(7185,1384,'001','PR','F001','00000131',1,'00100296','2018-07-11','0010000154',10.000,10.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,47.0000,270.00,270.00,22.3000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7186,1384,'001','PR','F001','00000131',1,'00100296','2018-07-11','0010000079',60.000,60.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,21.2400,120.00,120.00,9.8760,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(7188,1385,'001','PR','B001','00000596',3,'00100000','2018-07-11','0010000004',18.000,18.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,15.5500,90.00,90.00,24.8167,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7189,1386,'001','PR','B001','00000597',3,'00100000','2018-07-11','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7190,1387,'001','PR','B001','00000598',3,'00100000','2018-07-11','0010000324',1.000,1.000,1,'UND',198.0000,198.0000,0,0.00,0,0.00,35.9100,198.00,198.00,162.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7191,1388,'001','PR','B001','00000599',3,'00100000','2018-07-11','0010000357',6.000,6.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,51.0400,480.00,480.00,71.4938,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(7192,1389,'001','PR','B001','00000600',3,'00100000','2018-07-12','0010000215',12.000,12.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,32.4000,72.00,72.00,3.3000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(7193,1390,'001','PR','B001','00000601',3,'00100297','2018-07-12','0010000088',78.000,78.000,6,'UND',41.0000,41.0000,0,0.00,0,0.00,148.8500,533.00,533.00,29.5500,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,3,0),(7194,1391,'001','PR','B001','00000602',3,'00100000','2018-07-12','0010000275',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,7.0200,35.00,35.00,27.9770,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7195,1391,'001','PR','B001','00000602',3,'00100000','2018-07-12','0010000230',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,7.9600,37.00,37.00,29.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7197,1392,'001','PR','F001','00000132',1,'00100275','2018-07-12','0010000153',7.000,7.000,1,'UND',109.0000,109.0000,0,0.00,0,0.00,94.4500,763.00,763.00,95.5075,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(7198,1392,'001','PR','F001','00000132',1,'00100275','2018-07-12','0010000288',13.000,13.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,87.7400,572.00,572.00,37.2510,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,2,0),(7199,1392,'001','PR','F001','00000132',1,'00100275','2018-07-12','0010000076',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,2.5100,20.00,20.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7200,1393,'001','PR','B001','00000603',3,'00100000','2018-07-12','0010000081',12.000,12.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,4.7800,27.00,27.00,11.1080,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7201,1394,'001','PR','B001','00000604',3,'00100000','2018-07-12','0010000209',21.000,21.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,18.9000,42.00,42.00,1.1000,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(7202,1395,'001','PR','B001','00000605',3,'00100000','2018-07-13','0010000241',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,11.6300,58.00,58.00,46.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7203,1395,'001','PR','B001','00000605',3,'00100000','2018-07-13','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7205,1396,'001','PR','B001','00000606',3,'00100000','2018-07-13','0010000275',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,14.0500,70.00,70.00,27.9770,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7206,1397,'001','PR','B001','00000552',3,'00100000','2018-06-30','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7207,1398,'001','PR','B001','00000607',3,'00100000','2018-07-13','0010000132',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.6300,55.00,55.00,46.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7208,1399,'001','PR','B001','00000608',3,'00100000','2018-07-14','0010000138',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.6100,45.00,45.00,37.3887,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7209,1399,'001','PR','B001','00000608',3,'00100000','2018-07-14','0010000059',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,9.3000,48.00,48.00,38.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7210,1399,'001','PR','B001','00000608',3,'00100000','2018-07-14','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(7211,1400,'001','PR','B001','00000609',3,'00100298','2018-07-14','0010000046',12.000,12.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,16.5200,116.00,116.00,49.7400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7212,1400,'001','PR','B001','00000609',3,'00100298','2018-07-14','0010000360',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,104.1400,480.00,480.00,18.7930,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(7213,1400,'001','PR','B001','00000609',3,'00100298','2018-07-14','0010000065',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,12.1200,52.00,52.00,19.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(7214,1401,'001','PR','B001','00000610',3,'00100000','2018-07-14','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7215,1401,'001','PR','B001','00000610',3,'00100000','2018-07-14','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.1000,18.00,18.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7217,1402,'001','PR','B001','00000611',3,'00100000','2018-07-14','0010000277',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,7.5600,43.00,43.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7218,1403,'001','PR','F001','00000133',1,'00200080','2018-07-14','0010000161',2.000,2.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,40.5200,230.00,230.00,94.7410,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7219,1403,'001','PR','F001','00000133',1,'00200080','2018-07-14','0010000180',2.000,2.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,18.6600,130.00,130.00,55.6714,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7220,1403,'001','PR','F001','00000133',1,'00200080','2018-07-14','0010000023',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4900,40.00,40.00,16.2557,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(7221,1404,'001','PR','F001','00000134',1,'00200311','2018-07-16','0010000033',6.000,6.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,7.0000,45.00,45.00,38.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7222,1405,'001','PR','B001','00000612',3,'00100000','2018-07-16','0010000057',12.000,12.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,9.1400,48.00,48.00,19.4311,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7223,1406,'001','PR','B001','00000613',3,'00100299','2018-07-16','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7224,1407,'001','PR','B001','00000614',3,'00100300','2018-07-16','0010000340',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,18.2400,90.00,90.00,71.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7225,1408,'001','PR','F001','00000135',1,'00100131','2018-07-16','0010000042',60.000,60.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,36.1000,180.00,180.00,14.3900,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7226,1409,'001','PR','B001','00000615',3,'00100000','2018-07-16','0010000319',10.000,10.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,55.0600,320.00,320.00,26.4940,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7227,1410,'001','PR','B001','00000616',3,'00100000','2018-07-16','0010000351',7.000,7.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,33.6000,210.00,210.00,25.2000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(7228,1410,'001','PR','B001','00000616',3,'00100000','2018-07-16','0010000180',1.000,1.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,7.3300,63.00,63.00,55.6714,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(7230,1410,'001','PR','B001','00000616',3,'00100000','2018-07-16','0010000351',7.000,7.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,33.6000,210.00,210.00,25.2000,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(7231,1410,'001','PR','B001','00000616',3,'00100000','2018-07-16','0010000180',1.000,1.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,7.3300,63.00,63.00,55.6714,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7232,1410,'001','PR','B001','00000616',3,'00100000','2018-07-16','0010000054',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,8.0800,44.00,44.00,17.9590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(7233,1411,'001','PR','F001','00000136',1,'00100062','2018-07-16','0010000010',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,13.2000,80.00,80.00,66.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7234,1411,'001','PR','F001','00000136',1,'00100062','2018-07-16','0010000010',6.000,6.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,12.2000,79.00,79.00,66.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7235,1412,'001','PR','B001','00000617',3,'00100000','2018-07-17','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(7236,1413,'001','PR','B001','00000618',3,'00100000','2018-07-17','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6000,7.00,7.00,1.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7237,1413,'001','PR','B001','00000618',3,'00100000','2018-07-17','0010000215',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,10.8000,24.00,24.00,3.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(7239,1414,'001','PR','F001','00000137',1,'00100218','2018-07-17','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4200,23.00,23.00,18.5779,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7240,1415,'001','PR','F001','00000138',1,'00100062','2018-07-17','0010000180',2.000,2.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,18.6600,130.00,130.00,55.6714,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7241,1416,'001','PR','F001','00000139',1,'00100301','2018-07-17','0010000033',60.000,60.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,60.0000,440.00,440.00,38.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7242,1417,'001','PR','F001','00000140',1,'00200104','2018-07-17','0010000314',145.000,145.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,72.5000,3407.50,3407.50,23.0000,0,0,0.00,1,0.000,145,145,0,NULL,0,NULL,0,0,1,0),(7243,1418,'001','PR','F001','00000141',1,'00200067','2018-07-17','0010000374',100.000,100.000,1,'UND',3.4000,3.4000,0,0.00,0,0.00,5.0000,340.00,340.00,3.3500,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(7244,1418,'001','PR','F001','00000141',1,'00200067','2018-07-17','0010000314',100.000,100.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,100.0000,2400.00,2400.00,23.0000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,1),(7246,1418,'001','PR','F001','00000141',1,'00200067','2018-07-17','0010000374',100.000,100.000,1,'UND',3.4000,3.4000,0,0.00,0,0.00,5.0000,340.00,340.00,3.3500,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(7247,1418,'001','PR','F001','00000141',1,'00200067','2018-07-17','0010000314',100.000,100.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,100.0000,2400.00,2400.00,23.0000,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(7248,1418,'001','PR','F001','00000141',1,'00200067','2018-07-17','0010000086',36.000,36.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,31.4800,210.00,210.00,29.7533,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(7249,1418,'001','PR','F001','00000141',1,'00200067','2018-07-17','0010000097',24.000,24.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,58.5600,220.00,220.00,40.3600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(7250,1418,'001','PR','F001','00000141',1,'00200067','2018-07-17','0010000207',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,36.1300,160.00,160.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(7251,1419,'001','PR','B001','00000619',3,'00100000','2018-07-18','0010000011',30.000,30.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,28.8400,180.00,180.00,30.2325,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(7252,1420,'001','PR','B001','00000620',3,'00100000','2018-07-18','0010000275',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,7.0200,35.00,35.00,27.9770,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7253,1421,'001','PR','B001','00000621',3,'00100000','2018-07-18','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7254,1421,'001','PR','B001','00000621',3,'00100000','2018-07-18','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7256,1422,'001','PR','B001','00000622',3,'00100000','2018-07-18','0010000007',6.000,6.000,6,'UND',81.0000,81.0000,0,0.00,0,0.00,12.3000,81.00,81.00,68.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7257,1423,'001','PR','F001','00000142',1,'00100301','2018-07-18','0010000214',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.8600,8.00,8.00,2.0700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7258,1424,'001','PR','B001','00000623',3,'00100000','2018-07-18','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.0400,22.00,22.00,17.9590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7259,1425,'001','PR','B001','00000624',3,'00100000','2018-07-18','0010000003',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,18.8400,96.00,96.00,38.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(7260,1425,'001','PR','B001','00000624',3,'00100302','2018-07-18','0010000003',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,18.8400,96.00,96.00,38.5800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7261,1426,'001','PR','B001','00000625',3,'00100000','2018-07-18','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7262,1426,'001','PR','B001','00000625',3,'00100000','2018-07-18','0010000081',6.000,6.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,2.3900,13.50,13.50,11.1080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(7264,1426,'001','PR','B001','00000625',3,'00100000','2018-07-18','0010000081',6.000,6.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,2.3900,13.50,13.50,11.1080,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7265,1427,'001','PR','B001','00000626',3,'00100303','2018-07-18','0010000362',8.000,8.000,1,'UND',49.5000,49.5000,0,0.00,0,0.00,59.8500,396.00,396.00,42.0190,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(7266,1427,'001','PR','B001','00000626',3,'00100303','2018-07-18','0010000010',48.000,48.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,105.6000,640.00,640.00,66.8000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(7268,1428,'001','PR','B001','00000627',3,'00100304','2018-07-18','0010000034',24.000,24.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,31.1700,224.00,224.00,48.2077,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7269,1260,'002','GN','0001','00005731',3,'00100000','2018-07-02','0020000664',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9000,15.00,15.00,10.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7270,1261,'002','GN','0001','00005732',3,'00200000','2018-07-02','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.1000,4.00,4.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7271,1261,'002','GN','0001','00005732',3,'00200000','2018-07-02','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7272,1261,'002','GN','0001','00005732',3,'00200000','2018-07-02','0020000367',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5200,15.00,15.00,11.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7273,1262,'002','GN','0001','00005733',3,'00200000','2018-07-02','0020001464',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.5900,40.00,40.00,32.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7274,1262,'002','GN','0001','00005733',3,'00200000','2018-07-02','0020001274',7.000,7.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,18.2000,35.00,35.00,2.4000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(7275,1262,'002','GN','0001','00005733',3,'00200000','2018-07-02','0020001086',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.5600,5.00,5.00,2.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7276,1262,'002','GN','0001','00005733',3,'00200000','2018-07-02','0020001091',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.2000,24.00,24.00,4.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(7280,1263,'002','GN','0001','00005734',3,'00200000','2018-07-03','0020000778',23.000,23.000,1,'UND',4.1478,4.1478,0,0.00,0,0.00,23.4700,95.40,95.40,3.1272,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(7281,1264,'002','GN','0001','00005735',3,'00200000','2018-07-03','0020001125',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.2100,23.00,23.00,18.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7282,1265,'002','GN','0001','00005736',3,'00200000','2018-07-03','0020001713',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.2000,6.00,6.00,0.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7283,1266,'002','GN','0001','00005737',3,'00200000','2018-07-03','0020000049',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.8200,8.00,8.00,7.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7284,1266,'002','GN','0001','00005737',3,'00200000','2018-07-03','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7286,1267,'002','GN','0001','00005738',3,'00200000','2018-07-03','0020000233',32.000,32.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,42.3300,704.00,704.00,20.6771,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,0),(7287,1268,'002','GN','0001','00005739',3,'00200000','2018-07-03','0020000300',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5000,24.00,24.00,6.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7288,1269,'002','GN','0001','00005740',3,'00200000','2018-07-03','0020000770',50.000,50.000,1,'UND',36.8000,36.8000,0,0.00,0,0.00,0.0000,1840.00,1840.00,36.8000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(7289,1270,'002','GN','0001','00005741',3,'00200000','2018-07-04','0020001864',200.000,200.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,8.8400,12.00,12.00,0.0158,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(7290,1271,'002','GN','0001','00005742',3,'00200000','2018-07-04','0020001643',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,4.8000,35.00,35.00,30.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7291,1272,'002','GN','0001','00005743',3,'00200000','2018-07-04','0020001454',10.000,10.000,1,'MTS',5.5000,5.5000,0,0.00,0,0.00,11.1300,55.00,55.00,4.3870,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7292,1273,'002','GN','0001','00005744',3,'00200000','2018-07-04','0020001794',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2200,8.00,8.00,2.3900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7293,1274,'002','GN','0001','00005745',3,'00200000','2018-07-04','0020002256',20.000,20.000,1,'MTS',1.7000,1.7000,0,0.00,0,0.00,10.4000,34.00,34.00,1.1800,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(7294,1275,'002','GN','0001','00005746',3,'00200000','2018-07-04','0020001855',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,8.0000,25.00,25.00,17.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7295,1276,'002','GN','0001','00005747',3,'00200000','2018-07-04','0020002166',1.000,1.000,1,'UND',13.3000,13.3000,0,0.00,0,0.00,0.2900,13.30,13.30,13.0134,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7296,1276,'002','GN','0001','00005747',3,'00200000','2018-07-04','0020000778',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8700,4.00,4.00,3.1272,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7298,1277,'002','GN','0001','00005748',3,'00200000','2018-07-04','0020001034',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,8.5000,50.00,50.00,41.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7299,1277,'002','GN','0001','00005748',3,'00200000','2018-07-04','0020000379',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.8000,16.00,16.00,12.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7301,1278,'002','GN','0001','00005749',3,'00200000','2018-07-04','0020000242',1.000,1.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,5.5600,49.00,49.00,43.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7302,1279,'002','GN','0001','00005752',3,'00200000','2018-07-05','0020000390',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.1000,45.00,45.00,37.9031,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7303,1279,'002','GN','0001','00005752',3,'00200000','2018-07-05','0020000022',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1900,10.00,10.00,6.8100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7305,1280,'002','GN','0001','00005753',3,'00200000','2018-07-05','0020000308',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,7.1000,18.00,18.00,5.4516,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7306,1281,'002','GN','0001','00005754',3,'00200000','2018-07-06','0020001886',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.6700,10.50,10.50,1.6100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7307,1281,'002','GN','0001','00005754',3,'00200000','2018-07-06','0020001009',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,12.4500,100.00,100.00,87.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7308,1281,'002','GN','0001','00005754',3,'00200000','2018-07-06','0020001640',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,18.6000,90.00,90.00,23.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(7309,1281,'002','GN','0001','00005754',3,'00200000','2018-07-06','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(7310,1281,'002','GN','0001','00005754',3,'00200000','2018-07-06','0020001300',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.9900,9.00,9.00,7.0100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(7311,1281,'002','GN','0001','00005754',3,'00200000','2018-07-06','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(7312,1281,'002','GN','0001','00005754',3,'00200000','2018-07-06','0020000301',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.2200,1.00,1.00,0.7823,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(7313,1281,'002','GN','0001','00005754',3,'00200000','2018-07-06','0020002058',1.000,1.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,1.2000,19.50,19.50,18.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(7321,1282,'002','GN','0001','00005755',3,'00200000','2018-07-06','0020001640',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.2000,30.00,30.00,23.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7322,1283,'002','GN','0001','00005756',3,'00200000','2018-07-06','0020000242',3.000,3.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,16.6800,147.00,147.00,43.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7323,1284,'002','GN','0001','00005757',3,'00200000','2018-07-06','0020000432',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6214,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7324,1285,'002','GN','0001','00005758',3,'00200000','2018-07-06','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7325,1286,'002','GN','0001','00005759',3,'00200000','2018-07-07','0020000983',15.000,15.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.2000,1.50,1.50,0.0200,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(7326,1286,'002','GN','0001','00005759',3,'00200000','2018-07-07','0020000074',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.2300,3.50,3.50,3.2710,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7328,1287,'002','GN','0001','00005760',3,'00200000','2018-07-07','0020002230',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.7800,10.00,10.00,7.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7329,1288,'002','GN','0001','00005761',3,'00200000','2018-07-07','0020002176',1.000,1.000,1,'UND',10.5000,10.5000,0,0.00,0,0.00,0.0000,10.50,10.50,10.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7330,1289,'002','GN','0001','00005762',3,'00200000','2018-07-07','0020000353',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.8000,40.00,40.00,34.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7331,1429,'001','PR','B001','00000628',3,'00100305','2018-07-19','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7332,1429,'001','PR','B001','00000628',3,'00100305','2018-07-19','0010000011',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,11.5400,72.00,72.00,30.2325,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7333,1290,'002','GN','0001','00005763',3,'00200000','2018-07-07','0020000232',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.2900,68.00,68.00,15.9265,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7334,1430,'001','PR','B001','00000629',3,'00100000','2018-07-19','0010000292',3.000,3.000,1,'UND',104.0000,104.0000,0,0.00,0,0.00,61.5000,312.00,312.00,83.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7335,1291,'002','GN','0001','00005764',3,'00200000','2018-07-09','0020002265',15.000,15.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,75.0000,555.00,555.00,32.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(7336,1292,'002','GN','0001','00005765',3,'00100062','2018-07-09','0020001345',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.8000,38.00,38.00,29.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7337,1292,'002','GN','0001','00005765',3,'00100062','2018-07-09','0020001744',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.9600,8.00,8.00,2.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(7338,1292,'002','GN','0001','00005765',3,'00100062','2018-07-09','0020000546',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,12.2400,36.00,36.00,7.9200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(7339,1292,'002','GN','0001','00005765',3,'00100062','2018-07-09','0020002512',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,14.4900,60.00,60.00,15.1699,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(7340,1292,'002','GN','0001','00005765',3,'00100062','2018-07-09','0020000787',150.000,150.000,1,'MTS',0.1333,0.1333,0,0.00,0,0.00,6.5000,20.00,20.00,0.0900,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,5,1),(7341,1292,'002','GN','0001','00005765',3,'00100062','2018-07-09','0020001452',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,10.8600,30.00,30.00,6.3800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,1),(7342,1292,'002','GN','0001','00005765',3,'00100062','2018-07-09','0020002040',10.500,10.500,3.5,'BOT.',8.0000,8.0000,0,0.00,0,0.00,6.0000,24.00,24.00,6.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(7343,1292,'002','GN','B001','00005766',3,'00100062','2018-07-09','0020001345',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.8000,38.00,38.00,29.2000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7344,1292,'002','GN','B001','00005766',3,'00100062','2018-07-09','0020001744',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.9600,8.00,8.00,2.0200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(7345,1292,'002','GN','B001','00005766',3,'00100062','2018-07-09','0020000546',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,12.2400,36.00,36.00,7.9200,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(7346,1292,'002','GN','B001','00005766',3,'00100062','2018-07-09','0020002512',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,14.4900,60.00,60.00,15.1699,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(7347,1292,'002','GN','B001','00005766',3,'00100062','2018-07-09','0020000787',150.000,150.000,1,'MTS',0.1333,0.1333,0,0.00,0,0.00,6.5000,20.00,20.00,0.0900,0,0,0.00,0,0.000,150,150,0,NULL,0,NULL,0,0,5,1),(7348,1292,'002','GN','B001','00005766',3,'00100062','2018-07-09','0020001452',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,10.8600,30.00,30.00,6.3800,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,6,1),(7349,1292,'002','GN','B001','00005766',3,'00100062','2018-07-09','0020002040',10.500,10.500,3.5,'BOT.',8.0000,8.0000,0,0.00,0,0.00,6.0000,24.00,24.00,6.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(7350,1293,'002','GN','0001','00005767',3,'00200000','2018-07-10','0020000293',30.000,30.000,1,'MTS',1.2000,1.2000,0,0.00,0,0.00,6.9500,36.00,36.00,0.9682,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(7351,1294,'002','GN','0001','00005768',3,'00200000','2018-07-10','0020000530',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.4400,18.00,18.00,3.1400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7352,1295,'002','GN','0001','00005769',3,'00200000','2018-07-10','0020001361',12.000,12.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,38.0200,96.00,96.00,4.8317,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(7353,1295,'002','GN','0001','00005769',3,'00200000','2018-07-10','0020001362',9.000,9.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.2000,81.00,81.00,8.6445,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(7354,1295,'002','GN','0001','00005769',3,'00200000','2018-07-10','0020001029',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6000,4.00,4.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(7355,1295,'002','GN','0001','00005769',3,'00200000','2018-07-10','0020001744',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.9600,8.00,8.00,2.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(7356,1295,'002','GN','0001','00005769',3,'00200000','2018-07-10','0020000250',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,9.3300,20.00,20.00,10.6700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(7357,1295,'002','GN','0001','00005769',3,'00200000','2018-07-10','0020002511',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.3300,28.00,28.00,21.6725,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(7358,1295,'002','GN','0001','00005769',3,'00200000','2018-07-10','0020002355',50.000,50.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,17.5000,50.00,50.00,0.6500,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,8,0),(7359,1295,'002','GN','0001','00005769',3,'00200000','2018-07-10','0020002013',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,9.1600,16.00,16.00,3.4200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(7360,1295,'002','GN','0001','00005769',3,'00200000','2018-07-10','0020002040',14.000,14.000,3.5,'BOT.',8.0000,8.0000,0,0.00,0,0.00,8.0000,32.00,32.00,6.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,10,0),(7367,1431,'001','PR','B001','00000630',3,'00100000','2018-07-19','0010000074',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,6.2000,34.00,34.00,13.9013,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7368,1432,'001','PR','B001','00000631',3,'00100306','2018-07-20','0010000180',16.000,16.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,149.2600,1040.00,1040.00,55.6714,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(7369,1432,'001','PR','B001','00000631',3,'00100306','2018-07-20','0010000010',12.000,12.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,24.4000,158.00,158.00,66.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7371,1433,'001','PR','B001','00000632',3,'00100000','2018-07-20','0010000280',4.000,4.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,92.3600,432.00,432.00,84.9100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7372,1434,'001','PR','B001','00000633',3,'00100000','2018-07-20','0010000235',4.000,4.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,44.6700,268.00,268.00,55.8333,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7373,1435,'001','PR','B001','00000634',3,'00100000','2018-07-20','0010000210',12.000,12.000,1,'UND',3.4583,3.4583,0,0.00,0,0.00,21.1000,41.50,41.50,1.7000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(7374,1436,'001','PR','B001','00000635',3,'00100000','2018-07-20','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7375,1437,'001','PR','B001','00000636',3,'00100000','2018-07-20','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.9600,100.00,100.00,42.0190,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7376,1437,'001','PR','B001','00000636',3,'00100000','2018-07-20','0010000319',4.000,4.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,22.0200,128.00,128.00,26.4940,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(7378,1438,'001','PR','F001','00000143',1,'00200067','2018-07-20','0010000038',36.000,36.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,35.1600,216.00,216.00,30.1396,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(7379,1438,'001','PR','F001','00000143',1,'00200067','2018-07-20','0010000074',36.000,36.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,18.5900,102.00,102.00,13.9013,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(7380,1438,'001','PR','F001','00000143',1,'00200067','2018-07-20','0010000215',18.000,18.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,48.6000,108.00,108.00,3.3000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,3,1),(7381,1438,'001','PR','F001','00000143',1,'00200067','2018-07-20','0010000130',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,15.8400,120.00,120.00,34.7200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(7385,1438,'001','PR','F001','00000143',1,'00200104','2018-07-20','0010000038',36.000,36.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,35.1600,216.00,216.00,30.1396,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(7386,1438,'001','PR','F001','00000143',1,'00200104','2018-07-20','0010000074',42.000,42.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,21.6900,119.00,119.00,13.9013,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(7387,1438,'001','PR','F001','00000143',1,'00200104','2018-07-20','0010000215',18.000,18.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,48.6000,108.00,108.00,3.3000,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,3,0),(7388,1438,'001','PR','F001','00000143',1,'00200104','2018-07-20','0010000130',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,15.8400,120.00,120.00,34.7200,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(7389,1438,'001','PR','F001','00000143',1,'00200104','2018-07-20','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(7390,1439,'001','PR','B001','00000637',3,'00100000','2018-07-21','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7391,1439,'001','PR','B001','00000637',3,'00100000','2018-07-21','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,5.1800,32.00,32.00,26.8215,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7393,1440,'001','PR','B001','00000638',3,'00100000','2018-07-21','0010000030',12.000,12.000,6,'UND',77.0000,77.0000,0,0.00,0,0.00,34.2200,154.00,154.00,59.8897,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7394,1440,'001','PR','B001','00000638',3,'00100000','2018-07-21','0010000073',18.000,18.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,19.1700,108.00,108.00,29.6086,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7395,1440,'001','PR','B001','00000638',3,'00100000','2018-07-21','0010000234',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.5600,42.00,42.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7396,1440,'001','PR','B001','00000638',3,'00100000','2018-07-21','0010000209',16.000,16.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,14.4000,32.00,32.00,1.1000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,4,0),(7397,1440,'001','PR','B001','00000638',3,'00100000','2018-07-21','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.9500,14.00,14.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(7398,1440,'001','PR','B001','00000638',3,'00100000','2018-07-21','0010000300',1.000,1.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,3.7800,18.50,18.50,14.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(7400,1441,'001','PR','B001','00000639',3,'00100000','2018-07-21','0010000081',18.000,18.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,7.1800,40.50,40.50,11.1080,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7401,1442,'001','PR','B001','00000640',3,'00100000','2018-07-21','0010000351',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,9.6000,60.00,60.00,25.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7402,1443,'001','PR','B001','00000641',3,'00100000','2018-07-21','0010000317',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,8.3400,50.00,50.00,20.8310,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7403,1444,'001','PR','B001','00000642',3,'00100000','2018-07-21','0010000317',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.3400,48.00,48.00,20.8310,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(7404,1444,'001','PR','B001','00000642',3,'00100000','2018-07-21','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,16.5200,96.00,96.00,26.4940,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(7405,1444,'001','PR','B001','00000642',3,'00100000','2018-07-21','0010000180',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,9.3300,65.00,65.00,55.6714,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(7406,1444,'001','PR','B001','00000642',3,'00100000','2018-07-21','0010000010',12.000,12.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,26.4000,160.00,160.00,66.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(7407,1444,'001','PR','B001','00000642',3,'00100000','2018-07-21','0010000074',24.000,24.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,12.3900,68.00,68.00,13.9013,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(7408,1444,'001','PR','B001','00000642',3,'00100000','2018-07-21','0010000007',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,11.3000,80.00,80.00,68.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(7409,1444,'001','PR','B001','00000642',3,'00100000','2018-07-21','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,7,1),(7410,1444,'001','PR','B001','00000642',3,'00100023','2018-07-21','0010000317',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.3400,48.00,48.00,20.8310,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7411,1444,'001','PR','B001','00000642',3,'00100023','2018-07-21','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,16.5200,96.00,96.00,26.4940,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7412,1444,'001','PR','B001','00000642',3,'00100023','2018-07-21','0010000180',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,9.3300,65.00,65.00,55.6714,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7413,1444,'001','PR','B001','00000642',3,'00100023','2018-07-21','0010000010',12.000,12.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,26.4000,160.00,160.00,66.8000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(7414,1444,'001','PR','B001','00000642',3,'00100023','2018-07-21','0010000074',24.000,24.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,12.3900,68.00,68.00,13.9013,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(7415,1444,'001','PR','B001','00000642',3,'00100023','2018-07-21','0010000007',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,11.3000,80.00,80.00,68.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(7416,1444,'001','PR','B001','00000642',3,'00100023','2018-07-21','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,7,0),(7417,1445,'001','PR','B001','00000643',3,'00100000','2018-07-21','0010000042',60.000,60.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,36.1000,180.00,180.00,14.3900,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7418,1446,'001','PR','B001','00000644',3,'00100000','2018-07-21','0010000277',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,32.8000,210.00,210.00,35.4400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(7419,1447,'001','PR','B001','00000645',3,'00100000','2018-07-21','0010000314',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.0000,47.00,47.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7420,1296,'002','GN','0001','00005770',3,'00200000','2018-07-10','0020000787',600.000,600.000,1,'MTS',0.1000,0.1000,0,0.00,0,0.00,6.0000,60.00,60.00,0.0900,0,0,0.00,1,0.000,600,600,0,NULL,0,NULL,0,0,1,0),(7421,1297,'002','GN','0001','00005771',3,'00200000','2018-07-10','0020000159',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,1.8500,12.00,12.00,10.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7422,1448,'001','PR','B001','00000646',3,'00100000','2018-07-23','0010000255',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.1800,6.00,6.00,0.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7423,1298,'002','GN','0001','00005772',3,'00200000','2018-07-11','0020000787',400.000,400.000,1,'MTS',0.1000,0.1000,0,0.00,0,0.00,4.0000,40.00,40.00,0.0900,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(7424,1298,'002','GN','0001','00005772',3,'00200000','2018-07-11','0020001744',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.9800,4.00,4.00,2.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7426,1299,'002','GN','0001','00005773',3,'00200000','2018-07-11','0020002029',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.7000,22.50,22.50,4.3600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(7427,1300,'002','GN','0001','00005774',3,'00200000','2018-07-11','0020000789',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,5.0000,17.00,17.00,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7428,1301,'002','GN','0001','00005775',3,'00200000','2018-07-11','0020000530',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.4400,16.00,16.00,3.1400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7429,1302,'002','GN','0001','00005776',3,'00200000','2018-07-12','0020000119',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.1800,130.00,130.00,96.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7430,1303,'002','GN','0001','00005777',3,'00200000','2018-07-12','0020001174',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,0.8000,15.00,15.00,14.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7431,1304,'002','GN','0001','00005778',3,'00200000','2018-07-12','0020000878',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.3000,23.50,23.50,23.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7432,1305,'002','GN','0001','00005779',3,'00200000','2018-07-12','0020002195',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.8400,10.00,10.00,3.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7433,1305,'002','GN','0001','00005779',3,'00200000','2018-07-12','0020002196',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,7.1600,16.00,16.00,4.4200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7434,1305,'002','GN','0001','00005779',3,'00200000','2018-07-12','0020000904',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.4900,7.00,7.00,3.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7435,1306,'002','GN','0001','00005780',3,'00200000','2018-07-12','0020002482',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.6400,7.00,7.00,5.3609,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7436,1307,'002','GN','0001','00005781',3,'00200000','2018-07-12','0020002281',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.1000,14.00,14.00,10.9032,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7437,1308,'002','GN','0001','00005782',3,'00200000','2018-07-13','0020002516',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,12.2900,27.00,27.00,14.7070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7438,1308,'002','GN','0001','00005782',3,'00200000','2018-07-13','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8800,6.00,6.00,3.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7440,1309,'002','GN','0001','00005783',3,'00200000','2018-07-13','0020002013',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5800,8.00,8.00,3.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7441,1309,'002','GN','0001','00005783',3,'00200000','2018-07-13','0020002028',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9300,8.00,8.00,6.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7443,1310,'002','GN','0001','00005784',3,'00200000','2018-07-13','0020000595',120.000,120.000,1,'UND',0.1167,0.1167,0,0.00,0,0.00,4.9900,14.00,14.00,0.0751,0,0,0.00,1,0.000,120,120,0,NULL,0,NULL,0,0,1,0),(7444,1449,'001','PR','B001','00000647',3,'00100000','2018-07-23','0010000365',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.0000,5.00,5.00,1.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7445,1311,'002','GN','0001','00005785',3,'00200000','2018-07-13','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7446,1450,'001','PR','B001','00000648',3,'00100307','2018-07-23','0010000277',3.000,3.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,22.6800,129.00,129.00,35.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(7447,1450,'001','PR','B001','00000648',3,'00100307','2018-07-23','0010000319',5.000,5.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,27.5300,160.00,160.00,26.4940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(7448,1450,'001','PR','B001','00000648',3,'00100307','2018-07-23','0010000232',3.000,3.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,15.7900,84.00,84.00,22.7360,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(7449,1450,'001','PR','B001','00000648',3,'00100307','2018-07-23','0010000277',2.000,2.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,15.1200,86.00,86.00,35.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7450,1450,'001','PR','B001','00000648',3,'00100307','2018-07-23','0010000319',5.000,5.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,27.5300,160.00,160.00,26.4940,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(7451,1450,'001','PR','B001','00000648',3,'00100307','2018-07-23','0010000232',3.000,3.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,15.7900,84.00,84.00,22.7360,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(7452,1312,'002','GN','0001','00005786',3,'00200000','2018-07-13','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,7.1200,55.00,55.00,47.8804,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7453,1451,'001','PR','B001','00000649',3,'00100000','2018-07-23','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7454,1451,'001','PR','B001','00000649',3,'00100000','2018-07-23','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(7456,1452,'001','PR','B001','00000650',3,'00100000','2018-07-23','0010000056',120.000,120.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,79.0000,280.00,280.00,10.0500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(7457,1453,'001','PR','B001','00000651',3,'00100000','2018-07-24','0010000010',18.000,18.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,39.6000,240.00,240.00,66.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7458,1453,'001','PR','B001','00000651',3,'00100000','2018-07-24','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,16.5200,96.00,96.00,26.4940,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7459,1453,'001','PR','B001','00000651',3,'00100000','2018-07-24','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.5100,32.00,32.00,26.4940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7460,1453,'001','PR','B001','00000651',3,'00100000','2018-07-24','0010000030',6.000,6.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,7.1100,67.00,67.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(7461,1453,'001','PR','B001','00000651',3,'00100000','2018-07-24','0010000317',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.1700,24.00,24.00,20.8310,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(7464,1454,'001','PR','B001','00000652',3,'00100000','2018-07-24','0010000033',18.000,18.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,21.0000,135.00,135.00,38.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7465,1454,'001','PR','B001','00000652',3,'00100000','2018-07-24','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,16.5200,96.00,96.00,26.4940,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7467,1455,'001','PR','B001','00000653',3,'00100000','2018-07-24','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(7468,1313,'002','GN','0001','00005787',3,'00200000','2018-07-13','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7469,1313,'002','GN','0001','00005787',3,'00200000','2018-07-13','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7471,1314,'002','GN','B001','00005788',3,'00200000','2018-07-13','0020001393',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.8800,25.00,25.00,18.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7472,1314,'002','GN','B001','00005788',3,'00200000','2018-07-13','0020001710',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,18.0000,100.00,100.00,41.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(7473,1314,'002','GN','B001','00005788',3,'00200000','2018-07-13','0020001707',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,7.0000,30.00,30.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(7474,1314,'002','GN','B001','00005788',3,'00200000','2018-07-13','0020001708',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,6.0000,52.00,52.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(7478,1315,'002','GN','B001','00005789',3,'00200000','2018-07-13','0020000578',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.5000,1.00,1.00,0.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(7479,1314,'002','GN','0001','00005788',3,'00200000','2018-07-13','0020001393',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.8800,25.00,25.00,18.1200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7480,1314,'002','GN','0001','00005788',3,'00200000','2018-07-13','0020001710',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,18.0000,100.00,100.00,41.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7481,1314,'002','GN','0001','00005788',3,'00200000','2018-07-13','0020001707',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,7.0000,30.00,30.00,23.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7482,1314,'002','GN','0001','00005788',3,'00200000','2018-07-13','0020001708',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,6.0000,52.00,52.00,23.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(7486,1315,'002','GN','0001','00005789',3,'00200000','2018-07-13','0020000578',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.5000,1.00,1.00,0.2500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7487,1316,'002','GN','0001','00005790',3,'00200000','2018-07-13','0020002123',3.000,3.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,33.0000,135.00,135.00,34.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7488,1317,'002','GN','0001','00005791',3,'00200000','2018-07-13','0020002051',1.000,1.000,1,'UND',6.3000,6.3000,0,0.00,0,0.00,0.0000,6.30,6.30,6.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7489,1318,'002','GN','B001','00005792',3,'00200000','2018-07-14','0020000025',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.6500,13.00,13.00,7.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7490,1318,'002','GN','B001','00005792',3,'00200000','2018-07-14','0020000349',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.0000,16.00,16.00,15.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(7491,1318,'002','GN','B001','00005792',3,'00200000','2018-07-14','0020000403',5.000,5.000,1,'GLNS',44.0000,44.0000,0,0.00,0,0.00,45.0000,220.00,220.00,35.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(7492,1319,'002','GN','0001','00005792',3,'00200000','2018-07-14','0020002359',1.000,1.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,14.9100,31.00,31.00,16.0914,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7493,1318,'002','GN','0001','00005792',3,'00200000','2018-07-14','0020000025',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.6500,13.00,13.00,7.3500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7494,1318,'002','GN','0001','00005792',3,'00200000','2018-07-14','0020000349',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.0000,16.00,16.00,15.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(7495,1318,'002','GN','0001','00005792',3,'00200000','2018-07-14','0020000403',5.000,5.000,1,'GLNS',44.0000,44.0000,0,0.00,0,0.00,45.0000,220.00,220.00,35.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(7496,1318,'002','GN','0001','00005793',3,'00200000','2018-07-14','0020000025',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.6500,13.00,13.00,7.3500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7497,1318,'002','GN','0001','00005793',3,'00200000','2018-07-14','0020000349',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.0000,16.00,16.00,15.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7498,1318,'002','GN','0001','00005793',3,'00200000','2018-07-14','0020000403',5.000,5.000,1,'GLNS',44.0000,44.0000,0,0.00,0,0.00,45.0000,220.00,220.00,35.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(7499,1318,'002','GN','0001','00005793',3,'00200000','2018-07-14','0020002359',1.000,1.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,14.9100,31.00,31.00,16.0914,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7503,1320,'002','GN','0001','00005794',3,'00200000','2018-07-16','0020002029',3.000,3.000,1,'KLS',4.4000,4.4000,0,0.00,0,0.00,0.1200,13.20,13.20,4.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7504,1321,'002','GN','0001','00005795',3,'00200000','2018-07-16','0020000774',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.9500,8.00,8.00,3.0251,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7505,1322,'002','GN','0001','00005796',3,'00200000','2018-07-16','0020000710',2.000,2.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,21.1800,140.00,140.00,59.4100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7506,1323,'002','GN','0001','00005797',3,'00200000','2018-07-16','0020002029',4.000,4.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.5600,18.00,18.00,4.3600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7507,1324,'002','GN','0001','00005798',3,'00200000','2018-07-17','0020001850',4.000,4.000,1,'MTS',3.5000,3.5000,0,0.00,0,0.00,5.5600,14.00,14.00,2.1100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7508,1325,'002','GN','0001','00005799',3,'00200000','2018-07-18','0020002013',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5800,8.00,8.00,3.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7509,1326,'002','GN','0001','00005800',3,'00200000','2018-07-18','0020000232',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.0700,17.00,17.00,15.9265,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7510,1327,'002','GN','0001','00005801',3,'00200000','2018-07-18','0020002012',1.000,1.000,1,'UND',400.0000,400.0000,0,0.00,0,0.00,78.2700,400.00,400.00,321.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7511,1327,'002','GN','0001','00005801',3,'00200000','2018-07-18','0020001963',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,4.0800,35.00,35.00,30.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7513,1328,'002','GN','0001','00005802',3,'00200000','2018-07-18','0020001145',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.5300,15.00,15.00,9.4700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7514,1329,'002','GN','0001','00005803',3,'00200000','2018-07-18','0020002353',2.500,2.500,1,'UND',4.4800,4.4800,0,0.00,0,0.00,4.3300,11.20,11.20,2.7500,0,0,0.00,1,0.000,2.5,2.5,0,NULL,0,NULL,0,0,1,0),(7515,1330,'002','GN','0001','00005804',3,'00200000','2018-07-18','0020002197',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.1700,9.00,9.00,4.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7516,1330,'002','GN','0001','00005804',3,'00200000','2018-07-18','0020001082',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.5700,2.00,2.00,1.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7518,1331,'002','GN','0001','00005805',3,'00200000','2018-07-18','0020001863',100.000,100.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,4.5500,6.00,6.00,0.0145,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(7519,1331,'002','GN','0001','00005805',3,'00200000','2018-07-18','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7521,1332,'002','GN','0001','00005806',3,'00200000','2018-07-18','0020000082',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.5700,5.00,5.00,2.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7522,1333,'002','GN','0001','00005807',3,'00200000','2018-07-18','0020001642',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,16.8900,180.00,180.00,54.3700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7523,1334,'002','GN','0001','00005808',3,'00200000','2018-07-19','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7524,1335,'002','GN','0001','00005809',3,'00200000','2018-07-19','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0800,13.50,13.50,3.1400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7525,1336,'002','GN','0001','00005810',3,'00200000','2018-07-19','0020000668',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,15.3100,90.00,90.00,74.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7526,1337,'002','GN','0001','00005811',3,'00200000','2018-07-19','0020002029',10.000,10.000,1,'KLS',4.4000,4.4000,0,0.00,0,0.00,0.4000,44.00,44.00,4.3600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7527,1338,'002','GN','0001','00005812',3,'00200000','2018-07-19','0020002518',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,21.3600,165.00,165.00,47.8804,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7528,1338,'002','GN','0001','00005812',3,'00200000','2018-07-19','0020001039',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0700,15.00,15.00,11.9300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7529,1338,'002','GN','0001','00005812',3,'00200000','2018-07-19','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.7200,9.00,9.00,3.1400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(7530,1339,'002','GN','0001','00005813',3,'00200000','2018-07-19','0020002013',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5800,8.00,8.00,3.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7531,1339,'002','GN','0001','00005813',3,'00200000','2018-07-19','0020001927',15.000,15.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,12.7500,37.50,37.50,1.6500,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(7533,1340,'002','GN','0001','00005815',3,'00200000','2018-07-20','0020002013',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5800,8.00,8.00,3.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7534,1340,'002','GN','0001','00005815',3,'00200000','2018-07-20','0020001927',15.000,15.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,12.7500,37.50,37.50,1.6500,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(7536,1341,'002','GN','0001','00005816',3,'00200000','2018-07-20','0020000578',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.5000,1.00,1.00,0.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7537,1341,'002','GN','0001','00005816',3,'00200000','2018-07-20','0020000963',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.8900,5.00,5.00,1.5545,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7538,1341,'002','GN','0001','00005816',3,'00200000','2018-07-20','0020000127',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.9200,2.50,2.50,1.5809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7539,1342,'002','GN','0001','00005817',3,'00200000','2018-07-21','0020001808',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.8800,15.00,15.00,8.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7540,1343,'002','GN','0001','00005818',3,'00200000','2018-07-21','0020000660',0.500,0.500,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,1.0000,3.00,3.00,4.0000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(7541,1343,'002','GN','0001','00005818',3,'00200000','2018-07-21','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7543,1344,'002','GN','0001','00005819',3,'00200000','2018-07-23','0020000937',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.0700,12.00,12.00,9.9297,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7544,1345,'002','GN','0001','00005820',3,'00200000','2018-07-23','0020000595',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.2500,6.00,6.00,0.0751,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(7545,1346,'002','GN','0001','00005821',3,'00200000','2018-07-23','0020000860',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7600,12.00,12.00,8.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7546,1456,'001','PR','B001','00000654',3,'00200302','2018-07-24','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(7547,1457,'001','PR','B001','00000655',3,'00100000','2018-07-24','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7548,1458,'001','PR','B001','00000656',3,'00100000','2018-07-24','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,16.5200,96.00,96.00,26.4940,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7549,1459,'001','PR','B001','00000657',3,'00100000','2018-07-24','0010000232',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2600,28.00,28.00,22.7360,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7550,1460,'001','PR','B001','00000658',3,'00100000','2018-07-25','0010000070',12.000,12.000,6,'UND',14.5000,14.5000,0,0.00,0,0.00,3.3000,29.00,29.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(7551,1460,'001','PR','B001','00000658',3,'00100000','2018-07-25','0010000070',18.000,18.000,6,'UND',14.5000,14.5000,0,0.00,0,0.00,4.9600,43.50,43.50,12.8479,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7552,1461,'001','PR','F001','00000144',1,'00100131','2018-07-25','0010000042',48.000,48.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,28.8800,144.00,144.00,14.3900,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(7553,1462,'001','PR','F001','00000145',1,'00100308','2018-07-25','0010000057',66.000,66.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,50.2600,264.00,264.00,19.4311,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(7554,1462,'001','PR','F001','00000145',1,'00100308','2018-07-25','0010000056',126.000,126.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,82.9500,294.00,294.00,10.0500,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,2,0),(7556,1463,'001','PR','B001','00000659',3,'00100000','2018-07-25','0010000130',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.2800,40.00,40.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7557,1463,'001','PR','B001','00000659',3,'00100000','2018-07-25','0010000258',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.7200,7.00,7.00,1.6400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7559,1464,'001','PR','B001','00000660',3,'00100000','2018-07-25','0010000063',54.000,54.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,53.8200,306.00,306.00,28.0200,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(7560,1465,'001','PR','F001','00000146',1,'00200206','2018-07-25','0010000236',2.000,2.000,1,'UND',122.0000,122.0000,0,0.00,0,0.00,49.5600,244.00,244.00,97.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(7561,1465,'001','PR','F001','00000146',1,'00200205','2018-07-25','0010000236',2.000,2.000,1,'UND',122.0000,122.0000,0,0.00,0,0.00,49.5600,244.00,244.00,97.2200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7562,1466,'001','PR','F001','00000147',1,'00100309','2018-07-25','0010000137',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,5.1100,36.00,36.00,30.8855,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7563,1466,'001','PR','F001','00000147',1,'00100309','2018-07-25','0010000174',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,20.8000,56.00,56.00,17.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7565,1467,'001','PR','B001','00000661',3,'00100000','2018-07-25','0010000171',2.000,2.000,1,'UND',61.0000,61.0000,0,0.00,0,0.00,17.8600,122.00,122.00,52.0700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7566,1467,'001','PR','B001','00000661',3,'00100000','2018-07-25','0010000277',6.000,6.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,39.3600,252.00,252.00,35.4400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(7568,1468,'001','PR','F001','00000148',1,'00100310','2018-07-25','0010000314',120.000,120.000,1,'UND',23.3000,23.3000,0,0.00,0,0.00,36.0000,2796.00,2796.00,23.0000,0,0,0.00,1,0.000,120,120,0,NULL,0,NULL,0,0,1,0),(7569,1468,'001','PR','F001','00000148',1,'00100310','2018-07-25','0010000358',8.000,8.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,1.6000,296.00,296.00,36.8000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(7570,1469,'001','PR','F001','00000149',1,'00100311','2018-07-26','0010000317',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,8.3400,50.00,50.00,20.8310,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7571,1470,'001','PR','B001','00000662',3,'00100000','2018-07-26','0010000371',12.000,12.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.5200,156.00,156.00,12.5400,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(7572,1471,'001','PR','F001','00000150',1,'00100312','2018-07-26','0010000075',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,10.6300,72.00,72.00,15.3427,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(7573,1471,'001','PR','F001','00000150',1,'00100312','2018-07-26','0010000232',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2600,28.00,28.00,22.7360,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7574,1471,'001','PR','F001','00000150',1,'00100312','2018-07-26','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(7575,1472,'001','PR','B001','00000663',3,'00100000','2018-07-26','0010000314',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.0000,47.00,47.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7576,1473,'001','PR','F001','00000151',1,'00100311','2018-07-26','0010000317',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.1700,25.00,25.00,20.8310,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7577,1474,'001','PR','B001','00000664',3,'00100000','2018-07-26','0010000305',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.0000,19.00,19.00,16.0050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7578,1475,'001','PR','B001','00000665',3,'00100000','2018-07-26','0010000209',15.000,15.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,13.5000,30.00,30.00,1.1000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(7579,1476,'001','PR','B001','00000666',3,'00100000','2018-07-26','0010000079',18.000,18.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,6.3700,36.00,36.00,9.8760,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7580,1476,'001','PR','B001','00000666',3,'00100000','2018-07-26','0010000277',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,7.5600,43.00,43.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7582,1477,'001','PR','B001','00000667',3,'00100000','2018-07-26','0010000017',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,7.0400,57.00,57.00,49.9597,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7583,1477,'001','PR','B001','00000667',3,'00100000','2018-07-26','0010000018',6.000,6.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,9.8400,79.00,79.00,69.1598,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7585,1478,'001','PR','B001','00000668',3,'00100313','2018-07-26','0010000314',25.000,25.000,1,'UND',23.3000,23.3000,0,0.00,0,0.00,7.5000,582.50,582.50,23.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(7586,1479,'001','PR','B001','00000669',3,'00100000','2018-07-27','0010000319',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,11.0100,64.00,64.00,26.4940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(7587,1479,'001','PR','B001','00000669',3,'00100000','2018-07-27','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.5100,32.00,32.00,26.4940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7588,1480,'001','PR','B001','00000670',3,'00100000','2018-07-27','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.8000,18.00,18.00,0.8500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(7589,1481,'001','PR','B001','00000671',3,'00100000','2018-07-27','0010000288',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.7500,45.00,45.00,37.2510,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7590,1481,'001','PR','B001','00000671',3,'00100000','2018-07-27','0010000063',18.000,18.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,23.9400,108.00,108.00,28.0200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7592,1482,'001','PR','B001','00000672',3,'00100000','2018-07-27','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7593,1482,'001','PR','B001','00000672',3,'00100000','2018-07-27','0010000022',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9100,30.00,30.00,13.0449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7594,1483,'001','PR','B001','00000673',3,'00100000','2018-07-27','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7595,1484,'001','PR','B001','00000674',3,'00100000','2018-07-27','0010000049',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,9.3400,57.00,57.00,47.6626,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7596,1485,'001','PR','B001','00000675',3,'00100000','2018-07-28','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7597,1486,'001','PR','B001','00000676',3,'00100000','2018-07-28','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7598,1487,'001','PR','F001','00000152',1,'00100077','2018-07-28','0010000059',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,9.3000,48.00,48.00,38.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7599,1487,'001','PR','F001','00000152',1,'00100077','2018-07-28','0010000174',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,16.8000,52.00,52.00,17.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(7600,1487,'001','PR','F001','00000152',1,'00100077','2018-07-28','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.7400,20.00,20.00,16.2557,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(7601,1488,'001','PR','B001','00000677',3,'00100000','2018-07-28','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7602,1487,'001','PR','F001','00000152',1,'00100077','2018-07-28','0010000059',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,9.3000,48.00,48.00,38.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7603,1487,'001','PR','F001','00000152',1,'00100077','2018-07-28','0010000174',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,16.8000,52.00,52.00,17.6000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7604,1487,'001','PR','F001','00000152',1,'00100077','2018-07-28','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.7400,20.00,20.00,16.2557,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7605,1489,'001','PR','B001','00000678',3,'00100000','2018-07-28','0010000079',6.000,6.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,2.1200,12.00,12.00,9.8760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7606,1489,'001','PR','B001','00000678',3,'00100000','2018-07-28','0010000118',6.000,6.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,13.2100,65.00,65.00,51.7918,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7608,1490,'001','PR','B001','00000679',3,'00100000','2018-07-28','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7609,1491,'001','PR','B001','00000680',3,'00100000','2018-07-28','0010000373',2.000,2.000,1,'UND',41.5000,41.5000,0,0.00,0,0.00,11.2500,83.00,83.00,35.8767,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7610,1491,'001','PR','B001','00000680',3,'00100000','2018-07-28','0010000049',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,9.3400,57.00,57.00,47.6626,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7612,1347,'002','GN','0001','00001225',1,'00200296','2018-07-04','0020000944',1.000,1.000,1,'UND',200.0000,200.0000,0,0.00,0,0.00,44.6300,200.00,200.00,155.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7613,1348,'002','GN','0001','00005822',3,'00200085','2018-07-28','0020001610',8.000,8.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,13.6000,28.00,28.00,1.8000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(7614,1348,'002','GN','0001','00005822',3,'00200085','2018-07-28','0020000088',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6800,2.50,2.50,1.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(7615,1348,'002','GN','0001','00005822',3,'00200085','2018-07-28','0020000649',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.4000,3.00,3.00,1.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(7616,1348,'002','GN','0001','00001228',1,'00200085','2018-07-05','0020001610',8.000,8.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,13.6000,28.00,28.00,1.8000,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(7617,1348,'002','GN','0001','00001228',1,'00200085','2018-07-05','0020000088',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6800,2.50,2.50,1.8200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7618,1348,'002','GN','0001','00001228',1,'00200085','2018-07-05','0020000649',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.4000,3.00,3.00,1.6000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7619,1349,'002','GN','0001','00001229',1,'00200060','2018-07-28','0020002020',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.6000,20.00,20.00,2.6000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(7620,1350,'002','GN','B001','00001230',3,'00100301','2018-07-14','0020001693',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,10.0000,55.00,55.00,45.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7621,1349,'002','GN','0001','00001229',1,'00200060','2018-07-11','0020002020',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.6000,20.00,20.00,2.6000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(7622,1351,'002','GN','0001','00001232',1,'00100218','2018-07-17','0020001610',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,6.8000,14.00,14.00,1.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7623,1352,'002','GN','0001','00001233',1,'00200067','2018-07-17','0020000888',1.000,1.000,1,'UND',2750.0000,2750.0000,0,0.00,0,0.00,268.0900,2750.00,2750.00,2481.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7624,1350,'002','GN','0001','00001230',1,'00100301','2018-07-14','0020001693',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,10.0000,55.00,55.00,45.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7625,1353,'002','GN','0001','00001234',1,'00200312','2018-07-17','0020001248',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.6500,18.00,18.00,11.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7626,1354,'002','GN','0001','00001236',1,'00100301','2018-07-17','0020001693',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,10.0000,55.00,55.00,45.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7627,1355,'002','GN','0001','00001237',1,'00200312','2018-07-17','0020001995',2.000,2.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,48.2200,210.00,210.00,80.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(7628,1355,'002','GN','0001','00001237',1,'00200312','2018-07-17','0020001931',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,12.0300,69.00,69.00,18.9900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(7630,1356,'002','GN','0001','00001242',1,'00200104','2018-07-20','0020000407',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9600,2.00,2.00,1.0431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7631,1356,'002','GN','0001','00001242',1,'00200104','2018-07-20','0020001790',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,24.0000,120.00,120.00,32.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7632,1356,'002','GN','0001','00001242',1,'00200104','2018-07-20','0020001788',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,8.0000,40.00,40.00,32.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7633,1356,'002','GN','0001','00001242',1,'00200104','2018-07-20','0020001209',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,14.6100,51.00,51.00,12.1300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(7634,1356,'002','GN','0001','00001242',1,'00200104','2018-07-20','0020002084',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.7500,4.00,4.00,1.1269,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(7635,1356,'002','GN','0001','00001242',1,'00200104','2018-07-20','0020002166',195.000,195.000,1,'UND',13.3000,13.3000,0,0.00,0,0.00,55.8900,2593.50,2593.50,13.0134,0,0,0.00,1,0.000,195,195,0,NULL,0,NULL,0,0,6,0),(7636,1356,'002','GN','0001','00001242',1,'00200104','2018-07-20','0020000442',20.000,20.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,10.0000,80.00,80.00,3.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,7,0),(7637,1356,'002','GN','0001','00001242',1,'00200104','2018-07-20','0020000127',50.000,50.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,35.9600,115.00,115.00,1.5809,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,8,0),(7645,1357,'002','GN','0001','00001239',1,'00100162','2018-07-18','0020000883',1.000,1.000,1,'UND',230.0000,230.0000,0,0.00,0,0.00,60.2800,230.00,230.00,169.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7646,1357,'002','GN','0001','00001239',1,'00100162','2018-07-18','0020002186',0.500,0.500,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.7500,3.00,3.00,4.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,1),(7648,1358,'002','GN','0001','00001240',1,'00100062','2018-07-19','0020000593',1000.000,1000.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,15.0000,90.00,90.00,0.0750,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,1),(7649,1358,'002','GN','0001','00001240',1,'00100062','2018-07-19','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,11.0500,48.00,48.00,18.4749,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(7651,1359,'002','GN','0001','00001241',1,'00100262','2018-07-20','0020002115',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.1100,40.00,40.00,28.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7652,1360,'002','GN','0001','00001243',1,'00200067','2018-07-28','0020001209',8.000,8.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,38.9600,136.00,136.00,12.1300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(7653,1360,'002','GN','0001','00001243',1,'00200067','2018-07-28','0020000326',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,9.8400,24.00,24.00,4.7200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(7654,1360,'002','GN','0001','00001243',1,'00200067','2018-07-28','0020000355',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.3900,150.00,150.00,47.8700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(7655,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020001209',8.000,8.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,38.9600,136.00,136.00,12.1300,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(7656,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020000326',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,9.8400,24.00,24.00,4.7200,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(7657,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020000355',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.3900,150.00,150.00,47.8700,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(7658,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020001423',5.000,5.000,1,'MTS',45.0000,45.0000,0,0.00,0,0.00,54.0500,225.00,225.00,34.1900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(7659,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020002354',101.000,101.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,75.7500,353.50,353.50,2.7500,0,0,0.00,1,0.000,101,101,0,NULL,0,NULL,0,0,5,1),(7660,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020000127',50.000,50.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,35.9600,115.00,115.00,1.5809,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,6,1),(7661,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020002040',3.500,3.500,3.5,'BOT.',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(7662,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020002166',100.000,100.000,1,'UND',13.3000,13.3000,0,0.00,0,0.00,28.6600,1330.00,1330.00,13.0134,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,8,1),(7670,1361,'002','GN','0001','00001243',1,'00200313','2018-07-20','0020001999',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.2700,10.00,10.00,5.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7671,1361,'002','GN','0001','00001244',1,'00200313','2018-07-20','0020001999',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.2700,10.00,10.00,5.7300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7672,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020001209',8.000,8.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,38.9600,136.00,136.00,12.1300,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(7673,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020000326',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,9.8400,24.00,24.00,4.7200,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7674,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020000355',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.3900,150.00,150.00,47.8700,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(7675,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020001423',5.000,5.000,1,'MTS',45.0000,45.0000,0,0.00,0,0.00,54.0500,225.00,225.00,34.1900,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(7676,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020002354',101.000,101.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,75.7500,353.50,353.50,2.7500,0,0,0.00,0,0.000,101,101,0,NULL,0,NULL,0,0,5,0),(7677,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020000127',50.000,50.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,35.9600,115.00,115.00,1.5809,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,6,0),(7678,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020002040',3.500,3.500,3.5,'BOT.',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(7679,1360,'002','GN','0001','00001243',1,'00200067','2018-07-20','0020002166',100.000,100.000,1,'UND',13.3000,13.3000,0,0.00,0,0.00,28.6600,1330.00,1330.00,13.0134,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,8,0),(7687,1359,'002','GN','0001','00001241',1,'00100262','2018-07-20','0020002115',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.1100,40.00,40.00,28.8900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7688,1358,'002','GN','0001','00001240',1,'00100062','2018-07-19','0020000593',1000.000,1000.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,15.0000,90.00,90.00,0.0750,0,0,0.00,0,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(7689,1358,'002','GN','0001','00001240',1,'00100062','2018-07-19','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,11.0500,48.00,48.00,18.4749,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7691,1357,'002','GN','0001','00001239',1,'00100162','2018-07-18','0020000883',1.000,1.000,1,'UND',230.0000,230.0000,0,0.00,0,0.00,60.2800,230.00,230.00,169.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7692,1357,'002','GN','0001','00001239',1,'00100162','2018-07-18','0020002186',0.500,0.500,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.7500,3.00,3.00,4.5000,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(7694,1352,'002','GN','0001','00001233',1,'00200067','2018-07-17','0020000888',1.000,1.000,1,'UND',2750.0000,2750.0000,0,0.00,0,0.00,268.0900,2750.00,2750.00,2481.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7695,1354,'002','GN','0001','00001236',1,'00100301','2018-07-17','0020001693',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,10.0000,55.00,55.00,45.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7696,1355,'002','GN','0001','00001237',1,'00200312','2018-07-17','0020001995',2.000,2.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,48.2200,210.00,210.00,80.8900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7697,1355,'002','GN','0001','00001237',1,'00200312','2018-07-17','0020001931',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,12.0300,69.00,69.00,18.9900,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7699,1350,'002','GN','0001','00001230',1,'00100301','2018-07-14','0020001693',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,10.0000,55.00,55.00,45.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7700,1349,'002','GN','0001','00001229',1,'00200060','2018-07-11','0020002020',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.6000,20.00,20.00,2.6000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7701,1292,'002','GN','0001','00005766',3,'00100062','2018-07-09','0020001345',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.8000,38.00,38.00,29.2000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7702,1292,'002','GN','0001','00005766',3,'00100062','2018-07-09','0020001744',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.9600,8.00,8.00,2.0200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7703,1292,'002','GN','0001','00005766',3,'00100062','2018-07-09','0020000546',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,12.2400,36.00,36.00,7.9200,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(7704,1292,'002','GN','0001','00005766',3,'00100062','2018-07-09','0020002512',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,14.4900,60.00,60.00,15.1699,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(7705,1292,'002','GN','0001','00005766',3,'00100062','2018-07-09','0020000787',150.000,150.000,1,'MTS',0.1333,0.1333,0,0.00,0,0.00,6.5000,20.00,20.00,0.0900,0,0,0.00,0,0.000,150,150,0,NULL,0,NULL,0,0,5,0),(7706,1292,'002','GN','0001','00005766',3,'00100062','2018-07-09','0020001452',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,10.8600,30.00,30.00,6.3800,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(7707,1292,'002','GN','0001','00005766',3,'00100062','2018-07-09','0020002040',10.500,10.500,3.5,'BOT.',8.0000,8.0000,0,0.00,0,0.00,6.0000,24.00,24.00,6.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(7708,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000726',246.000,246.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,218.0800,9102.00,9102.00,36.1135,0,0,0.00,0,0.000,246,246,0,NULL,0,NULL,0,0,1,0),(7709,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000727',826.000,826.000,1,'UND',5.3000,5.3000,0,0.00,0,0.00,164.2900,4377.80,4377.80,5.1011,0,0,0.00,0,0.000,826,826,0,NULL,0,NULL,0,0,2,0),(7710,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000233',30.000,30.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,39.6900,660.00,660.00,20.6771,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,3,0),(7711,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000232',400.000,400.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,429.4000,6800.00,6800.00,15.9265,0,0,0.00,0,0.000,400,400,0,NULL,0,NULL,0,0,4,0),(7712,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000724',110.000,110.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,70.9600,2365.00,2365.00,20.8549,0,0,0.00,0,0.000,110,110,0,NULL,0,NULL,0,0,5,0),(7713,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020001965',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,95.6000,460.00,460.00,18.2200,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,6,0),(7714,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000906',10.000,10.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,100.0000,450.00,450.00,35.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,7,0),(7715,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000403',10.000,10.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,100.0000,450.00,450.00,35.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,8,0),(7716,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020001542',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,38.0100,150.00,150.00,111.9900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(7717,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000237',50.000,50.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,50.0000,225.00,225.00,3.5000,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,10,0),(7718,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000236',60.000,60.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,60.0000,270.00,270.00,3.5000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,11,0),(7719,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000223',94.000,94.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,235.0000,2162.00,2162.00,20.5000,0,0,0.00,0,0.000,94,94,0,NULL,0,NULL,0,0,12,0),(7720,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020002179',30.000,30.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,90.0000,2400.00,2400.00,77.0000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,13,0),(7721,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000401',60.000,60.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,172.2000,1020.00,1020.00,14.1300,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,14,0),(7722,1259,'002','GN','0001','00001227',1,'00100039','2018-07-05','0020000530',500.000,500.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,430.0000,2000.00,2000.00,3.1400,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,15,0),(7723,1362,'002','GN','0001','00001245',1,'00200060','2018-07-24','0020002085',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.3600,10.00,10.00,2.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7724,1363,'002','GN','0001','00001246',1,'00200205','2018-07-25','0020002342',2.000,2.000,1,'UND',260.0000,260.0000,0,0.00,0,0.00,107.8600,520.00,520.00,206.0705,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(7725,1364,'002','GN','0001','00001247',1,'00100171','2018-07-25','0020000825',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,34.5500,135.00,135.00,100.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7726,1363,'002','GN','0001','00001246',1,'00200205','2018-07-25','0020002342',2.000,2.000,1,'UND',260.0000,260.0000,0,0.00,0,0.00,107.8600,520.00,520.00,206.0705,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7727,1365,'002','GN','0001','00001249',1,'00200308','2018-07-26','0020000400',40.000,40.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,47.2000,240.00,240.00,4.8200,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(7728,1366,'002','GN','0001','00001251',1,'00100077','2018-07-28','0020001423',1.500,1.500,1,'MTS',45.0000,45.0000,0,0.00,0,0.00,16.2200,67.50,67.50,34.1900,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,1,0),(7729,1492,'001','PR','B001','00000681',3,'00100000','2018-07-30','0010000069',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.4900,23.00,23.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7730,1492,'001','PR','B001','00000681',3,'00100000','2018-07-30','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7732,1493,'001','PR','B001','00000682',3,'00100285','2018-07-30','0010000211',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.5000,10.00,10.00,0.4500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7733,1494,'001','PR','F001','00000153',1,'00100262','2018-07-30','0010000015',18.000,18.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,20.2500,72.00,72.00,17.2500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7734,1495,'001','PR','B001','00000683',3,'00100000','2018-07-30','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7735,1495,'001','PR','B001','00000683',3,'00100000','2018-07-30','0010000212',12.000,12.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,7.8000,15.60,15.60,0.6500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(7737,1496,'001','PR','B001','00000684',3,'00100000','2018-07-30','0010000351',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,4.8000,30.00,30.00,25.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7738,1496,'001','PR','B001','00000684',3,'00100000','2018-07-30','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7740,1497,'001','PR','B001','00000685',3,'00100000','2018-07-30','0010000319',4.000,4.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,22.0200,128.00,128.00,26.4940,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7741,1498,'001','PR','B','00000001',3,'00100000','2018-07-30','0010000253',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,11.0000,36.00,36.00,12.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(7742,1499,'001','PR','B001','00000686',3,'00100000','2018-07-30','0010000164',11.000,11.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,79.6800,737.00,737.00,59.7560,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,1),(7743,1499,'001','PR','B001','00000686',3,'00100000','2018-07-30','0010000154',9.000,9.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,24.3000,225.00,225.00,22.3000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,1),(7745,1500,'001','PR','F001','00000154',1,'00100179','2018-07-30','0010000017',18.000,18.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,21.1200,171.00,171.00,49.9597,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7746,1501,'001','PR','B001','00000687',3,'00100000','2018-07-30','0010000253',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,11.0000,36.00,36.00,12.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7747,1501,'001','PR','B001','00000687',3,'00100000','2018-07-30','0010000360',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.4100,48.00,48.00,18.7930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7748,1501,'001','PR','B001','00000687',3,'00100000','2018-07-30','0010000359',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.9600,24.00,24.00,19.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7749,1502,'001','PR','B001','00000688',3,'00100314','2018-07-31','0010000314',25.000,25.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,575.00,575.00,23.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(7750,1503,'001','PR','F001','00000155',1,'00100301','2018-07-31','0010000054',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,7.2400,44.00,44.00,18.3793,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7751,1504,'001','PR','B001','00000689',3,'00100000','2018-07-31','0010000022',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,5.8700,45.00,45.00,13.0449,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7752,1505,'001','PR','B001','00000690',3,'00100000','2018-07-31','0010000132',5.000,5.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,43.1500,275.00,275.00,46.3700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(7753,1505,'001','PR','B001','00000690',3,'00100000','2018-07-31','0010000132',5.000,5.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,43.1500,275.00,275.00,46.3700,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(7754,1505,'001','PR','B001','00000690',3,'00100000','2018-07-31','0010000314',6.000,6.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,3.0000,141.00,141.00,23.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(7756,1499,'001','PR','B001','00000686',3,'00100304','2018-07-30','0010000164',11.000,11.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,79.6800,737.00,737.00,59.7560,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(7757,1499,'001','PR','B001','00000686',3,'00100304','2018-07-30','0010000154',9.000,9.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,24.3000,225.00,225.00,22.3000,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(7759,1506,'001','PR','B001','00000691',3,'00100000','2018-07-31','0010000132',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.6300,55.00,55.00,46.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7760,1507,'001','PR','B001','00000692',3,'00100000','2018-07-31','0010000180',7.000,7.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,58.3000,448.00,448.00,55.6714,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(7761,1508,'001','PR','B001','00000693',3,'00100000','2018-07-31','0010000177',4.000,4.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,4.5600,46.00,46.00,10.3600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7762,1509,'001','PR','B001','00000694',3,'00100000','2018-08-01','0010000025',18.000,18.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,13.5600,96.00,96.00,27.4801,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7763,1509,'001','PR','B001','00000694',3,'00100000','2018-08-01','0010000126',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.7200,81.00,81.00,21.7600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7764,1509,'001','PR','B001','00000694',3,'00100000','2018-08-01','0010000060',24.000,24.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,15.8400,104.00,104.00,22.0400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(7765,1509,'001','PR','B001','00000694',3,'00100000','2018-08-01','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(7769,1510,'001','PR','B001','00000695',3,'00100000','2018-08-01','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7770,1510,'001','PR','B001','00000695',3,'00100000','2018-08-01','0010000030',6.000,6.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,7.1100,67.00,67.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7771,1510,'001','PR','B001','00000695',3,'00100000','2018-08-01','0010000081',18.000,18.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,7.1800,40.50,40.50,11.1080,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(7772,1510,'001','PR','B001','00000695',3,'00100000','2018-08-01','0010000234',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.5600,42.00,42.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(7776,1367,'002','GN','0001','00005823',3,'00200000','2018-07-24','0020002110',10.000,10.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,6.1200,12.00,12.00,2.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7777,1511,'001','PR','B001','00000696',3,'00100000','2018-08-01','0010000154',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,10.8000,100.00,100.00,22.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7778,1511,'001','PR','B001','00000696',3,'00100000','2018-08-01','0010000164',1.000,1.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,7.2400,67.00,67.00,59.7560,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7780,1512,'001','PR','B001','00000697',3,'00100000','2018-08-01','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7781,1512,'001','PR','B001','00000697',3,'00100000','2018-08-01','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(7783,1368,'002','GN','0001','00005824',3,'00200000','2018-07-24','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.2600,120.00,120.00,54.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7784,1369,'002','GN','0001','00005825',3,'00200000','2018-07-24','0020000773',3.000,3.000,3,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.1400,7.00,7.00,5.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7785,1370,'002','GN','0001','00005826',3,'00200000','2018-07-24','0020001263',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,18.0900,80.00,80.00,15.4786,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7786,1371,'002','GN','0001','00005827',3,'00200000','2018-07-24','0020001863',100.000,100.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,4.5500,6.00,6.00,0.0145,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(7787,1372,'002','GN','0001','00005828',3,'00200000','2018-07-24','0020002013',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,13.7400,24.00,24.00,3.4200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7788,1372,'002','GN','0001','00005828',3,'00200000','2018-07-24','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7790,1373,'002','GN','0001','00005829',3,'00200000','2018-07-24','0020001252',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.8900,8.00,8.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7791,1373,'002','GN','0001','00005829',3,'00200000','2018-07-24','0020000650',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.8900,8.00,8.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7792,1373,'002','GN','0001','00005829',3,'00200000','2018-07-24','0020001993',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,11.5100,50.00,50.00,19.2458,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(7793,1373,'002','GN','0001','00005829',3,'00200000','2018-07-24','0020001993',8.000,8.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,46.0300,200.00,200.00,19.2458,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,4,0),(7794,1373,'002','GN','0001','00005829',3,'00200000','2018-07-24','0020001082',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.5700,2.00,2.00,1.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(7795,1373,'002','GN','0001','00005829',3,'00200000','2018-07-24','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8800,6.00,6.00,3.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(7797,1374,'002','GN','0001','00005830',3,'00200000','2018-07-24','0020002450',2.000,2.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,8.4000,30.00,30.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7798,1375,'002','GN','0001','00005831',3,'00200000','2018-07-24','0020000994',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.2200,10.00,10.00,2.3900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7799,1375,'002','GN','0001','00005831',3,'00200000','2018-07-24','0020001495',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.3600,8.00,8.00,1.3200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7800,1375,'002','GN','0001','00005831',3,'00200000','2018-07-24','0020000774',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9700,4.00,4.00,3.0251,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7801,1376,'002','GN','0001','00005832',3,'00200000','2018-07-25','0020001440',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.4000,20.00,20.00,14.6034,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7802,1377,'002','GN','0001','00005833',3,'00200000','2018-07-25','0020000236',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7803,1377,'002','GN','0001','00005833',3,'00200000','2018-07-25','0020000237',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7805,1378,'002','GN','0001','00005834',3,'00200000','2018-07-25','0020000860',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7600,12.00,12.00,8.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7806,1379,'002','GN','0001','00005835',3,'00200000','2018-07-26','0020000881',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,45.6300,155.00,155.00,109.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7807,1380,'002','GN','0001','00005836',3,'00200000','2018-07-26','0020000127',50.000,50.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,35.9600,115.00,115.00,1.5809,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(7808,1380,'002','GN','0001','00005836',3,'00200000','2018-07-26','0020001544',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7810,1513,'001','PR','B001','00000698',3,'00100000','2018-08-01','0010000111',12.000,12.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,6.6200,32.00,32.00,12.6900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7811,1513,'001','PR','B001','00000698',3,'00100000','2018-08-01','0010000109',12.000,12.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,6.9400,24.00,24.00,8.5300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7813,1381,'002','GN','0001','00005837',3,'00200000','2018-07-26','0020000049',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.8200,8.00,8.00,7.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7814,1381,'002','GN','0001','00005837',3,'00200000','2018-07-26','0020001039',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0700,15.00,15.00,11.9300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7816,1382,'002','GN','0001','00005838',3,'00200000','2018-07-26','0020000594',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,19.5000,50.00,50.00,0.0610,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(7817,1383,'002','GN','0001','00005839',3,'00200000','2018-07-26','0020000595',450.000,450.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,20.2100,54.00,54.00,0.0751,0,0,0.00,1,0.000,450,450,0,NULL,0,NULL,0,0,1,0),(7818,1384,'002','GN','0001','00005840',3,'00200000','2018-07-27','0020001213',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7819,1385,'002','GN','0001','00005841',3,'00200000','2018-07-28','0020002486',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.4700,18.00,18.00,12.5288,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7820,1385,'002','GN','0001','00005841',3,'00200000','2018-07-28','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7822,1386,'002','GN','0001','00005842',3,'00200000','2018-07-28','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,10.5900,70.00,70.00,59.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7823,1386,'002','GN','0001','00005842',3,'00200000','2018-07-28','0020000357',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,11.2400,75.00,75.00,63.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7824,1386,'002','GN','0001','00005842',3,'00200000','2018-07-28','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7825,1386,'002','GN','0001','00005842',3,'00200000','2018-07-28','0020001501',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,12.3400,30.00,30.00,2.9429,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(7829,1387,'002','GN','0001','00005843',3,'00200000','2018-07-28','0020001781',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.4100,17.00,17.00,9.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7830,1388,'002','GN','0001','00005844',3,'00200000','2018-07-30','0020001714',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.8000,9.00,9.00,0.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(7831,1388,'002','GN','0001','00005844',3,'00200000','2018-07-30','0020000400',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.3600,13.00,13.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7832,1388,'002','GN','0001','00005844',3,'00200000','2018-07-30','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.1000,4.00,4.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7833,1388,'002','GN','0001','00005844',3,'00200000','2018-07-30','0020000243',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,8.6300,50.00,50.00,41.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(7837,1389,'002','GN','0001','00005845',3,'00200000','2018-07-30','0020001604',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.4400,2.00,2.00,0.1400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7838,1389,'002','GN','0001','00005845',3,'00200000','2018-07-30','0020000982',5.000,5.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.4000,0.50,0.50,0.0200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(7840,1390,'002','GN','0001','00005846',3,'00200000','2018-07-30','0020001423',1.000,1.000,1,'MTS',45.0000,45.0000,0,0.00,0,0.00,10.8100,45.00,45.00,34.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7841,1391,'002','GN','0001','00005847',3,'00200000','2018-07-30','0020000269',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,3.8000,24.00,24.00,10.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7842,1391,'002','GN','0001','00005847',3,'00200000','2018-07-30','0020001040',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.7500,14.00,14.00,8.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7843,1391,'002','GN','0001','00005847',3,'00200000','2018-07-30','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3600,4.50,4.50,3.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(7844,1392,'002','GN','0001','00005848',3,'00200000','2018-07-31','0020000981',10.000,10.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.9000,1.00,1.00,0.0100,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7845,1392,'002','GN','0001','00005848',3,'00200000','2018-07-31','0020001570',10.000,10.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.5000,1.00,1.00,0.0500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(7847,1393,'002','GN','0001','00005849',3,'00200000','2018-07-31','0020000940',5.000,5.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,8.8000,25.00,25.00,3.2400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(7848,1394,'002','GN','0001','00005850',3,'00200000','2018-07-31','0020000594',300.000,300.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,11.7000,30.00,30.00,0.0610,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(7849,1514,'001','PR','B001','00000699',3,'00100000','2018-07-30','0010000132',2.000,2.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,21.2600,114.00,114.00,46.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(7850,1515,'001','PR','B001','00000700',3,'00100000','2018-08-01','0010000132',2.000,2.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,21.2600,114.00,114.00,46.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(7851,1514,'001','PR','B001','00000699',3,'00100000','2018-08-01','0010000132',2.000,2.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,21.2600,114.00,114.00,46.3700,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7852,1516,'001','PR','B001','00000700',3,'00100000','2018-08-01','0010000132',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.6300,55.00,55.00,46.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7853,1517,'001','PR','B001','00000701',3,'00100000','2018-08-02','0010000319',4.000,4.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,22.0200,128.00,128.00,26.4940,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7854,1518,'001','PR','B001','00000702',3,'00100000','2018-08-02','0010000132',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.6300,55.00,55.00,46.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7855,1519,'001','PR','B001','00000703',3,'00100315','2018-08-02','0010000234',4.000,4.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,26.2400,168.00,168.00,35.4400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7856,1520,'001','PR','B001','00000704',3,'00100000','2018-08-02','0010000212',16.000,16.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,8.8000,19.20,19.20,0.6500,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(7857,1521,'001','PR','B001','00000705',3,'00100000','2018-08-02','0010000232',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2600,28.00,28.00,22.7360,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7858,1521,'001','PR','B001','00000705',3,'00100000','2018-08-02','0010000079',12.000,12.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,4.2500,24.00,24.00,9.8760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7860,1522,'001','PR','B001','00000706',3,'00100000','2018-08-02','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6000,7.00,7.00,1.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7861,1523,'001','PR','B001','00000707',3,'00100000','2018-08-02','0010000041',12.000,12.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,20.8200,104.00,104.00,41.5900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7862,1395,'002','GN','0001','00005851',3,'00200000','2018-08-01','0020002108',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8900,7.00,7.00,4.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7863,1395,'002','GN','0001','00005851',3,'00200000','2018-08-01','0020000087',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.1600,5.00,5.00,1.9222,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7865,1396,'002','GN','0001','00005852',3,'00200000','2018-08-01','0020000232',50.000,50.000,1,'UND',16.8000,16.8000,0,0.00,0,0.00,43.6800,840.00,840.00,15.9265,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(7866,1396,'002','GN','0001','00005852',3,'00200000','2018-08-01','0020000232',2.000,2.000,1,'UND',16.8000,16.8000,0,0.00,0,0.00,1.7500,33.60,33.60,15.9265,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7868,1397,'002','GN','0001','00005853',3,'00200000','2018-08-01','0020001263',5.000,5.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,22.6100,100.00,100.00,15.4786,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(7869,1398,'002','GN','0001','00005854',3,'00200000','2018-08-01','0020000377',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.0800,4.00,4.00,2.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7870,1399,'002','GN','0001','00005855',3,'00200000','2018-08-02','0020000168',1.000,1.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,15.4700,83.00,83.00,67.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7871,1400,'002','GN','0001','00005856',3,'00200000','2018-08-02','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7872,1400,'002','GN','0001','00005856',3,'00200000','2018-08-02','0020000127',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.9200,2.50,2.50,1.5809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7874,1401,'002','GN','0001','00005857',3,'00200000','2018-08-02','0020001163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,14.5000,23.00,23.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7875,1401,'002','GN','0001','00005857',3,'00200000','2018-08-02','0020000789',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,5.0000,17.00,17.00,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7877,1402,'002','GN','0001','00005858',3,'00200000','2018-08-02','0020001086',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.5600,5.00,5.00,2.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7878,1403,'002','GN','0001','00005859',3,'00200000','2018-08-02','0020000863',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,0.2200,26.00,26.00,25.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7879,1404,'002','GN','0001','00005860',3,'00200000','2018-08-02','0020002387',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.2700,8.00,8.00,0.6814,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7880,1405,'002','GN','0001','00005861',3,'00200000','2018-08-02','0020001748',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,8.5200,47.00,47.00,38.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7881,1406,'002','GN','0001','00005862',3,'00200000','2018-08-02','0020002216',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7882,1407,'002','GN','0001','00005863',3,'00200000','2018-08-02','0020001924',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,22.0000,150.00,150.00,128.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7883,1408,'002','GN','0001','00005864',3,'00200000','2018-08-02','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7884,1408,'002','GN','0001','00005864',3,'00200000','2018-08-02','0020000728',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,10.0000,45.00,45.00,35.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7886,1409,'002','GN','0001','00005866',3,'00200000','2018-08-02','0020000878',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.8000,24.00,24.00,23.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7887,1409,'002','GN','0001','00005866',3,'00200000','2018-08-02','0020001886',87.000,87.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,164.4300,304.50,304.50,1.6100,0,0,0.00,1,0.000,87,87,0,NULL,0,NULL,0,0,2,0),(7889,1410,'002','GN','0001','00005868',3,'00200000','2018-08-02','0020000878',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.8000,24.00,24.00,23.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7890,1410,'002','GN','0001','00005868',3,'00200000','2018-08-02','0020001865',44.000,44.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,29.4800,44.00,44.00,0.3300,0,0,0.00,1,0.000,44,44,0,NULL,0,NULL,0,0,2,0),(7892,1411,'002','GN','0001','00005870',3,'00200000','2018-08-02','0020001121',1.000,1.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,4.5200,14.00,14.00,9.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7893,1524,'001','PR','B001','00000708',3,'00100000','2018-08-03','0010000361',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,6.5200,43.00,43.00,36.4783,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7894,1525,'001','PR','B001','00000709',3,'00100000','2018-08-03','0010000154',8.000,8.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,25.6000,204.00,204.00,22.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(7895,1525,'001','PR','B001','00000709',3,'00100000','2018-08-03','0010000063',12.000,12.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,13.9600,70.00,70.00,28.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7897,1526,'001','PR','B001','00000710',3,'00100000','2018-08-03','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7898,1527,'001','PR','B001','00000711',3,'00100000','2018-08-03','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.6600,18.00,18.00,15.3427,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7899,1528,'001','PR','B001','00000712',3,'00100000','2018-08-03','0010000177',3.000,3.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,3.4200,34.50,34.50,10.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7900,1529,'001','PR','B001','00000713',3,'00100313','2018-08-04','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7901,1530,'001','PR','B001','00000714',3,'00100000','2018-08-04','0010000126',3.000,3.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,18.7200,84.00,84.00,21.7600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7902,1530,'001','PR','B001','00000714',3,'00100000','2018-08-04','0010000079',42.000,42.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,14.8700,84.00,84.00,9.8760,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(7903,1530,'001','PR','B001','00000714',3,'00100000','2018-08-04','0010000283',4.000,4.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,21.2400,120.00,120.00,24.6900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(7904,1531,'001','PR','B001','00000715',3,'00100000','2018-08-04','0010000361',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,6.5200,43.00,43.00,36.4783,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7905,1532,'001','PR','B001','00000716',3,'00100000','2018-08-04','0010000211',18.000,18.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,9.9000,18.00,18.00,0.4500,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(7906,1532,'001','PR','B001','00000716',3,'00100000','2018-08-04','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.6000,6.00,6.00,0.8500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(7908,1533,'001','PR','B001','00000717',3,'00100000','2018-08-04','0010000002',18.000,18.000,6,'UND',49.0000,49.0000,0,0.00,0,0.00,23.3400,147.00,147.00,41.2200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7909,1533,'001','PR','B001','00000717',3,'00100000','2018-08-04','0010000132',4.000,4.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,34.5200,220.00,220.00,46.3700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(7911,1534,'001','PR','B001','00000718',3,'00100000','2018-08-04','0010000277',8.000,8.000,1,'UND',42.5000,42.5000,0,0.00,0,0.00,56.4800,340.00,340.00,35.4400,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(7912,1534,'001','PR','B001','00000718',3,'00100000','2018-08-04','0010000292',1.000,1.000,1,'UND',104.0000,104.0000,0,0.00,0,0.00,20.5000,104.00,104.00,83.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7914,1535,'001','PR','B001','00000719',3,'00100000','2018-08-04','0010000073',18.000,18.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,16.9600,108.00,108.00,30.3475,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7915,1535,'001','PR','B001','00000719',3,'00100000','2018-08-04','0010000070',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,6.4600,45.00,45.00,12.8479,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7916,1535,'001','PR','B001','00000719',3,'00100000','2018-08-04','0010000209',15.000,15.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,7.5000,24.00,24.00,1.1000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(7917,1535,'001','PR','B001','00000719',3,'00100000','2018-08-04','0010000288',6.000,6.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,34.4900,258.00,258.00,37.2510,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(7918,1535,'001','PR','B001','00000719',3,'00100000','2018-08-04','0010000012',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,2.3400,20.00,20.00,17.6633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(7919,1536,'001','PR','B001','00000720',3,'00100000','2018-08-06','0010000249',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7900,5.00,5.00,2.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7920,1537,'001','PR','F001','00000156',1,'00100176','2018-08-06','0010000314',12.000,12.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,276.00,276.00,23.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(7921,1538,'001','PR','B001','00000721',3,'00100000','2018-08-06','0010000154',1.000,1.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,3.2000,25.50,25.50,22.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7922,1539,'001','PR','B001','00000722',3,'00100000','2018-08-06','0010000164',4.000,4.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,32.9800,272.00,272.00,59.7560,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7923,1540,'001','PR','B001','00000723',3,'00100285','2018-08-06','0010000257',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,16.2600,30.00,30.00,2.2900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(7924,1541,'001','PR','B001','00000724',3,'00100000','2018-08-06','0010000376',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,4.2000,16.00,16.00,2.9500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7925,1542,'001','PR','F001','00000157',1,'00200274','2018-08-06','0010000286',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,20.6600,100.00,100.00,39.6700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7926,1542,'001','PR','F001','00000157',1,'00200274','2018-08-06','0010000025',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,9.0400,64.00,64.00,27.4801,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(7928,1543,'001','PR','B001','00000725',3,'00100000','2018-08-06','0010000213',16.000,16.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,10.4000,24.00,24.00,0.8500,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(7929,1544,'001','PR','F001','00000158',1,'00200271','2018-08-06','0010000180',2.000,2.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,18.6600,130.00,130.00,55.6714,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7930,1545,'001','PR','B001','00000726',3,'00100000','2018-08-06','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(7931,1546,'001','PR','B001','00000727',3,'00100000','2018-08-06','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7932,1546,'001','PR','B001','00000727',3,'00100000','2018-08-06','0010000139',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.2500,28.00,28.00,23.7534,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7933,1546,'001','PR','B001','00000727',3,'00100000','2018-08-06','0010000177',1.000,1.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,1.1400,11.50,11.50,10.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(7934,1547,'001','PR','B001','00000728',3,'00100000','2018-08-06','0010000049',6.000,6.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,8.3400,56.00,56.00,47.6626,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7935,1548,'001','PR','B001','00000729',3,'00200302','2018-08-06','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(7936,1549,'001','PR','B001','00000730',3,'00100000','2018-08-06','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,4.1000,30.00,30.00,25.8951,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7937,1550,'001','PR','B001','00000731',3,'00100000','2018-08-07','0010000275',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,7.0200,35.00,35.00,27.9770,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7938,1550,'001','PR','B001','00000731',3,'00100000','2018-08-07','0010000069',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,5.4900,22.00,22.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7939,1550,'001','PR','B001','00000731',3,'00100000','2018-08-07','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(7940,1551,'001','PR','B001','00000732',3,'00100000','2018-08-07','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7941,1551,'001','PR','B001','00000732',3,'00100000','2018-08-07','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(7943,1552,'001','PR','B001','00000733',3,'00100000','2018-08-07','0010000075',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,10.6300,72.00,72.00,15.3427,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(7944,1553,'001','PR','F001','00000159',1,'00200097','2018-08-07','0010000314',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.0000,47.00,47.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7945,1554,'001','PR','F001','00000160',1,'00200231','2018-08-07','0010000314',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,230.00,230.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7946,1555,'001','PR','B001','00000734',3,'00100000','2018-08-07','0010000288',9.000,9.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,60.7400,396.00,396.00,37.2510,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(7947,1555,'001','PR','B001','00000734',3,'00100000','2018-08-07','0010000015',30.000,30.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,33.7500,120.00,120.00,17.2500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(7949,1412,'002','GN','0001','00005894',3,'00200000','2018-08-07','0020000835',151.000,151.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,93.6200,151.00,151.00,0.3800,0,0,0.00,1,0.000,151,151,0,NULL,0,NULL,0,0,1,0),(7950,1556,'001','PR','B001','00000735',3,'00100000','2018-08-07','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7951,1556,'001','PR','B001','00000735',3,'00100000','2018-08-07','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.5100,32.00,32.00,26.4940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7952,1557,'001','PR','B001','00000736',3,'00100000','2018-08-08','0010000319',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,11.0100,64.00,64.00,26.4940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7953,1558,'001','PR','B001','00000737',3,'00100000','2018-08-08','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7954,1558,'001','PR','B001','00000737',3,'00100000','2018-08-08','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.6200,22.00,22.00,18.3793,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7955,1558,'001','PR','B001','00000737',3,'00100000','2018-08-08','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(7956,1559,'001','PR','B001','00000738',3,'00100000','2018-08-08','0010000344',3.000,3.000,1,'UND',3.3333,3.3333,0,0.00,0,0.00,6.1000,10.00,10.00,1.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(7957,1560,'001','PR','B001','00000739',3,'00100000','2018-08-08','0010000132',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.6300,55.00,55.00,46.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7958,1561,'001','PR','B001','00000740',3,'00100000','2018-08-08','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7959,1561,'001','PR','B001','00000740',3,'00100000','2018-08-08','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7960,1561,'001','PR','B001','00000740',3,'00100316','2018-08-08','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7961,1562,'001','PR','F001','00000161',1,'00100176','2018-08-08','0010000314',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,460.00,460.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(7962,1563,'001','PR','B001','00000741',3,'00100000','2018-08-08','0010000344',6.000,6.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,9.0000,16.80,16.80,1.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(7963,1564,'001','PR','B001','00000742',3,'00100000','2018-08-09','0010000207',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,36.1300,160.00,160.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7964,1565,'001','PR','F001','00000162',1,'00100131','2018-08-09','0010000081',42.000,42.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,16.7400,94.50,94.50,11.1080,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(7965,1566,'001','PR','B001','00000743',3,'00100317','2018-08-09','0010000010',42.000,42.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,92.4000,560.00,560.00,66.8000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(7966,1566,'001','PR','B001','00000743',3,'00100317','2018-08-09','0010000319',18.000,18.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,90.1100,567.00,567.00,26.4940,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,2,0),(7968,1567,'001','PR','B001','00000744',3,'00100000','2018-08-09','0010000288',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,6.7500,44.00,44.00,37.2510,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7969,1567,'001','PR','B001','00000744',3,'00100000','2018-08-09','0010000015',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,6.7500,24.00,24.00,17.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(7971,1568,'001','PR','F001','00000163',1,'00200104','2018-08-09','0010000314',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,3450.00,3450.00,23.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(7972,1569,'001','PR','F001','00000164',1,'00200067','2018-08-09','0010000314',145.000,145.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,3335.00,3335.00,23.0000,0,0,0.00,1,0.000,145,145,0,NULL,0,NULL,0,0,1,0),(7973,1570,'001','PR','B001','00000745',3,'00100000','2018-08-09','0010000154',10.000,10.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,32.0000,255.00,255.00,22.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7974,1571,'001','PR','F001','00000165',1,'00100042','2018-08-09','0010000314',450.000,450.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,10350.00,10350.00,23.0000,0,0,0.00,1,0.000,450,450,0,NULL,0,NULL,0,0,1,0),(7975,1572,'001','PR','F001','00000166',1,'00100318','2018-08-09','0010000251',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,7.0000,26.00,26.00,19.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7976,1573,'001','PR','F001','00000167',1,'00200271','2018-08-09','0010000314',370.000,370.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,8510.00,8510.00,23.0000,0,0,0.00,1,0.000,370,370,0,NULL,0,NULL,0,0,1,0),(7977,1574,'001','PR','F001','00000168',1,'00100171','2018-08-09','0010000314',365.000,365.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,8395.00,8395.00,23.0000,0,0,0.00,1,0.000,365,365,0,NULL,0,NULL,0,0,1,0),(7978,1575,'001','PR','B001','00000746',3,'00100000','2018-08-10','0010000277',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,7.5600,43.00,43.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7979,1576,'001','PR','F001','00000169',1,'00200274','2018-08-10','0010000075',60.000,60.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,26.5700,180.00,180.00,15.3427,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(7980,1577,'001','PR','B001','00000747',3,'00100000','2018-08-10','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7981,1578,'001','PR','B001','00000748',3,'00100000','2018-08-10','0010000376',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.2500,20.00,20.00,2.9500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(7982,1579,'001','PR','F001','00000170',1,'00200104','2018-08-10','0010000314',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,3450.00,3450.00,23.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(7983,1580,'001','PR','F001','00000171',1,'00200067','2018-08-10','0010000314',151.000,151.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,3473.00,3473.00,23.0000,0,0,0.00,1,0.000,151,151,0,NULL,0,NULL,0,0,1,0),(7984,1581,'001','PR','B001','00000749',3,'00100000','2018-08-11','0010000017',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,7.0400,57.00,57.00,49.9597,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7985,1582,'001','PR','B001','00000750',3,'00100000','2018-08-11','0010000026',6.000,6.000,6,'UND',40.0000,40.0000,0,0.00,0,0.00,5.4600,40.00,40.00,34.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7986,1583,'001','PR','B001','00000751',3,'00100000','2018-08-11','0010000317',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,8.3400,50.00,50.00,20.8310,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7987,1584,'001','PR','B001','00000752',3,'00100000','2018-08-11','0010000048',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,10.8000,60.00,60.00,24.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(7988,1585,'001','PR','B001','00000753',3,'00100000','2018-08-11','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7989,1585,'001','PR','B001','00000753',3,'00100000','2018-08-11','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(7990,1585,'001','PR','B001','00000753',3,'00100000','2018-08-11','0010000030',6.000,6.000,6,'UND',77.0000,77.0000,0,0.00,0,0.00,17.1100,77.00,77.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(7991,1585,'001','PR','B001','00000753',3,'00100000','2018-08-11','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.2200,36.00,36.00,14.3900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(7995,1586,'001','PR','B001','00000754',3,'00100000','2018-08-11','0010000026',6.000,6.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,7.4600,42.00,42.00,34.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(7996,1585,'001','PR','B001','00000753',3,'00100000','2018-08-11','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(7997,1585,'001','PR','B001','00000753',3,'00100000','2018-08-11','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(7998,1585,'001','PR','B001','00000753',3,'00100000','2018-08-11','0010000030',6.000,6.000,6,'UND',77.0000,77.0000,0,0.00,0,0.00,17.1100,77.00,77.00,59.8897,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(7999,1585,'001','PR','B001','00000753',3,'00100000','2018-08-11','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.2200,36.00,36.00,14.3900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(8003,1587,'001','PR','B001','00000755',3,'00100000','2018-08-11','0010000317',3.000,3.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,12.5100,75.00,75.00,20.8310,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8004,1588,'001','PR','B001','00000756',3,'00100000','2018-08-11','0010000015',12.000,12.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,13.5000,48.00,48.00,17.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(8005,1588,'001','PR','B001','00000756',3,'00100000','2018-08-11','0010000015',12.000,12.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,13.5000,48.00,48.00,17.2500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8006,1588,'001','PR','B001','00000756',3,'00100000','2018-08-11','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.6600,18.00,18.00,15.3427,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8008,1589,'001','PR','B001','00000757',3,'00100000','2018-08-11','0010000214',9.000,9.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,17.3700,36.00,36.00,2.0700,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(8009,1590,'001','PR','B001','00000758',3,'00100000','2018-08-11','0010000357',2.000,2.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,17.0100,160.00,160.00,71.4938,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8010,1585,'001','PR','B001','00000753',3,'00100000','2018-08-11','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8011,1585,'001','PR','B001','00000753',3,'00100000','2018-08-11','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8012,1585,'001','PR','B001','00000753',3,'00100000','2018-08-11','0010000030',6.000,6.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,7.1100,67.00,67.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8013,1585,'001','PR','B001','00000753',3,'00100000','2018-08-11','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.2200,36.00,36.00,14.3900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(8017,1591,'001','PR','F001','00000172',1,'00200104','2018-08-11','0010000314',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,3450.00,3450.00,23.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(8018,1592,'001','PR','F001','00000173',1,'00200067','2018-08-11','0010000314',152.000,152.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,3496.00,3496.00,23.0000,0,0,0.00,1,0.000,152,152,0,NULL,0,NULL,0,0,1,0),(8019,1593,'001','PR','B001','00000759',3,'00100000','2018-08-11','0010000232',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,31.5800,168.00,168.00,22.7360,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8020,1594,'001','PR','B001','00000760',3,'00100000','2018-08-13','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.9000,9.00,9.00,0.8500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8021,1595,'001','PR','B001','00000761',3,'00100000','2018-08-13','0010000232',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,21.0600,112.00,112.00,22.7360,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(8022,1596,'001','PR','F001','00000174',1,'00200104','2018-08-13','0010000314',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,3450.00,3450.00,23.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(8023,1597,'001','PR','F001','00000175',1,'00200067','2018-08-13','0010000314',152.000,152.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,3496.00,3496.00,23.0000,0,0,0.00,1,0.000,152,152,0,NULL,0,NULL,0,0,1,0),(8024,1598,'001','PR','B001','00000762',3,'00100000','2018-08-13','0010000015',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,6.7500,24.00,24.00,17.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8025,1598,'001','PR','B001','00000762',3,'00100000','2018-08-13','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.6600,18.00,18.00,15.3427,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8027,1599,'001','PR','B001','00000763',3,'00100000','2018-08-13','0010000314',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,460.00,460.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8028,1599,'001','PR','B001','00000763',3,'00100000','2018-08-13','0010000374',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.9500,12.00,12.00,3.3500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(8029,1599,'001','PR','B001','00000763',3,'00100000','2018-08-13','0010000378',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8030,1599,'001','PR','B001','00000763',3,'00100000','2018-08-13','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8034,1600,'001','PR','F001','00000176',1,'00100176','2018-08-13','0010000314',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,460.00,460.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8035,1601,'001','PR','B001','00000764',3,'00100000','2018-08-13','0010000233',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.6000,40.00,40.00,32.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8036,1602,'001','PR','B001','00000765',3,'00100000','2018-08-14','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8037,1603,'001','PR','B001','00000766',3,'00100000','2018-08-14','0010000138',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.6100,45.00,45.00,37.3887,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8038,1603,'001','PR','B001','00000766',3,'00100000','2018-08-14','0010000026',6.000,6.000,6,'UND',40.0000,40.0000,0,0.00,0,0.00,5.4600,40.00,40.00,34.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8040,1604,'001','PR','B001','00000767',3,'00100000','2018-08-14','0010000022',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,5.8700,45.00,45.00,13.0449,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(8041,1604,'001','PR','B001','00000767',3,'00100000','2018-08-14','0010000056',18.000,18.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,11.8500,42.00,42.00,10.0500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8042,1605,'001','PR','B001','00000768',3,'00100000','2018-08-14','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8043,1606,'001','PR','B001','00000769',3,'00100000','2018-08-14','0010000277',10.000,10.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,55.6000,410.00,410.00,35.4400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(8044,1607,'001','PR','B001','00000770',3,'00100000','2018-08-14','0010000319',11.000,11.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,38.5700,330.00,330.00,26.4940,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(8045,1608,'001','PR','B001','00000771',3,'00100319','2018-08-14','0010000243',10.000,10.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,122.3500,900.00,900.00,77.7650,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(8046,1609,'001','PR','B001','00000772',3,'00100000','2018-08-15','0010000239',3.000,3.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,25.1500,225.00,225.00,66.6160,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8047,1610,'001','PR','B001','00000773',3,'00100000','2018-08-15','0010000351',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,9.6000,60.00,60.00,25.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8048,1611,'001','PR','F001','00000177',1,'00200240','2018-08-15','0010000352',5.000,5.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,36.8000,230.00,230.00,38.6400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(8049,1611,'001','PR','F001','00000177',1,'00200240','2018-08-15','0010000130',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,15.8400,120.00,120.00,34.7200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(8050,1611,'001','PR','F001','00000177',1,'00200240','2018-08-15','0010000283',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,15.9300,90.00,90.00,24.6900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(8051,1611,'001','PR','F001','00000177',1,'00200240','2018-08-15','0010000285',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,7.0000,43.00,43.00,36.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8055,1612,'001','PR','B001','00000774',3,'00100000','2018-08-15','0010000092',18.000,18.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,18.1500,96.00,96.00,25.9500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(8056,1612,'001','PR','B001','00000774',3,'00100000','2018-08-15','0010000044',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,10.2700,38.00,38.00,27.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(8058,1612,'001','PR','F001','00000178',1,'00100183','2018-08-15','0010000092',18.000,18.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,18.1500,96.00,96.00,25.9500,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8059,1612,'001','PR','F001','00000178',1,'00100183','2018-08-15','0010000044',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,10.2700,38.00,38.00,27.7300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8061,1613,'001','PR','B001','00000774',3,'00100320','2018-08-15','0010000180',4.000,4.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,33.3100,256.00,256.00,55.6714,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(8062,1613,'001','PR','B001','00000774',3,'00100320','2018-08-15','0010000234',4.000,4.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,26.2400,168.00,168.00,35.4400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(8064,1614,'001','PR','B001','00000775',3,'00100000','2018-08-15','0010000164',5.000,5.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,26.2200,325.00,325.00,59.7560,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(8065,1615,'001','PR','B001','00000776',3,'00100000','2018-08-15','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8066,1615,'001','PR','B001','00000776',3,'00100000','2018-08-15','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.6600,18.00,18.00,15.3427,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8067,1615,'001','PR','B001','00000776',3,'00100000','2018-08-15','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8068,1616,'001','PR','B001','00000777',3,'00100000','2018-08-16','0010000063',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.9800,36.00,36.00,28.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8069,1617,'001','PR','B001','00000778',3,'00100000','2018-08-16','0010000283',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,26.5500,150.00,150.00,24.6900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(8070,1618,'001','PR','B001','00000779',3,'00100000','2018-08-16','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8071,1618,'001','PR','B001','00000779',3,'00100000','2018-08-16','0010000015',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,6.7500,24.00,24.00,17.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8073,1619,'001','PR','B001','00000780',3,'00100000','2018-08-16','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5200,32.00,32.00,27.4801,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8074,1619,'001','PR','B001','00000780',3,'00100000','2018-08-16','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8076,1620,'001','PR','B001','00000781',3,'00100000','2018-08-16','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8077,1621,'001','PR','B001','00000782',3,'00100000','2018-08-17','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.3100,36.00,36.00,15.3427,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8078,1621,'001','PR','B001','00000782',3,'00100000','2018-08-17','0010000211',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,6.6000,12.00,12.00,0.4500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(8080,1622,'001','PR','B001','00000783',3,'00100000','2018-08-17','0010000238',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,23.2400,165.00,165.00,47.2530,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8081,1623,'001','PR','F001','00000179',1,'00200085','2018-08-17','0010000314',6.000,6.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,3.0000,141.00,141.00,23.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8082,1623,'001','PR','F001','00000179',1,'00200085','2018-08-17','0010000378',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8083,1623,'001','PR','F001','00000179',1,'00200085','2018-08-17','0010000376',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.0500,4.00,4.00,2.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8084,1624,'001','PR','B001','00000784',3,'00100000','2018-08-17','0010000025',18.000,18.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,10.5600,93.00,93.00,27.4801,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8085,1624,'001','PR','B001','00000784',3,'00100000','2018-08-17','0010000232',8.000,8.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,34.1100,216.00,216.00,22.7360,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(8086,1624,'001','PR','B001','00000784',3,'00100000','2018-08-17','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.8000,21.00,21.00,1.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(8087,1625,'001','PR','B001','00000785',3,'00100000','2018-08-17','0010000314',6.000,6.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,3.0000,141.00,141.00,23.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8088,1626,'001','PR','B001','00000786',3,'00100000','2018-08-17','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(8089,1627,'001','PR','B001','00000787',3,'00100000','2018-08-17','0010000254',6.000,6.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,47.4600,150.00,150.00,17.0900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(8090,1627,'001','PR','F001','00000180',1,'00200311','2018-08-17','0010000254',6.000,6.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,47.4600,150.00,150.00,17.0900,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8091,1628,'001','PR','B001','00000787',3,'00100000','2018-08-17','0010000015',24.000,24.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,27.0000,96.00,96.00,17.2500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(8092,1629,'001','PR','B001','00000788',3,'00100000','2018-08-18','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(8093,1629,'001','PR','B001','00000788',3,'00100000','2018-08-18','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.3100,36.00,36.00,15.3427,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(8095,1629,'001','PR','B001','00000788',3,'00100000','2018-08-18','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8096,1629,'001','PR','B001','00000788',3,'00100000','2018-08-18','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.3100,36.00,36.00,15.3427,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8097,1629,'001','PR','B001','00000788',3,'00100000','2018-08-18','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.3000,6.00,6.00,0.4500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(8098,1630,'001','PR','F001','00000181',1,'00100321','2018-08-18','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.9800,50.00,50.00,42.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8099,1630,'001','PR','F001','00000181',1,'00100321','2018-08-18','0010000275',3.000,3.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,21.0700,105.00,105.00,27.9770,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(8100,1630,'001','PR','F001','00000181',1,'00100321','2018-08-18','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,4.1000,30.00,30.00,25.8951,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8101,1631,'001','PR','B001','00000789',3,'00100000','2018-08-18','0010000317',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,8.3400,50.00,50.00,20.8310,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8102,1631,'001','PR','B001','00000789',3,'00100000','2018-08-18','0010000211',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.4000,8.00,8.00,0.4500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(8103,1631,'001','PR','B001','00000789',3,'00100000','2018-08-18','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.6000,6.00,6.00,0.8500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(8104,1631,'001','PR','B001','00000789',3,'00100000','2018-08-18','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8108,1632,'001','PR','B001','00000790',3,'00100000','2018-08-18','0010000177',6.000,6.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,6.8400,69.00,69.00,10.3600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8109,1633,'001','PR','B001','00000791',3,'00100000','2018-08-18','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.8000,18.00,18.00,0.8500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(8110,1633,'001','PR','B001','00000791',3,'00100000','2018-08-18','0010000317',11.000,11.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,34.8600,264.00,264.00,20.8310,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,2,0),(8112,1634,'001','PR','B001','00000792',3,'00100000','2018-08-18','0010000351',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,4.8000,30.00,30.00,25.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8113,1635,'001','PR','B001','00000793',3,'00100000','2018-08-18','0010000317',3.000,3.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,12.5100,75.00,75.00,20.8310,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8114,1636,'001','PR','B001','00000794',3,'00100000','2018-08-20','0010000256',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,17.0400,36.00,36.00,3.1600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8115,1636,'001','PR','B001','00000794',3,'00100000','2018-08-20','0010000249',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.7900,6.00,6.00,2.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8117,1637,'001','PR','B001','00000795',3,'00100000','2018-08-20','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8118,1638,'001','PR','F001','00000182',1,'00100321','2018-08-20','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8119,1638,'001','PR','F001','00000182',1,'00100321','2018-08-20','0010000275',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,12.0500,68.00,68.00,27.9770,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8121,1639,'001','PR','F001','00000183',1,'00100321','2018-08-20','0010000275',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.0200,34.00,34.00,27.9770,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8122,1640,'001','PR','B001','00000796',3,'00100000','2018-08-20','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8123,1641,'001','PR','B001','00000797',3,'00200302','2018-08-20','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8124,1642,'001','PR','B001','00000798',3,'00100000','2018-08-20','0010000373',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.1200,42.00,42.00,35.8767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8125,1642,'001','PR','B001','00000798',3,'00100000','2018-08-20','0010000213',11.000,11.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.1500,16.50,16.50,0.8500,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,2,0),(8126,1643,'001','PR','B001','00000799',3,'00100000','2018-08-21','0010000360',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.4100,48.00,48.00,18.7930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8127,1644,'001','PR','F001','00000184',1,'00100322','2018-08-21','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8128,1645,'001','PR','B001','00000800',3,'00100000','2018-08-21','0010000317',5.000,5.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,20.8500,125.00,125.00,20.8310,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(8129,1646,'001','PR','B001','00000801',3,'00100304','2018-08-21','0010000063',54.000,54.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,62.8200,315.00,315.00,28.0200,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(8130,1646,'001','PR','B001','00000801',3,'00100304','2018-08-21','0010000299',6.000,6.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,41.0200,336.00,336.00,49.1640,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(8132,1647,'001','PR','B001','00000802',3,'00100000','2018-08-21','0010000360',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.4100,48.00,48.00,18.7930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8133,1648,'001','PR','B001','00000803',3,'00100000','2018-08-22','0010000314',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,69.00,69.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8134,1649,'001','PR','B001','00000804',3,'00100000','2018-08-22','0010000154',11.000,11.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,46.2000,291.50,291.50,22.3000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(8135,1650,'001','PR','B001','00000805',3,'00100000','2018-08-22','0010000039',18.000,18.000,6,'UND',88.0000,88.0000,0,0.00,0,0.00,36.2400,264.00,264.00,75.9200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8136,1650,'001','PR','B001','00000805',3,'00100000','2018-08-22','0010000360',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.6200,72.00,72.00,18.7930,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(8138,1651,'001','PR','B001','00000806',3,'00100000','2018-08-22','0010000360',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.6200,72.00,72.00,18.7930,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8139,1652,'001','PR','B001','00000807',3,'00100000','2018-08-23','0010000275',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,14.0500,70.00,70.00,27.9770,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8140,1653,'001','PR','B001','00000808',3,'00100000','2018-08-23','0010000357',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,8.5100,80.00,80.00,71.4938,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8141,1413,'002','GN','0001','00005895',3,'00200000','2018-08-07','0020000250',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.3300,18.00,18.00,10.6700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8142,1414,'002','GN','B001','00005896',3,'00200000','2018-08-08','0020001866',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2400,12.00,12.00,6.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8143,1414,'002','GN','B001','00005896',3,'00200000','2018-08-08','0020000755',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.9100,9.00,9.00,5.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(8145,1415,'002','GN','B001','00005897',3,'00200000','2018-08-08','0020000294',20.000,20.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,5.4300,36.00,36.00,1.5286,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(8146,1415,'002','GN','B001','00005897',3,'00200000','2018-08-08','0020000963',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.8900,6.00,6.00,1.5545,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(8147,1415,'002','GN','B001','00005897',3,'00200000','2018-08-08','0020001297',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4400,3.00,3.00,2.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(8148,1416,'002','GN','B001','00005898',3,'00200000','2018-08-08','0020000352',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.6600,80.00,80.00,34.6700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(8149,1417,'002','GN','B001','00005899',3,'00200000','2018-08-09','0020000294',20.000,20.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,5.4300,36.00,36.00,1.5286,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(8150,1418,'002','GN','B001','00005900',3,'00200000','2018-08-09','0020001886',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,8.4300,13.50,13.50,1.6899,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(8151,1418,'002','GN','B001','00005900',3,'00200000','2018-08-09','0020000972',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.0300,6.00,6.00,0.9900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(8153,1419,'002','GN','B001','00005901',3,'00200000','2018-08-09','0020000352',6.000,6.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,19.9800,228.00,228.00,34.6700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(8154,1419,'002','GN','B001','00005901',3,'00200000','2018-08-09','0020000595',1000.000,1000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,24.9000,100.00,100.00,0.0751,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,2,1),(8156,1420,'002','GN','B001','00005902',3,'00200000','2018-08-09','0020001753',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.8800,20.00,20.00,2.5300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(8157,1420,'002','GN','B001','00005902',3,'00200000','2018-08-09','0020001933',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.4800,16.00,16.00,13.5228,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(8159,1421,'002','GN','B001','00005903',3,'00200000','2018-08-10','0020001138',10.000,10.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,5.0000,18.00,18.00,1.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(8160,1422,'002','GN','B001','00005905',3,'00200000','2018-08-10','0020002374',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.6100,7.00,7.00,4.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8161,1423,'002','GN','B001','00005906',3,'00200000','2018-08-10','0020001984',1.000,1.000,1,'KLS',10.0000,10.0000,0,0.00,0,0.00,3.8700,10.00,10.00,6.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8162,1424,'002','GN','B001','00005907',3,'00200000','2018-08-10','0020000232',6.000,6.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,6.4400,102.00,102.00,15.9265,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(8163,1425,'002','GN','B001','00005908',3,'00200000','2018-08-10','0020000093',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,5.0000,26.00,26.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8164,1426,'002','GN','B001','00005909',3,'00200000','2018-08-10','0020000860',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7600,12.00,12.00,8.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8165,1427,'002','GN','B001','00005910',3,'00200000','2018-08-10','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,17.9600,48.00,48.00,0.0751,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,1),(8166,1427,'002','GN','B001','00005910',3,'00200000','2018-08-10','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(8168,1428,'002','GN','B001','00005911',3,'00200000','2018-08-11','0020001789',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,8.0000,40.00,40.00,32.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8169,1416,'002','GN','0001','00005898',3,'00200000','2018-08-08','0020000352',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.6600,80.00,80.00,34.6700,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8170,1415,'002','GN','0001','00005897',3,'00200000','2018-08-08','0020000294',20.000,20.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,5.4300,36.00,36.00,1.5286,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8171,1415,'002','GN','0001','00005897',3,'00200000','2018-08-08','0020000963',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.8900,6.00,6.00,1.5545,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8172,1415,'002','GN','0001','00005897',3,'00200000','2018-08-08','0020001297',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4400,3.00,3.00,2.5600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8173,1414,'002','GN','0001','00005896',3,'00200000','2018-08-08','0020001866',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2400,12.00,12.00,6.7600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8174,1414,'002','GN','0001','00005896',3,'00200000','2018-08-08','0020000755',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.9100,9.00,9.00,5.0900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8176,1420,'002','GN','0001','00005902',3,'00200000','2018-08-09','0020001753',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.8800,20.00,20.00,2.5300,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(8177,1420,'002','GN','0001','00005902',3,'00200000','2018-08-09','0020001933',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.4800,16.00,16.00,13.5228,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8179,1419,'002','GN','0001','00005901',3,'00200000','2018-08-09','0020000352',6.000,6.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,19.9800,228.00,228.00,34.6700,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8180,1419,'002','GN','0001','00005901',3,'00200000','2018-08-09','0020000595',1000.000,1000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,24.9000,100.00,100.00,0.0751,0,0,0.00,0,0.000,1000,1000,0,NULL,0,NULL,0,0,2,0),(8182,1418,'002','GN','0001','00005900',3,'00200000','2018-08-09','0020001886',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,8.4300,13.50,13.50,1.6899,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8183,1418,'002','GN','0001','00005900',3,'00200000','2018-08-09','0020000972',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.0300,6.00,6.00,0.9900,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(8185,1417,'002','GN','0001','00005899',3,'00200000','2018-08-09','0020000294',20.000,20.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,5.4300,36.00,36.00,1.5286,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8186,1427,'002','GN','0001','00005910',3,'00200000','2018-08-10','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,17.9600,48.00,48.00,0.0751,0,0,0.00,0,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(8187,1427,'002','GN','0001','00005910',3,'00200000','2018-08-10','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8189,1426,'002','GN','0001','00005909',3,'00200000','2018-08-10','0020000860',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7600,12.00,12.00,8.2400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8190,1424,'002','GN','0001','00005907',3,'00200000','2018-08-10','0020000232',6.000,6.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,6.4400,102.00,102.00,15.9265,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8191,1421,'002','GN','0001','00005903',3,'00200000','2018-08-10','0020001138',10.000,10.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,5.0000,18.00,18.00,1.3000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(8192,1425,'002','GN','0001','00005908',3,'00200000','2018-08-10','0020000093',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,5.0000,26.00,26.00,21.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8193,1423,'002','GN','0001','00005906',3,'00200000','2018-08-10','0020001984',1.000,1.000,1,'KLS',10.0000,10.0000,0,0.00,0,0.00,3.8700,10.00,10.00,6.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8194,1422,'002','GN','0001','00005905',3,'00200000','2018-08-10','0020002374',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.6100,7.00,7.00,4.3873,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8195,1428,'002','GN','0001','00005911',3,'00200000','2018-08-11','0020001789',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,8.0000,40.00,40.00,32.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8196,1429,'002','GN','0001','00005912',3,'00200000','2018-08-13','0020000278',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.3600,4.00,4.00,3.6371,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8197,1430,'002','GN','0001','00005913',3,'00200000','2018-08-14','0020001995',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,39.1100,120.00,120.00,80.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8198,1431,'002','GN','0001','00005914',3,'00200000','2018-08-14','0020000670',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4700,5.00,5.00,2.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8199,1654,'001','PR','B001','00000809',3,'00100000','2018-08-23','0010000258',16.000,16.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,29.7600,56.00,56.00,1.6400,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(8200,1655,'001','PR','F001','00000185',1,'00200311','2018-08-23','0010000049',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,9.3400,57.00,57.00,47.6626,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8201,1656,'001','PR','B001','00000810',3,'00100000','2018-08-23','0010000008',18.000,18.000,6,'UND',54.0000,54.0000,0,0.00,0,0.00,29.6700,162.00,162.00,44.1100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8202,1432,'002','GN','0001','00005915',3,'00200000','2018-08-14','0020000240',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.0000,7.00,7.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8203,1432,'002','GN','0001','00005915',3,'00200000','2018-08-14','0020000776',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8205,1433,'002','GN','0001','00005916',3,'00200000','2018-08-14','0020001394',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.1400,12.00,12.00,5.8567,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8206,1433,'002','GN','0001','00005916',3,'00200000','2018-08-14','0020000303',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.6700,16.00,16.00,12.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8208,1434,'002','GN','B001','00005917',3,'00200000','2018-08-23','0020000860',1.000,1.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,3.2600,11.50,11.50,8.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8209,1434,'002','GN','0001','00005917',3,'00200000','2018-08-23','0020000860',1.000,1.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,3.2600,11.50,11.50,8.2400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8210,1434,'002','GN','B001','00005917',3,'00200000','2018-08-14','0020000860',1.000,1.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,3.2600,11.50,11.50,8.2400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8211,1435,'002','GN','0001','00005918',3,'00200000','2018-08-14','0020001121',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,9.0400,28.00,28.00,9.4800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8212,1434,'002','GN','0001','00005917',3,'00200000','2018-08-14','0020000860',1.000,1.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,3.2600,11.50,11.50,8.2400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8213,1436,'002','GN','0001','00005919',3,'00200000','2018-08-14','0020000904',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4900,5.00,5.00,3.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8214,1436,'002','GN','0001','00005919',3,'00200000','2018-08-14','0020001885',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.8000,10.50,10.50,0.9000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(8216,1437,'002','GN','0001','00005920',3,'00200000','2018-08-14','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8217,1438,'002','GN','0001','00005921',3,'00200000','2018-08-14','0020001404',3.000,3.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,7.2600,39.00,39.00,10.5800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8218,1438,'002','GN','0001','00005921',3,'00200000','2018-08-14','0020000240',3.000,3.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,9.0000,21.00,21.00,4.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(8220,1439,'002','GN','0001','00005922',3,'00200000','2018-08-15','0020001405',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.7200,8.00,8.00,7.2821,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8221,1440,'002','GN','0001','00005923',3,'00200000','2018-08-15','0020001389',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.9900,3.00,3.00,2.0060,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8222,1440,'002','GN','0001','00005923',3,'00200000','2018-08-15','0020000983',35.000,35.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.8000,3.50,3.50,0.0200,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,2,0),(8223,1440,'002','GN','0001','00005923',3,'00200000','2018-08-15','0020001564',35.000,35.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.4000,3.50,3.50,0.0600,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,3,0),(8224,1441,'002','GN','0001','00005924',3,'00200000','2018-08-15','0020000081',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0400,6.00,6.00,1.9800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8225,1442,'002','GN','B001','00005925',3,'00200000','2018-08-16','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8226,1442,'002','GN','B001','00005925',3,'00200000','2018-08-16','0020001862',100.000,100.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,5.0800,6.00,6.00,0.0092,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,1),(8227,1442,'002','GN','B001','00005925',3,'00200000','2018-08-16','0020002517',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3500,2.00,2.00,0.6537,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(8228,1442,'002','GN','B001','00005925',3,'00200000','2018-08-16','0020002517',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3500,2.00,2.00,0.6537,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(8229,1442,'002','GN','B001','00005925',3,'00200000','2018-08-16','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5200,16.00,16.00,11.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(8232,1443,'002','GN','0001','00005925',3,'00200000','2018-08-16','0020002077',6.000,6.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,42.7200,288.00,288.00,40.8800,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8233,1444,'002','GN','0001','00005927',3,'00200000','2018-08-16','0020000213',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,37.2900,150.00,150.00,112.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8234,1442,'002','GN','0001','00005926',3,'00200000','2018-08-16','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8235,1442,'002','GN','0001','00005926',3,'00200000','2018-08-16','0020001862',100.000,100.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,5.0800,6.00,6.00,0.0092,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(8236,1442,'002','GN','0001','00005926',3,'00200000','2018-08-16','0020002517',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3500,2.00,2.00,0.6537,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8237,1442,'002','GN','0001','00005926',3,'00200000','2018-08-16','0020002517',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3500,2.00,2.00,0.6537,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8238,1442,'002','GN','0001','00005926',3,'00200000','2018-08-16','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5200,16.00,16.00,11.4800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(8241,1445,'002','GN','0001','00005928',3,'00200000','2018-08-17','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8242,1445,'002','GN','0001','00005928',3,'00200000','2018-08-17','0020002355',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.5000,10.00,10.00,0.6500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(8243,1445,'002','GN','0001','00005928',3,'00200000','2018-08-17','0020000235',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.8000,12.00,12.00,3.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(8244,1446,'002','GN','0001','00005929',3,'00200000','2018-08-17','0020000321',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5100,18.00,18.00,13.4927,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8245,1447,'002','GN','0001','00005930',3,'00200000','2018-08-17','0020001902',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1900,5.00,5.00,2.8084,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8246,1448,'002','GN','0001','00005931',3,'00200000','2018-08-17','0020001218',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.5000,20.00,20.00,14.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8247,1448,'002','GN','0001','00005931',3,'00200000','2018-08-17','0020000236',0.500,0.500,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.5000,2.25,2.25,3.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(8249,1449,'002','GN','0001','00005932',3,'00200000','2018-08-17','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8250,1450,'002','GN','0001','00005933',3,'00200000','2018-08-17','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,17.9600,48.00,48.00,0.0751,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(8251,1450,'002','GN','0001','00005933',3,'00200000','2018-08-17','0020000322',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7300,6.00,6.00,3.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8253,1451,'002','GN','0001','00005934',3,'00200000','2018-08-17','0020001991',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.8700,10.00,10.00,6.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8254,1452,'002','GN','N001','00000001',23,'00200000','2018-08-23','0020000269',1800.000,1800.000,1,'KLS',11.0000,11.0000,0,0.00,0,0.00,1620.0000,19800.00,19800.00,10.1000,0,0,0.00,1,0.000,1800,1800,0,NULL,0,NULL,0,0,1,1),(8255,1453,'002','GN','0001','00005935',3,'00200000','2018-08-18','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8256,1454,'002','GN','0001','00005936',3,'00200000','2018-08-18','0020000959',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,7.5300,26.00,26.00,18.4656,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8257,1455,'002','GN','0001','00005937',3,'00200000','2018-08-18','0020000664',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.9000,16.00,16.00,10.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8258,1455,'002','GN','0001','00005937',3,'00200000','2018-08-18','0020000269',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,3.8000,24.00,24.00,10.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8260,1456,'002','GN','0001','00005938',3,'00200000','2018-08-18','0020000650',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.8900,8.00,8.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8261,1456,'002','GN','0001','00005938',3,'00200000','2018-08-18','0020001252',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.8900,8.00,8.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8262,1456,'002','GN','0001','00005938',3,'00200000','2018-08-18','0020000651',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8800,8.00,8.00,4.1181,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8263,1456,'002','GN','0001','00005938',3,'00200000','2018-08-18','0020000748',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.4100,4.00,4.00,3.5887,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8267,1457,'002','GN','0001','00005939',3,'00200000','2018-08-18','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8268,1457,'002','GN','0001','00005939',3,'00200000','2018-08-18','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8270,1657,'001','PR','B001','00000811',3,'00100000','2018-08-23','0010000314',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,23.00,23.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8271,1458,'002','GN','0001','00005940',3,'00200000','2018-08-18','0020001406',3.000,3.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,70.9500,354.00,354.00,94.3500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8272,1459,'002','GN','0001','00005941',3,'00200000','2018-08-20','0020000776',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8273,1460,'002','GN','0001','00005942',3,'00200000','2018-08-20','0020001608',15.000,15.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,19.2000,30.00,30.00,0.7200,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(8274,1460,'002','GN','0001','00005942',3,'00200000','2018-08-20','0020000088',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.7200,10.00,10.00,1.8200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(8275,1460,'002','GN','0001','00005942',3,'00200000','2018-08-20','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8276,1461,'002','GN','0001','00005943',3,'00200000','2018-08-20','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8277,1462,'002','GN','0001','00005944',3,'00200000','2018-08-20','0020002377',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.6000,10.00,10.00,5.3998,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8278,1463,'002','GN','0001','00005945',3,'00200000','2018-08-23','0020000409',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.4000,16.00,16.00,11.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8279,1463,'002','GN','0001','00005945',3,'00200000','2018-08-23','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(8280,1463,'002','GN','0001','00005945',3,'00200000','2018-08-23','0020001086',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4900,5.00,5.00,2.5073,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(8281,1463,'002','GN','0001','00005945',3,'00200000','2018-08-20','0020000409',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.4000,16.00,16.00,11.6000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8282,1463,'002','GN','0001','00005945',3,'00200000','2018-08-20','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8283,1463,'002','GN','0001','00005945',3,'00200000','2018-08-20','0020001086',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4900,5.00,5.00,2.5073,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8284,1452,'002','GN','0001','00000001',23,'00200000','2018-08-23','0020000269',1800.000,1800.000,1,'KLS',11.0000,11.0000,0,0.00,0,0.00,1620.0000,19800.00,19800.00,10.1000,0,0,0.00,0,0.000,1800,1800,0,NULL,0,NULL,0,0,1,0),(8285,1464,'002','GN','0001','00005946',3,'00200000','2018-08-20','0020000546',26.000,26.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,77.8900,286.00,286.00,8.0044,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,1,0),(8286,1465,'002','GN','0001','00005947',3,'00200000','2018-08-20','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8287,1465,'002','GN','0001','00005947',3,'00200000','2018-08-20','0020000088',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.3600,5.00,5.00,1.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8288,1465,'002','GN','0001','00005947',3,'00200000','2018-08-20','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8289,1466,'002','GN','0001','00005948',3,'00200000','2018-08-20','0020000076',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9100,10.00,10.00,7.0871,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8290,1467,'002','GN','0001','00005949',3,'00200000','2018-08-20','0020001485',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.1200,10.00,10.00,2.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8291,1468,'002','GN','0001','00005950',3,'00200000','2018-08-21','0020000984',24.000,24.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.7300,2.40,2.40,0.0281,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(8292,1468,'002','GN','0001','00005950',3,'00200000','2018-08-21','0020000082',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.5700,6.00,6.00,2.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8293,1468,'002','GN','0001','00005950',3,'00200000','2018-08-21','0020001079',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2100,6.00,6.00,2.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8294,1468,'002','GN','0001','00005950',3,'00200000','2018-08-21','0020001748',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,8.5200,47.00,47.00,38.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8298,1658,'001','PR','B001','00000812',3,'00100000','2018-08-23','0010000063',6.000,6.000,6,'UND',35.5000,35.5000,0,0.00,0,0.00,7.4800,35.50,35.50,28.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8299,1659,'001','PR','B001','00000813',3,'00100000','2018-08-23','0010000360',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.2100,24.00,24.00,18.7930,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8300,1659,'001','PR','B001','00000813',3,'00100000','2018-08-23','0010000063',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.9800,36.00,36.00,28.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8302,1660,'001','PR','B001','00000814',3,'00100000','2018-08-23','0010000181',2.000,2.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,18.0600,156.00,156.00,68.9700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8303,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000299',3.000,3.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,26.5100,174.00,174.00,49.1640,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(8304,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000086',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,5.2500,35.00,35.00,29.7533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(8305,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000075',18.000,18.000,6,'UND',17.5000,17.5000,0,0.00,0,0.00,6.4700,52.50,52.50,15.3427,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(8306,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000026',12.000,12.000,6,'UND',40.0000,40.0000,0,0.00,0,0.00,10.9200,80.00,80.00,34.5401,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(8307,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(8308,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000210',10.000,10.000,1,'UND',3.2000,3.2000,0,0.00,0,0.00,15.0000,32.00,32.00,1.7000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,1),(8309,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000360',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.4100,48.00,48.00,18.7930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(8310,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000299',3.000,3.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,26.5100,174.00,174.00,49.1640,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8311,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000086',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,5.2500,35.00,35.00,29.7533,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8312,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000075',18.000,18.000,6,'UND',17.5000,17.5000,0,0.00,0,0.00,6.4700,52.50,52.50,15.3427,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(8313,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000026',12.000,12.000,6,'UND',40.0000,40.0000,0,0.00,0,0.00,10.9200,80.00,80.00,34.5401,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(8314,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(8315,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000210',10.000,10.000,1,'UND',3.2000,3.2000,0,0.00,0,0.00,15.0000,32.00,32.00,1.7000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,6,0),(8316,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000360',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.4100,48.00,48.00,18.7930,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(8317,1661,'001','PR','B001','00000815',3,'00100000','2018-08-23','0010000063',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.9800,36.00,36.00,28.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(8318,1662,'001','PR','B001','00000816',3,'00100000','2018-08-24','0010000314',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,69.00,69.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8319,1663,'001','PR','B001','00000817',3,'00100000','2018-08-24','0010000351',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,9.6000,60.00,60.00,25.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8320,1664,'001','PR','F001','00000186',1,'00200311','2018-08-24','0010000230',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,7.9600,37.00,37.00,29.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8321,1665,'001','PR','B001','00000818',3,'00100323','2018-08-24','0010000130',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,8.5600,78.00,78.00,34.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(8322,1665,'001','PR','B001','00000818',3,'00100323','2018-08-24','0010000323',3.000,3.000,1,'UND',104.0000,104.0000,0,0.00,0,0.00,67.3500,312.00,312.00,81.5500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(8323,1665,'001','PR','B001','00000818',3,'00100323','2018-08-24','0010000086',12.000,12.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,10.4900,70.00,70.00,29.7533,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(8324,1665,'001','PR','B001','00000818',3,'00100323','2018-08-24','0010000164',6.000,6.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,49.4600,408.00,408.00,59.7560,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(8328,1666,'001','PR','F001','00000187',1,'00100033','2018-08-24','0010000351',7.000,7.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,33.6000,210.00,210.00,25.2000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(8329,1667,'001','PR','B001','00000819',3,'00200302','2018-08-24','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(8330,1668,'001','PR','B001','00000820',3,'00100000','2018-08-24','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8331,1668,'001','PR','B001','00000820',3,'00100000','2018-08-24','0010000065',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,7.0600,27.00,27.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(8333,1668,'001','PR','B001','00000820',3,'00100000','2018-08-24','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8334,1668,'001','PR','B001','00000820',3,'00100000','2018-08-24','0010000065',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,7.0600,27.00,27.00,19.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8335,1668,'001','PR','B001','00000820',3,'00100000','2018-08-24','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(8336,1665,'001','PR','B001','00000818',3,'00100323','2018-08-24','0010000323',3.000,3.000,1,'UND',104.0000,104.0000,0,0.00,0,0.00,67.3500,312.00,312.00,81.5500,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(8337,1665,'001','PR','B001','00000818',3,'00100323','2018-08-24','0010000086',12.000,12.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,10.4900,70.00,70.00,29.7533,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(8338,1665,'001','PR','B001','00000818',3,'00100323','2018-08-24','0010000164',6.000,6.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,49.4600,408.00,408.00,59.7560,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(8339,1665,'001','PR','B001','00000818',3,'00100323','2018-08-24','0010000323',3.000,3.000,1,'UND',104.0000,104.0000,0,0.00,0,0.00,67.3500,312.00,312.00,81.5500,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(8340,1665,'001','PR','B001','00000818',3,'00100323','2018-08-24','0010000086',12.000,12.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,10.4900,70.00,70.00,29.7533,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(8341,1665,'001','PR','B001','00000818',3,'00100323','2018-08-24','0010000164',6.000,6.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,49.4600,408.00,408.00,59.7560,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(8342,1669,'001','PR','B001','00000821',3,'00100000','2018-08-24','0010000214',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,11.5800,24.00,24.00,2.0700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8343,1670,'001','PR','B001','00000822',3,'00100000','2018-08-25','0010000164',5.000,5.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,31.2200,330.00,330.00,59.7560,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(8344,1671,'001','PR','B001','00000823',3,'00100000','2018-08-25','0010000205',2.000,2.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,50.5400,250.00,250.00,99.7300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8345,1672,'001','PR','B001','00000824',3,'00100000','2018-08-25','0010000351',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,9.6000,60.00,60.00,25.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8346,1673,'001','PR','B001','00000825',3,'00100000','2018-08-25','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8347,1673,'001','PR','B001','00000825',3,'00100000','2018-08-25','0010000360',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.4100,48.00,48.00,18.7930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8349,1674,'001','PR','B001','00000826',3,'00100000','2018-08-25','0010000361',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,11.0400,84.00,84.00,36.4783,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8350,1674,'001','PR','B001','00000826',3,'00100000','2018-08-25','0010000132',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,7.6300,54.00,54.00,46.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8352,1675,'001','PR','B001','00000827',3,'00100000','2018-08-25','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8353,1676,'001','PR','B001','00000828',3,'00100000','2018-08-25','0010000317',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.1700,25.00,25.00,20.8310,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8354,1677,'001','PR','B001','00000829',3,'00100000','2018-08-25','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.9500,14.00,14.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8355,1678,'001','PR','B001','00000830',3,'00100000','2018-08-25','0010000025',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,9.0400,64.00,64.00,27.4801,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8356,1679,'001','PR','B001','00000831',3,'00100000','2018-08-25','0010000214',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.7900,12.00,12.00,2.0700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8357,1680,'001','PR','B001','00000832',3,'00100000','2018-08-25','0010000017',12.000,12.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,16.0800,116.00,116.00,49.9597,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8358,1681,'001','PR','B001','00000833',3,'00100000','2018-08-25','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8359,1681,'001','PR','B001','00000833',3,'00100324','2018-08-25','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8360,1469,'002','GN','0001','00001256',1,'00200273','2018-08-01','0020000407',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.7800,10.00,10.00,1.0431,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(8361,1470,'002','GN','0001','00001257',1,'00200273','2018-08-04','0020001128',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.6600,20.00,20.00,7.1700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(8362,1471,'002','GN','0001','00001258',1,'00100176','2018-08-27','0020000202',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,4.9300,29.00,29.00,24.0720,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8363,1471,'002','GN','0001','00001258',1,'00100176','2018-08-27','0020002371',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.0900,55.00,55.00,46.9129,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(8365,1472,'002','GN','0001','00001259',1,'00200274','2018-08-06','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(8366,1473,'002','GN','0001','00001260',1,'00200271','2018-08-06','0020001931',5.000,5.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,32.8100,125.00,125.00,18.4375,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(8367,1474,'002','GN','0001','00001261',1,'00100262','2018-08-07','0020000658',30.000,30.000,1,'MTS',1.1667,1.1667,0,0.00,0,0.00,4.1000,35.00,35.00,1.0300,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(8368,1682,'001','PR','B001','00000834',3,'00100000','2018-08-27','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8369,1682,'001','PR','B001','00000834',3,'00100000','2018-08-27','0010000025',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,9.0400,64.00,64.00,27.4801,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8370,1682,'001','PR','B001','00000834',3,'00100000','2018-08-27','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8371,1682,'001','PR','B001','00000834',3,'00100000','2018-08-27','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(8375,1683,'001','PR','B001','00000835',3,'00100000','2018-08-27','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.6200,22.00,22.00,18.3793,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8376,1684,'001','PR','B001','00000836',3,'00100000','2018-08-27','0010000139',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,8.4900,56.00,56.00,23.7534,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(8377,1684,'001','PR','B001','00000836',3,'00100000','2018-08-27','0010000139',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,8.4900,56.00,56.00,23.7534,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8378,1684,'001','PR','B001','00000836',3,'00100000','2018-08-27','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.3000,6.00,6.00,0.4500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(8380,1685,'001','PR','B001','00000837',3,'00100325','2018-08-27','0010000073',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,11.3100,72.00,72.00,30.3475,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8381,1686,'001','PR','B001','00000838',3,'00100000','2018-08-27','0010000011',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,11.5400,72.00,72.00,30.2325,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8382,1687,'001','PR','B001','00000839',3,'00100326','2018-08-27','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8383,1688,'001','PR','B001','00000840',3,'00200000','2018-08-27','0010000299',20.000,20.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,136.7200,1120.00,1120.00,49.1640,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(8384,1475,'002','GN','0001','00001262',1,'00100171','2018-08-08','0020002353',30.000,30.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,37.5000,120.00,120.00,2.7500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(8385,1475,'002','GN','0001','00001262',1,'00100171','2018-08-08','0020001931',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,22.8100,115.00,115.00,18.4375,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(8387,1476,'002','GN','0001','00001263',1,'00100176','2018-08-08','0020001850',2.500,2.500,1,'MTS',3.5000,3.5000,0,0.00,0,0.00,3.4800,8.75,8.75,2.1100,0,0,0.00,1,0.000,2.5,2.5,0,NULL,0,NULL,0,0,1,1),(8388,1477,'002','GN','0001','00001265',1,'00100221','2018-08-08','0020000271',25.000,25.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,45.2500,350.00,350.00,12.1900,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(8389,1689,'001','PR','B001','00000841',3,'00100000','2018-08-27','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.1000,18.00,18.00,1.1000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(8390,1688,'001','PR','B001','00000840',3,'00100305','2018-08-27','0010000299',20.000,20.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,136.7200,1120.00,1120.00,49.1640,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8391,1690,'001','PR','B001','00000842',3,'00100000','2018-08-27','0010000241',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,13.6300,60.00,60.00,46.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8392,1691,'001','PR','B001','00000843',3,'00100000','2018-08-27','0010000314',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,23.00,23.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8393,1692,'001','PR','B001','00000844',3,'00100000','2018-08-27','0010000232',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,21.0600,112.00,112.00,22.7360,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(8394,1692,'001','PR','B001','00000844',3,'00100000','2018-08-27','0010000139',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.2500,28.00,28.00,23.7534,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8396,1693,'001','PR','B001','00000845',3,'00100000','2018-08-27','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8397,1693,'001','PR','B001','00000845',3,'00100000','2018-08-27','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.8500,8.00,8.00,6.1525,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8399,1694,'001','PR','F001','00000188',1,'00100176','2018-08-27','0010000314',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,230.00,230.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(8400,1694,'001','PR','F001','00000188',1,'00100176','2018-08-27','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8402,1695,'001','PR','B001','00000846',3,'00100000','2018-08-27','0010000054',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,7.2400,44.00,44.00,18.3793,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8403,1695,'001','PR','B001','00000846',3,'00100000','2018-08-27','0010000351',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,4.8000,30.00,30.00,25.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8404,1695,'001','PR','B001','00000846',3,'00100000','2018-08-27','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8405,1696,'001','PR','B001','00000847',3,'00100000','2018-08-28','0010000300',7.000,7.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,26.4600,129.50,129.50,14.7200,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(8406,1697,'001','PR','B001','00000848',3,'00100000','2018-08-28','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8407,1698,'001','PR','B001','00000849',3,'00100000','2018-08-28','0010000360',6.000,6.000,1,'UND',23.7000,23.7000,0,0.00,0,0.00,29.4400,142.20,142.20,18.7930,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(8408,1698,'001','PR','B001','00000849',3,'00100000','2018-08-28','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.3100,36.00,36.00,15.3427,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(8409,1698,'001','PR','B001','00000849',3,'00100000','2018-08-28','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(8410,1698,'001','PR','B001','00000849',3,'00100000','2018-08-28','0010000360',6.000,6.000,1,'UND',23.7000,23.7000,0,0.00,0,0.00,29.4400,142.20,142.20,18.7930,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8411,1698,'001','PR','B001','00000849',3,'00100000','2018-08-28','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.3100,36.00,36.00,15.3427,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8412,1698,'001','PR','B001','00000849',3,'00100000','2018-08-28','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(8413,1699,'001','PR','F001','00000189',1,'00100275','2018-08-28','0010000357',7.000,7.000,1,'UND',79.0000,79.0000,0,0.00,0,0.00,52.5400,553.00,553.00,71.4938,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(8414,1699,'001','PR','F001','00000189',1,'00100275','2018-08-28','0010000002',36.000,36.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,40.6800,288.00,288.00,41.2200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(8415,1699,'001','PR','F001','00000189',1,'00100275','2018-08-28','0010000275',22.000,22.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,154.5100,770.00,770.00,27.9770,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,4,0),(8416,1699,'001','PR','F001','00000189',1,'00100275','2018-08-28','0010000243',7.000,7.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,78.6500,623.00,623.00,77.7650,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,5,0),(8417,1699,'001','PR','F001','00000189',1,'00100275','2018-08-28','0010000215',40.000,40.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,88.0000,220.00,220.00,3.3000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,6,0),(8420,1700,'001','PR','B001','00000850',3,'00100000','2018-08-28','0010000026',18.000,18.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,22.3800,126.00,126.00,34.5401,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8421,1701,'001','PR','B001','00000851',3,'00100000','2018-08-28','0010000356',2.000,2.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,17.5100,176.00,176.00,79.2429,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8422,1701,'001','PR','B001','00000851',3,'00100000','2018-08-28','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.6600,18.00,18.00,15.3427,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8423,1701,'001','PR','B001','00000851',3,'00100000','2018-08-28','0010000232',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2600,28.00,28.00,22.7360,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8424,1702,'001','PR','B001','00000852',3,'00100000','2018-08-28','0010000232',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,10.5300,56.00,56.00,22.7360,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8425,1703,'001','PR','B001','00000853',3,'00100000','2018-08-28','0010000074',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,6.2000,34.00,34.00,13.9013,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8426,1704,'001','PR','B001','00000854',3,'00100000','2018-08-28','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.7400,20.00,20.00,16.2557,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8427,1705,'001','PR','B001','00000855',3,'00100000','2018-08-28','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.6600,18.00,18.00,15.3427,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8428,1705,'001','PR','B001','00000855',3,'00100000','2018-08-28','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8430,1706,'001','PR','B001','00000856',3,'00100000','2018-08-28','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8431,1707,'001','PR','B001','00000857',3,'00100327','2018-08-28','0010000314',30.000,30.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,690.00,690.00,23.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(8432,1708,'001','PR','F001','00000190',1,'00100171','2018-08-28','0010000378',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8433,1709,'001','PR','F001','00000191',1,'00100275','2018-08-29','0010000179',21.000,21.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,153.3000,945.00,945.00,37.7000,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,1),(8434,1710,'001','PR','B001','00000858',3,'00100000','2018-08-29','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8435,1709,'001','PR','F001','00000191',1,'00100275','2018-08-29','0010000179',15.000,15.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,67.5300,705.00,705.00,42.4980,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(8436,1709,'001','PR','F001','00000191',1,'00100275','2018-08-29','0010000180',28.000,28.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,157.0800,1792.00,1792.00,58.3900,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,2,0),(8437,1709,'001','PR','F001','00000191',1,'00100275','2018-08-29','0010000277',4.000,4.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,33.3600,172.00,172.00,34.6600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(8438,1709,'001','PR','F001','00000191',1,'00100275','2018-08-29','0010000352',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,7.3600,46.00,46.00,38.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8439,1709,'001','PR','F001','00000191',1,'00100275','2018-08-29','0010000130',4.000,4.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,17.1200,156.00,156.00,34.7200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(8440,1709,'001','PR','F001','00000191',1,'00100275','2018-08-29','0010000351',6.000,6.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,28.8000,180.00,180.00,25.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(8441,1709,'001','PR','F001','00000191',1,'00100275','2018-08-29','0010000006',60.000,60.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,86.6500,370.00,370.00,28.3350,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,7,0),(8442,1711,'001','PR','B001','00000859',3,'00100000','2018-08-29','0010000360',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.4100,48.00,48.00,18.7930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8443,1712,'001','PR','B001','00000860',3,'00100000','2018-08-29','0010000060',18.000,18.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,11.8800,78.00,78.00,22.0400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8444,1713,'001','PR','B001','00000861',3,'00100327','2018-08-30','0010000314',30.000,30.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,690.00,690.00,23.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(8445,1714,'001','PR','F001','00000192',1,'00200067','2018-08-30','0010000098',18.000,18.000,6,'UND',76.6667,76.6667,0,0.00,0,0.00,36.3400,230.00,230.00,64.5533,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(8446,1714,'001','PR','F001','00000192',1,'00200067','2018-08-30','0010000008',30.000,30.000,6,'UND',54.0000,54.0000,0,0.00,0,0.00,49.4500,270.00,270.00,44.1100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(8448,1715,'001','PR','B001','00000862',3,'00100000','2018-08-30','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8449,1715,'001','PR','B001','00000862',3,'00100000','2018-08-30','0010000210',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.2000,14.00,14.00,1.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(8451,1716,'001','PR','B001','00000863',3,'00100000','2018-08-30','0010000360',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,18.8300,94.00,94.00,18.7930,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(8452,1716,'001','PR','B001','00000863',3,'00100000','2018-08-30','0010000360',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.8300,96.00,96.00,18.7930,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(8453,1717,'001','PR','B001','00000864',3,'00100000','2018-08-30','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(8454,1718,'001','PR','F001','00000193',1,'00100176','2018-08-30','0010000314',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,230.00,230.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(8455,1718,'001','PR','F001','00000193',1,'00100176','2018-08-30','0010000314',15.000,15.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,345.00,345.00,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(8456,1719,'001','PR','B001','00000865',3,'00100000','2018-08-30','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.8000,18.00,18.00,0.8500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(8457,1719,'001','PR','B001','00000865',3,'00100000','2018-08-30','0010000212',12.000,12.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,7.8000,15.60,15.60,0.6500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(8459,1720,'001','PR','B001','00000866',3,'00100000','2018-08-30','0010000117',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,3.7900,80.00,80.00,76.2088,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8460,1721,'001','PR','B001','00000867',3,'00100000','2018-08-31','0010000070',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,6.4600,45.00,45.00,12.8479,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8461,1722,'001','PR','B001','00000868',3,'00100000','2018-08-31','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.6600,18.00,18.00,15.3427,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8462,1722,'001','PR','B001','00000868',3,'00100000','2018-08-31','0010000361',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,6.5200,43.00,43.00,36.4783,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8464,1723,'001','PR','B001','00000869',3,'00100000','2018-08-31','0010000360',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.2100,24.00,24.00,18.7930,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8465,1724,'001','PR','F001','00000194',1,'00100275','2018-08-31','0010000243',2.000,2.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,22.4700,178.00,178.00,77.7650,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8466,1724,'001','PR','F001','00000194',1,'00100275','2018-08-31','0010000179',6.000,6.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,21.0100,276.00,276.00,42.4980,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(8467,1724,'001','PR','F001','00000194',1,'00100275','2018-08-31','0010000277',4.000,4.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,33.3600,172.00,172.00,34.6600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(8468,1724,'001','PR','F001','00000194',1,'00100275','2018-08-31','0010000161',9.000,9.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,92.3300,945.00,945.00,94.7410,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,4,0),(8469,1724,'001','PR','F001','00000194',1,'00100275','2018-08-31','0010000030',24.000,24.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,28.4400,268.00,268.00,59.8897,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(8470,1724,'001','PR','F001','00000194',1,'00100275','2018-08-31','0010000362',9.000,9.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,67.5000,450.00,450.00,42.5000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,6,0),(8472,1725,'001','PR','B001','00000870',3,'00100000','2018-08-31','0010000209',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,9.0000,20.00,20.00,1.1000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(8473,1726,'001','PR','F001','00000195',1,'00100328','2018-08-31','0010000293',1.000,1.000,1,'UND',133.0000,133.0000,0,0.00,0,0.00,24.9800,133.00,133.00,108.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8474,1727,'001','PR','B001','00000871',3,'00100000','2018-08-31','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8475,1727,'001','PR','B001','00000871',3,'00100000','2018-08-31','0010000139',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.2500,28.00,28.00,23.7534,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8476,1727,'001','PR','B001','00000871',3,'00100000','2018-08-31','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8477,1728,'001','PR','F001','00000196',1,'00200200','2018-08-31','0010000314',100.000,100.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,50.0000,2350.00,2350.00,23.0000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(8478,1729,'001','PR','F001','00000197',1,'00100288','2018-09-01','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8479,1730,'001','PR','B001','00000872',3,'00100000','2018-09-01','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,13.5100,96.00,96.00,27.4980,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8480,1478,'002','GN','0001','00005951',3,'00200000','2018-08-21','0020002427',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.8000,25.00,25.00,20.2026,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8481,1479,'002','GN','0001','00005952',3,'00200000','2018-08-21','0020002263',1.000,1.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,2.9100,11.50,11.50,8.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8482,1480,'002','GN','0001','00005953',3,'00200000','2018-08-21','0020002056',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.2000,9.00,9.00,3.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(8483,1480,'002','GN','0001','00005953',3,'00200000','2018-08-21','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(8484,1480,'002','GN','0001','00005953',3,'00200000','2018-08-21','0020002058',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.4000,40.00,40.00,18.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(8485,1480,'002','GN','0001','00005953',3,'00200000','2018-08-21','0020002166',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.9600,48.00,48.00,13.0134,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(8489,1481,'002','GN','0001','00005954',3,'00200000','2018-08-21','0020002518',5.000,5.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,35.6000,275.00,275.00,47.8804,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(8490,1482,'002','GN','0001','00005955',3,'00200000','2018-08-21','0020001119',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,16.1700,88.00,88.00,71.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8491,1482,'002','GN','0001','00005955',3,'00200000','2018-08-21','0020000207',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,8.00,8.00,3.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(8493,1483,'002','GN','0001','00005956',3,'00200000','2018-08-21','0020000860',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7600,12.00,12.00,8.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8494,1484,'002','GN','0001','00005957',3,'00200000','2018-08-21','0020000013',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.2800,18.00,18.00,12.7185,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8495,1484,'002','GN','0001','00005957',3,'00200000','2018-08-21','0020000346',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.7100,15.00,15.00,10.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(8496,1484,'002','GN','0001','00005957',3,'00200000','2018-08-21','0020001823',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.1800,18.00,18.00,6.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(8497,1484,'002','GN','0001','00005957',3,'00200000','2018-08-21','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(8501,1485,'002','GN','0001','00005958',3,'00200000','2018-08-23','0020000664',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.9000,16.00,16.00,10.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8502,1480,'002','GN','0001','00005953',3,'00200000','2018-08-22','0020002056',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.2000,9.00,9.00,3.9000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8503,1480,'002','GN','0001','00005953',3,'00200000','2018-08-22','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8504,1480,'002','GN','0001','00005953',3,'00200000','2018-08-22','0020002058',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.4000,40.00,40.00,18.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(8505,1480,'002','GN','0001','00005953',3,'00200000','2018-08-22','0020002166',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.9600,48.00,48.00,13.0134,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(8509,1481,'002','GN','0001','00005954',3,'00200000','2018-08-22','0020002518',5.000,5.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,35.6000,275.00,275.00,47.8804,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(8510,1482,'002','GN','0001','00005955',3,'00200000','2018-08-22','0020001119',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,16.1700,88.00,88.00,71.8300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8511,1482,'002','GN','0001','00005955',3,'00200000','2018-08-22','0020000207',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,8.00,8.00,3.2500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8513,1483,'002','GN','0001','00005956',3,'00200000','2018-08-22','0020000860',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7600,12.00,12.00,8.2400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8514,1484,'002','GN','0001','00005957',3,'00200000','2018-08-22','0020000013',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.2800,18.00,18.00,12.7185,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8515,1484,'002','GN','0001','00005957',3,'00200000','2018-08-22','0020000346',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.7100,15.00,15.00,10.2900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8516,1484,'002','GN','0001','00005957',3,'00200000','2018-08-22','0020001823',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.1800,18.00,18.00,6.9100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(8517,1484,'002','GN','0001','00005957',3,'00200000','2018-08-22','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(8521,1486,'002','GN','0001','00005959',3,'00200000','2018-08-23','0020000082',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.5700,6.00,6.00,2.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8522,1487,'002','GN','0001','00005960',3,'00200000','2018-08-23','0020000242',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,13.1200,100.00,100.00,43.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8523,1488,'002','GN','0001','00005961',3,'00200000','2018-08-24','0020001752',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.0200,10.00,10.00,4.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8524,1488,'002','GN','0001','00005961',3,'00200000','2018-08-24','0020001965',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.7800,25.00,25.00,18.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8526,1489,'002','GN','0001','00005962',3,'00200000','2018-08-24','0020000776',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8527,1490,'002','GN','0001','00005963',3,'00200000','2018-08-24','0020000232',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.0700,17.00,17.00,15.9265,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8528,1491,'002','GN','0001','00005964',3,'00200000','2018-08-24','0020000594',200.000,200.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,5.8000,18.00,18.00,0.0610,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(8529,1492,'002','GN','0001','00005965',3,'00200000','2018-08-24','0020000337',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.0000,30.00,30.00,12.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8530,1493,'002','GN','0001','00005966',3,'00200000','2018-08-25','0020001730',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8531,1731,'001','PR','B001','00000873',3,'00100000','2018-09-01','0010000057',12.000,12.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,9.1400,48.00,48.00,19.4311,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8532,1494,'002','GN','0001','00005967',3,'00200000','2018-08-25','0020002486',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.4700,18.00,18.00,12.5288,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8533,1494,'002','GN','0001','00005967',3,'00200000','2018-08-25','0020001674',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,2.1600,21.00,21.00,18.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8535,1495,'002','GN','0001','00005968',3,'00200000','2018-08-25','0020000074',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7300,5.00,5.00,3.2710,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8536,1495,'002','GN','0001','00005968',3,'00200000','2018-08-25','0020000075',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.7400,7.00,7.00,5.2569,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8538,1496,'002','GN','0001','00005969',3,'00200000','2018-08-27','0020000443',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2000,14.00,14.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8539,1496,'002','GN','0001','00005969',3,'00200000','2018-08-27','0020000434',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.5800,5.00,5.00,0.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8541,1497,'002','GN','0001','00005970',3,'00200000','2018-08-27','0020002110',5.000,5.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8542,1498,'002','GN','0001','00005971',3,'00200000','2018-08-27','0020002110',10.000,10.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,6.1200,12.00,12.00,2.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8543,1499,'002','GN','0001','00005972',3,'00200000','2018-08-27','0020000701',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,15.8700,85.00,85.00,69.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8544,1500,'002','GN','0001','00005973',3,'00200000','2018-08-27','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5200,16.00,16.00,11.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8545,1500,'002','GN','0001','00005973',3,'00200000','2018-08-27','0020000964',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2900,3.00,3.00,0.8526,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8546,1500,'002','GN','0001','00005973',3,'00200000','2018-08-27','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0200,4.00,4.00,0.9900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(8547,1500,'002','GN','0001','00005973',3,'00200000','2018-08-27','0020000972',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8551,1501,'002','GN','0001','00005974',3,'00200000','2018-08-28','0020001641',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,14.4000,120.00,120.00,52.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8552,1502,'002','GN','0001','00005975',3,'00200000','2018-08-28','0020002240',8.000,8.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,10.7200,24.00,24.00,1.6600,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(8553,1503,'002','GN','0001','00005976',3,'00200000','2018-08-28','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8554,1503,'002','GN','0001','00005976',3,'00200000','2018-08-28','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8556,1504,'002','GN','0001','00005977',3,'00200000','2018-08-28','0020001857',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.7300,40.00,40.00,32.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8557,1732,'001','PR','B001','00000874',3,'00100000','2018-09-03','0010000299',8.000,8.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,54.6900,448.00,448.00,49.1640,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(8558,1733,'001','PR','B001','00000875',3,'00100000','2018-09-03','0010000314',5.000,5.000,1,'UND',23.3000,23.3000,0,0.00,0,0.00,1.5000,116.50,116.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(8559,1734,'001','PR','F001','00000198',1,'00100221','2018-09-03','0010000242',20.000,20.000,1,'UND',61.0000,61.0000,0,0.00,0,0.00,80.0000,1220.00,1220.00,57.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(8560,1734,'001','PR','F001','00000198',1,'00100221','2018-09-03','0010000353',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,25.4400,180.00,180.00,51.5200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(8561,1734,'001','PR','F001','00000198',1,'00100221','2018-09-03','0010000007',6.000,6.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,10.3000,79.00,79.00,68.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(8562,1735,'001','PR','B001','00000876',3,'00100000','2018-09-03','0010000319',7.000,7.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,31.5100,224.00,224.00,27.4980,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(8563,1734,'001','PR','F001','00000198',1,'00100221','2018-09-03','0010000242',20.000,20.000,1,'UND',61.0000,61.0000,0,0.00,0,0.00,80.0000,1220.00,1220.00,57.0000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8564,1734,'001','PR','F001','00000198',1,'00100221','2018-09-03','0010000353',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,25.4400,180.00,180.00,51.5200,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(8565,1734,'001','PR','F001','00000198',1,'00100221','2018-09-03','0010000007',6.000,6.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,10.3000,79.00,79.00,68.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8566,1736,'001','PR','B001','00000877',3,'00100000','2018-09-03','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8567,1737,'001','PR','B001','00000878',3,'00100327','2018-09-03','0010000314',30.000,30.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,690.00,690.00,23.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(8568,1738,'001','PR','B001','00000879',3,'00100000','2018-09-03','0010000139',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.2500,28.00,28.00,23.7534,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8569,1739,'001','PR','B001','00000880',3,'00100000','2018-09-03','0010000202',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,3.9700,21.00,21.00,17.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8570,1740,'001','PR','B001','00000881',3,'00100000','2018-09-03','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8571,1505,'002','GN','0001','00005978',3,'00200000','2018-08-28','0020000259',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.5800,7.50,7.50,4.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8572,1505,'002','GN','0001','00005978',3,'00200000','2018-08-28','0020000383',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.2700,8.00,8.00,2.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8574,1506,'002','GN','B001','00005979',3,'00200000','2018-08-28','0020001808',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.8800,15.00,15.00,8.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8575,1507,'002','GN','B001','00005980',3,'00200000','2018-08-29','0020000400',3.000,3.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,5.0400,19.50,19.50,4.8200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(8576,1508,'002','GN','B001','00005981',3,'00200000','2018-08-29','0020000031',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.1300,28.00,28.00,21.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8577,1509,'002','GN','B001','00005982',3,'00200000','2018-08-29','0020001765',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,11.6100,35.00,35.00,23.3876,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8578,1510,'002','GN','B001','00005983',3,'00200000','2018-08-30','0020001138',20.000,20.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,10.0000,36.00,36.00,1.3000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(8579,1510,'002','GN','B001','00005983',3,'00200000','2018-08-30','0020001635',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.7500,5.00,5.00,4.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(8580,1510,'002','GN','B001','00005983',3,'00200000','2018-08-30','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(8581,1510,'002','GN','B001','00005983',3,'00200000','2018-08-30','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(8585,1506,'002','GN','0001','00005979',3,'00200000','2018-08-28','0020001808',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.8800,15.00,15.00,8.1200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8586,1509,'002','GN','0001','00005982',3,'00200000','2018-08-29','0020001765',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,11.6100,35.00,35.00,23.3876,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8587,1508,'002','GN','0001','00005981',3,'00200000','2018-08-29','0020000031',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.1300,28.00,28.00,21.8700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8588,1507,'002','GN','0001','00005980',3,'00200000','2018-08-29','0020000400',3.000,3.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,5.0400,19.50,19.50,4.8200,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8589,1510,'002','GN','0001','00005983',3,'00200000','2018-08-30','0020001138',20.000,20.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,10.0000,36.00,36.00,1.3000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8590,1510,'002','GN','0001','00005983',3,'00200000','2018-08-30','0020001635',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.7500,5.00,5.00,4.2500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8591,1510,'002','GN','0001','00005983',3,'00200000','2018-08-30','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8592,1510,'002','GN','0001','00005983',3,'00200000','2018-08-30','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8596,1511,'002','GN','0001','00005984',3,'00200000','2018-08-30','0020000776',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8597,1512,'002','GN','0001','00005985',3,'00200000','2018-08-30','0020000524',6.000,6.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,2.1800,9.60,9.60,1.2361,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8598,1513,'002','GN','0001','00005986',3,'00200000','2018-08-30','0020000773',3.000,3.000,3,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.1400,7.00,7.00,5.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8599,1514,'002','GN','0001','00005987',3,'00200000','2018-08-30','0020000236',1.500,1.500,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.5000,6.75,6.75,3.5000,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,1,0),(8600,1515,'002','GN','0001','00005988',3,'00200000','2018-08-30','0020001998',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.0500,6.00,6.00,4.9501,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8601,1515,'002','GN','0001','00005988',3,'00200000','2018-08-30','0020002110',10.000,10.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,6.1200,12.00,12.00,2.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8603,1516,'002','GN','0001','00005989',3,'00200000','2018-09-01','0020001819',20.000,20.000,1,'MTS',8.0000,8.0000,0,0.00,0,0.00,29.0000,160.00,160.00,6.5500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8604,1516,'002','GN','0001','00005989',3,'00200000','2018-09-01','0020000235',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.6000,4.00,4.00,3.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8606,1741,'001','PR','B001','00000882',3,'00100000','2018-09-03','0010000212',2.000,2.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.3000,2.60,2.60,0.6500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8607,1741,'001','PR','B001','00000882',3,'00100000','2018-09-03','0010000249',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.7900,6.00,6.00,2.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8609,1475,'002','GN','0001','00001262',1,'00100171','2018-08-08','0020002353',30.000,30.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,37.5000,120.00,120.00,2.7500,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(8610,1475,'002','GN','0001','00001262',1,'00100171','2018-08-08','0020001931',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,22.8100,115.00,115.00,18.4375,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(8612,1476,'002','GN','0001','00001263',1,'00100176','2018-08-08','0020001850',2.500,2.500,1,'MTS',3.5000,3.5000,0,0.00,0,0.00,3.4800,8.75,8.75,2.1100,0,0,0.00,0,0.000,2.5,2.5,0,NULL,0,NULL,0,0,1,0),(8613,1742,'001','PR','B001','00000883',3,'00100000','2018-09-03','0010000126',4.000,4.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,16.9600,104.00,104.00,21.7600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(8614,1742,'001','PR','B001','00000883',3,'00100000','2018-09-03','0010000048',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,3.3700,34.00,34.00,30.6340,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8615,1742,'001','PR','B001','00000883',3,'00100000','2018-09-03','0010000300',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.5600,36.00,36.00,14.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(8616,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020001891',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,20.6000,60.00,60.00,3.9400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(8617,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020001892',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,10.5000,60.00,60.00,4.9500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(8618,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000235',30.000,30.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,18.0000,120.00,120.00,3.4000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,3,1),(8619,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000778',562.000,562.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,490.5100,2248.00,2248.00,3.1272,0,0,0.00,1,0.000,562,562,0,NULL,0,NULL,0,0,4,1),(8620,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000237',29.000,29.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,29.0000,130.50,130.50,3.5000,0,0,0.00,1,0.000,29,29,0,NULL,0,NULL,0,0,5,1),(8621,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000236',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(8622,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000236',6.000,6.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,6.0000,27.00,27.00,3.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,7,1),(8623,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000776',7.500,7.500,1,'UND',4.5000,4.5000,0,0.00,0,0.00,7.5000,33.75,33.75,3.5000,0,0,0.00,1,0.000,7.5,7.5,0,NULL,0,NULL,0,0,8,1),(8624,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000776',1.500,1.500,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.5000,6.75,6.75,3.5000,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,9,1),(8625,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000240',4.500,4.500,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,13.5000,31.50,31.50,4.0000,0,0,0.00,1,0.000,4.5,4.5,0,NULL,0,NULL,0,0,10,1),(8626,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000232',168.000,168.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,180.3500,2856.00,2856.00,15.9265,0,0,0.00,1,0.000,168,168,0,NULL,0,NULL,0,0,11,1),(8627,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000087',20.000,20.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,11.5600,50.00,50.00,1.9222,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,12,1),(8628,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020001209',40.000,40.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,194.8000,680.00,680.00,12.1300,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,13,1),(8629,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000728',20.000,20.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,200.0000,900.00,900.00,35.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,14,1),(8630,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020002265',15.000,15.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,120.0000,600.00,600.00,32.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,15,1),(8631,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020001891',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,20.6000,60.00,60.00,3.9400,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(8632,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020001892',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,10.5000,60.00,60.00,4.9500,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(8633,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000235',30.000,30.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,18.0000,120.00,120.00,3.4000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,3,0),(8634,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000778',562.000,562.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,490.5100,2248.00,2248.00,3.1272,0,0,0.00,0,0.000,562,562,0,NULL,0,NULL,0,0,4,0),(8635,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000237',29.000,29.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,29.0000,130.50,130.50,3.5000,0,0,0.00,0,0.000,29,29,0,NULL,0,NULL,0,0,5,0),(8636,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000236',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(8637,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000236',6.000,6.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,6.0000,27.00,27.00,3.5000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,7,0),(8638,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000776',7.500,7.500,1,'UND',4.5000,4.5000,0,0.00,0,0.00,7.5000,33.75,33.75,3.5000,0,0,0.00,0,0.000,7.5,7.5,0,NULL,0,NULL,0,0,8,0),(8639,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000776',1.500,1.500,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.5000,6.75,6.75,3.5000,0,0,0.00,0,0.000,1.5,1.5,0,NULL,0,NULL,0,0,9,0),(8640,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000240',4.500,4.500,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,13.5000,31.50,31.50,4.0000,0,0,0.00,0,0.000,4.5,4.5,0,NULL,0,NULL,0,0,10,0),(8641,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000232',168.000,168.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,180.3500,2856.00,2856.00,15.9265,0,0,0.00,0,0.000,168,168,0,NULL,0,NULL,0,0,11,0),(8642,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000087',20.000,20.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,11.5600,50.00,50.00,1.9222,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,12,0),(8643,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020001209',40.000,40.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,194.8000,680.00,680.00,12.1300,0,0,0.00,0,0.000,40,40,0,NULL,0,NULL,0,0,13,0),(8644,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020000728',20.000,20.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,200.0000,900.00,900.00,35.0000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,14,0),(8645,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020002265',15.000,15.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,120.0000,600.00,600.00,32.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,15,0),(8646,1517,'002','GN','0001','00001266',1,'00200206','2018-08-09','0020002178',416.000,416.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,9568.00,9568.00,23.0000,0,0,0.00,1,0.000,416,416,0,NULL,0,NULL,0,0,16,0),(8662,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020000376',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.8500,25.00,25.00,4.4300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(8663,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020002166',6.000,6.000,1,'UND',15.2000,15.2000,0,0.00,0,0.00,19.8300,91.20,91.20,11.8944,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(8664,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020001785',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,20.0000,90.00,90.00,35.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(8665,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020001792',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,16.0000,80.00,80.00,32.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(8666,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020000127',100.000,100.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,71.9100,230.00,230.00,1.5809,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,5,0),(8667,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020000909',4.000,4.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,13.4800,60.00,60.00,11.6300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(8668,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020001544',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(8669,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020000246',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,10.7600,54.00,54.00,43.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(8670,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020000203',2.000,2.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,13.4000,58.00,58.00,22.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(8671,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020000202',8.000,8.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,39.4200,232.00,232.00,24.0720,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,10,0),(8672,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020001923',10.000,10.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,21.7000,95.00,95.00,7.3300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,11,0),(8673,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020002472',4.000,4.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,14.0000,52.00,52.00,9.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,12,0),(8674,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020000213',3.000,3.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,111.8700,450.00,450.00,112.7100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,13,0),(8675,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020001924',3.000,3.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,66.0000,450.00,450.00,128.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,14,0),(8676,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020000546',10.000,10.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,39.9600,120.00,120.00,8.0044,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,15,0),(8677,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020001876',10.000,10.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,52.0000,100.00,100.00,4.8000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,16,0),(8678,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020000127',50.000,50.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,35.9600,115.00,115.00,1.5809,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,17,0),(8679,1518,'002','GN','0001','00001268',1,'00200104','2018-08-09','0020000909',10.000,10.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,33.7000,150.00,150.00,11.6300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,18,0),(8693,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020000924',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,1.3400,12.00,12.00,10.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8694,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020001850',4.000,4.000,1,'MTS',3.5000,3.5000,0,0.00,0,0.00,5.5600,14.00,14.00,2.1100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(8695,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020001555',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.2900,10.00,10.00,6.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8696,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020001672',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6900,18.00,18.00,13.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8697,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020002467',5.000,5.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,22.5000,75.00,75.00,10.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(8698,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020000378',10.000,10.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,5.0000,8.00,8.00,0.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,0),(8699,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020001672',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6900,18.00,18.00,13.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(8700,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020001680',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,3.1600,28.00,28.00,24.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(8701,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020002269',20.000,20.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,22.8000,50.00,50.00,1.3600,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,9,0),(8702,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020000733',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8700,7.00,7.00,4.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(8703,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020000657',30.000,30.000,1,'MTS',0.8333,0.8333,0,0.00,0,0.00,1.9000,25.00,25.00,0.7700,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,11,0),(8704,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020001442',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,9.3100,40.00,40.00,30.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,0),(8705,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020001750',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,10.9000,32.00,32.00,21.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(8706,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020000324',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9500,15.00,15.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(8707,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020000595',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.2500,6.00,6.00,0.0751,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,15,0),(8708,1519,'002','GN','0001','00001269',1,'00200104','2018-08-09','0020000376',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.1400,10.00,10.00,4.4300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(8724,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020000924',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.3400,13.00,13.00,10.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8725,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020000367',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,9.0400,32.00,32.00,11.4800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8726,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020000400',6.000,6.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,10.0800,39.00,39.00,4.8200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(8727,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020002212',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.3000,18.00,18.00,11.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8728,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020001727',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.6200,15.00,15.00,1.4600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(8729,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020001642',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,16.8900,180.00,180.00,54.3700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(8730,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020000400',6.000,6.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,10.0800,39.00,39.00,4.8200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,7,0),(8731,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020000378',8.000,8.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,4.0000,6.40,6.40,0.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,8,0),(8732,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020001146',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,12.3200,56.00,56.00,10.9204,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,9,0),(8733,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020000983',70.000,70.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,5.6000,7.00,7.00,0.0200,0,0,0.00,1,0.000,70,70,0,NULL,0,NULL,0,0,10,0),(8734,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020001603',70.000,70.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,26.6000,35.00,35.00,0.1200,0,0,0.00,1,0.000,70,70,0,NULL,0,NULL,0,0,11,0),(8735,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020000670',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.8800,20.00,20.00,2.5300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,12,0),(8736,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020000308',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1900,24.00,24.00,5.4516,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,13,0),(8737,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020001199',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.5000,5.00,5.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(8738,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020000650',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.8900,8.00,8.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(8739,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020001146',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0800,14.00,14.00,10.9204,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,16,0),(8740,1520,'002','GN','0001','00001270',1,'00200067','2018-08-09','0020001018',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,17.4500,70.00,70.00,10.5100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,17,0),(8755,1521,'002','GN','0001','00001271',1,'00200067','2018-08-09','0020000378',1.000,1.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,0.5000,0.80,0.80,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8756,1521,'002','GN','0001','00001271',1,'00200067','2018-08-09','0020000983',40.000,40.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,3.2000,4.00,4.00,0.0200,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,1),(8757,1521,'002','GN','0001','00001271',1,'00200067','2018-08-09','0020001079',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2100,6.00,6.00,2.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(8758,1521,'002','GN','0001','00001271',1,'00200067','2018-08-09','0020000326',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.5600,16.00,16.00,4.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(8762,1522,'002','GN','0001','00001272',1,'00200274','2018-08-10','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8763,1523,'002','GN','0001','00001273',1,'00200314','2018-08-10','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,17.9600,48.00,48.00,0.0751,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,1),(8764,1521,'002','GN','0001','00001271',1,'00200067','2018-08-09','0020000378',1.000,1.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,0.5000,0.80,0.80,0.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8765,1521,'002','GN','0001','00001271',1,'00200067','2018-08-09','0020000983',40.000,40.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,3.2000,4.00,4.00,0.0200,0,0,0.00,0,0.000,40,40,0,NULL,0,NULL,0,0,2,0),(8766,1521,'002','GN','0001','00001271',1,'00200067','2018-08-09','0020001079',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2100,6.00,6.00,2.7900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8767,1521,'002','GN','0001','00001271',1,'00200067','2018-08-09','0020000326',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.5600,16.00,16.00,4.7200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(8771,1523,'002','GN','0001','00001274',1,'00200314','2018-08-10','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,17.9600,48.00,48.00,0.0751,0,0,0.00,0,0.000,400,400,0,NULL,0,NULL,0,0,1,1),(8772,1523,'002','GN','0001','00001274',1,'00200314','2018-08-10','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,17.9600,48.00,48.00,0.0751,0,0,0.00,0,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(8773,1524,'002','GN','0001','00001275',1,'00100171','2018-09-03','0020000376',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7100,15.00,15.00,4.4300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(8774,1524,'002','GN','0001','00001275',1,'00100171','2018-09-03','0020002084',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8700,2.00,2.00,1.1269,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(8775,1524,'002','GN','0001','00001275',1,'00100171','2018-09-03','0020001454',5.000,5.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,3.0700,25.00,25.00,4.3870,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(8776,1524,'002','GN','0001','00001275',1,'00100171','2018-09-03','0020001018',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.4900,14.00,14.00,10.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(8777,1524,'002','GN','0001','00001275',1,'00100171','2018-09-03','0020001082',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.5700,2.00,2.00,1.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(8780,1524,'002','GN','0001','00001275',1,'00100171','2018-08-13','0020000376',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7100,15.00,15.00,4.4300,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8781,1524,'002','GN','0001','00001275',1,'00100171','2018-08-13','0020002084',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8700,2.00,2.00,1.1269,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8782,1524,'002','GN','0001','00001275',1,'00100171','2018-08-13','0020001454',5.000,5.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,3.0700,25.00,25.00,4.3870,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(8783,1524,'002','GN','0001','00001275',1,'00100171','2018-08-13','0020001018',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.4900,14.00,14.00,10.5100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8784,1524,'002','GN','0001','00001275',1,'00100171','2018-08-13','0020001082',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.5700,2.00,2.00,1.4300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(8787,1525,'002','GN','0001','00001276',1,'00100321','2018-08-18','0020000269',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.9000,12.00,12.00,10.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8788,1525,'002','GN','0001','00001276',1,'00100321','2018-08-18','0020001609',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.9600,16.00,16.00,2.5100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(8789,1525,'002','GN','0001','00001276',1,'00100321','2018-08-18','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.8800,4.50,4.50,3.6214,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8790,1526,'002','GN','0001','00001277',1,'00200315','2018-08-20','0020000944',1.000,1.000,1,'UND',200.0000,200.0000,0,0.00,0,0.00,44.6300,200.00,200.00,155.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8791,1527,'002','GN','0001','00001278',1,'00100278','2018-08-22','0020000239',17.000,17.000,1,'ROLL',43.0000,43.0000,0,0.00,0,0.00,76.5000,731.00,731.00,38.5000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,1),(8792,1527,'002','GN','0001','00001278',1,'00100278','2018-08-22','0020002111',4.000,4.000,1,'PZA.',43.0000,43.0000,0,0.00,0,0.00,49.0400,172.00,172.00,30.7400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(8794,1528,'002','GN','0001','00001279',1,'00100001','2018-08-24','0020000594',1000.000,1000.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,29.0000,90.00,90.00,0.0610,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,1),(8795,1529,'002','GN','0001','00001278',1,'00200289','2018-08-29','0020000202',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,17.7800,90.00,90.00,24.0720,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(8796,1471,'002','GN','0001','00001258',1,'00100176','2018-08-27','0020000202',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,4.9300,29.00,29.00,24.0720,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8797,1471,'002','GN','0001','00001258',1,'00100176','2018-08-27','0020002371',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.0900,55.00,55.00,46.9129,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(8799,1529,'002','GN','0001','00001281',1,'00200289','2018-08-29','0020000202',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,17.7800,90.00,90.00,24.0720,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(8800,1471,'002','GN','0001','00001258',1,'00100176','2018-08-06','0020000202',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,4.9300,29.00,29.00,24.0720,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8801,1471,'002','GN','0001','00001258',1,'00100176','2018-08-06','0020002371',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.0900,55.00,55.00,46.9129,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8803,1530,'002','GN','0001','00001282',1,'00200316','2018-08-29','0020000701',2.000,2.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,27.7400,166.00,166.00,69.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8804,1531,'002','GN','0001','00001283',1,'00100275','2018-08-29','0020000271',15.000,15.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,27.1500,210.00,210.00,12.1900,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(8805,1531,'002','GN','0001','00001283',1,'00100275','2018-08-29','0020000530',15.000,15.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,13.1800,67.50,67.50,3.6214,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(8806,1531,'002','GN','0001','00001283',1,'00100275','2018-08-29','0020000400',17.000,17.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,28.5600,110.50,110.50,4.8200,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,3,0),(8807,1531,'002','GN','0001','00001283',1,'00100275','2018-08-29','0020000529',7.000,7.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,20.8600,105.00,105.00,12.0200,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,4,0),(8811,1532,'002','GN','0001','00001284',1,'00200317','2018-08-30','0020002110',10.000,10.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,6.1200,12.00,12.00,2.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8812,1532,'002','GN','0001','00001284',1,'00200317','2018-08-30','0020000462',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.8000,5.00,5.00,2.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8814,1533,'002','GN','0001','00001285',1,'00200200','2018-08-31','0020000232',41.000,41.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,44.0100,697.00,697.00,15.9265,0,0,0.00,1,0.000,41,41,0,NULL,0,NULL,0,0,1,0),(8815,1533,'002','GN','0001','00001285',1,'00200200','2018-08-31','0020002166',16.000,16.000,1,'UND',12.6875,12.6875,0,0.00,0,0.00,12.6900,203.00,203.00,11.8944,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,2,0),(8816,1533,'002','GN','0001','00001285',1,'00200200','2018-08-31','0020002166',4.000,4.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.4200,52.00,52.00,11.8944,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(8817,1533,'002','GN','0001','00001285',1,'00200200','2018-08-31','0020000240',6.000,6.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,18.0000,42.00,42.00,4.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(8818,1533,'002','GN','0001','00001285',1,'00200200','2018-08-31','0020000776',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,12.00,12.00,3.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(8819,1533,'002','GN','0001','00001285',1,'00200200','2018-08-31','0020000776',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0000,18.00,18.00,3.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(8820,1533,'002','GN','0001','00001285',1,'00200200','2018-08-31','0020000442',4.000,4.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,4.0000,18.00,18.00,3.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(8821,1472,'002','GN','0001','00001259',1,'00200274','2018-08-06','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8822,1529,'002','GN','0001','00001281',1,'00200289','2018-08-29','0020000202',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,17.7800,90.00,90.00,24.0720,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8823,1528,'002','GN','0001','00001279',1,'00100001','2018-08-24','0020000594',1000.000,1000.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,29.0000,90.00,90.00,0.0610,0,0,0.00,0,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(8824,1527,'002','GN','0001','00001278',1,'00100278','2018-08-22','0020000239',17.000,17.000,1,'ROLL',43.0000,43.0000,0,0.00,0,0.00,76.5000,731.00,731.00,38.5000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(8825,1527,'002','GN','0001','00001278',1,'00100278','2018-08-22','0020002111',4.000,4.000,1,'PZA.',43.0000,43.0000,0,0.00,0,0.00,49.0400,172.00,172.00,30.7400,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(8827,1474,'002','GN','0001','00001261',1,'00100262','2018-08-07','0020000658',30.000,30.000,1,'MTS',1.1667,1.1667,0,0.00,0,0.00,4.1000,35.00,35.00,1.0300,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(8828,1473,'002','GN','0001','00001260',1,'00200271','2018-08-06','0020001931',5.000,5.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,32.8100,125.00,125.00,18.4375,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(8829,1470,'002','GN','0001','00001257',1,'00200273','2018-08-04','0020001128',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.6600,20.00,20.00,7.1700,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8830,1743,'001','PR','B001','00000884',3,'00100000','2018-09-04','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8831,1744,'001','PR','B001','00000885',3,'00100000','2018-09-04','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8832,1745,'001','PR','B001','00000886',3,'00100000','2018-09-04','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8833,1746,'001','PR','B001','00000887',3,'00100000','2018-09-04','0010000071',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,7.8500,45.00,45.00,12.3829,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8834,1747,'001','PR','F001','00000199',1,'00200104','2018-09-04','0010000358',21.000,21.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,4.2000,777.00,777.00,36.8000,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,1),(8835,1747,'001','PR','F001','00000199',1,'00200104','2018-09-04','0010000381',126.000,126.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,189.0000,2709.00,2709.00,20.0000,0,0,0.00,1,0.000,126,126,0,NULL,0,NULL,0,0,2,1),(8837,1748,'001','PR','F001','00000200',1,'00200104','2018-09-04','0010000381',160.000,160.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,240.0000,3440.00,3440.00,20.0000,0,0,0.00,1,0.000,160,160,0,NULL,0,NULL,0,0,1,1),(8838,1748,'001','PR','F001','00000200',1,'00200067','2018-09-04','0010000381',160.000,160.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,240.0000,3440.00,3440.00,20.0000,0,0,0.00,0,0.000,160,160,0,NULL,0,NULL,0,0,1,0),(8839,1749,'001','PR','B001','00000888',3,'00100000','2018-09-04','0010000062',12.000,12.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,28.9000,150.00,150.00,60.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8840,1749,'001','PR','B001','00000888',3,'00100000','2018-09-04','0010000057',12.000,12.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,9.1400,48.00,48.00,19.4311,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8841,1749,'001','PR','B001','00000888',3,'00100000','2018-09-04','0010000232',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2600,28.00,28.00,22.7360,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8842,1749,'001','PR','B001','00000888',3,'00100000','2018-09-04','0010000049',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,10.3400,58.00,58.00,47.6626,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8846,1750,'001','PR','B001','00000889',3,'00100000','2018-09-04','0010000063',120.000,120.000,6,'UND',35.5000,35.5000,0,0.00,0,0.00,149.6000,710.00,710.00,28.0200,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(8847,1750,'001','PR','B001','00000889',3,'00100324','2018-09-04','0010000063',120.000,120.000,6,'UND',35.5000,35.5000,0,0.00,0,0.00,149.6000,710.00,710.00,28.0200,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8848,1751,'001','PR','B001','00000890',3,'00100000','2018-09-04','0010000006',18.000,18.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,17.0000,102.00,102.00,28.3350,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(8849,1751,'001','PR','B001','00000890',3,'00100000','2018-09-04','0010000006',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,5.6700,34.00,34.00,28.3350,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8850,1751,'001','PR','B001','00000890',3,'00100000','2018-09-04','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,100.00,100.00,42.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8852,1752,'001','PR','B001','00000891',3,'00100000','2018-09-04','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8853,1752,'001','PR','B001','00000891',3,'00100000','2018-09-04','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8854,1753,'001','PR','B001','00000892',3,'00100000','2018-09-05','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,8.2000,36.00,36.00,13.9013,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8855,1753,'001','PR','B001','00000892',3,'00100000','2018-09-05','0010000021',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,8.2100,60.00,60.00,25.8951,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8857,1754,'001','PR','B001','00000893',3,'00100000','2018-09-05','0010000075',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,10.6300,72.00,72.00,15.3427,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(8858,1755,'001','PR','F001','00000201',1,'00100154','2018-09-05','0010000292',6.000,6.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,129.0000,630.00,630.00,83.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8859,1755,'001','PR','F001','00000201',1,'00100154','2018-09-05','0010000319',10.000,10.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,45.0200,320.00,320.00,27.4980,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(8860,1755,'001','PR','F001','00000201',1,'00100154','2018-09-05','0010000180',10.000,10.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,66.1000,650.00,650.00,58.3900,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(8861,1755,'001','PR','F001','00000201',1,'00100154','2018-09-05','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(8862,1755,'001','PR','F001','00000201',1,'00100154','2018-09-05','0010000360',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.2100,24.00,24.00,18.7930,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(8865,1756,'001','PR','F001','00000202',1,'00100154','2018-09-05','0010000375',1.000,1.000,1,'UND',79.0000,79.0000,0,0.00,0,0.00,14.2400,79.00,79.00,64.7559,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8866,1756,'001','PR','F001','00000202',1,'00100154','2018-09-05','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5000,32.00,32.00,27.4980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8868,1757,'001','PR','B001','00000894',3,'00100000','2018-09-05','0010000020',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,13.7400,68.00,68.00,27.1322,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8869,1758,'001','PR','B001','00000895',3,'00100327','2018-09-05','0010000314',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,460.00,460.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8870,1747,'001','PR','F001','00000199',1,'00200104','2018-09-04','0010000358',21.000,21.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,4.2000,777.00,777.00,36.8000,0,0,0.00,0,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(8871,1747,'001','PR','F001','00000199',1,'00200104','2018-09-04','0010000381',126.000,126.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,189.0000,2709.00,2709.00,20.0000,0,0,0.00,0,0.000,126,126,0,NULL,0,NULL,0,0,2,0),(8873,1759,'001','PR','F001','00000203',1,'00200022','2018-09-05','0010000251',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,8.0000,27.00,27.00,19.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8874,1760,'001','PR','F001','00000204',1,'00200104','2018-09-05','0010000381',160.000,160.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,240.0000,3440.00,3440.00,20.0000,0,0,0.00,1,0.000,160,160,0,NULL,0,NULL,0,0,1,0),(8875,1761,'001','PR','F001','00000205',1,'00200067','2018-09-05','0010000381',158.000,158.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,237.0000,3397.00,3397.00,20.0000,0,0,0.00,1,0.000,158,158,0,NULL,0,NULL,0,0,1,0),(8876,1762,'001','PR','B001','00000896',3,'00100000','2018-09-06','0010000177',2.000,2.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,2.2800,23.00,23.00,10.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8877,1762,'001','PR','B001','00000896',3,'00100000','2018-09-06','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8879,1763,'001','PR','B001','00000897',3,'00100000','2018-09-06','0010000275',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.0200,34.00,34.00,27.9770,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8880,1764,'001','PR','B001','00000898',3,'00100000','2018-09-06','0010000360',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.4100,46.00,46.00,18.7930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(8881,1764,'001','PR','B001','00000898',3,'00100000','2018-09-06','0010000360',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.4100,46.00,46.00,18.7930,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8882,1764,'001','PR','B001','00000898',3,'00100000','2018-09-06','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8883,1764,'001','PR','B001','00000898',3,'00100000','2018-09-06','0010000063',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.9800,36.00,36.00,28.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8884,1765,'001','PR','B001','00000899',3,'00100000','2018-09-06','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.7000,27.00,27.00,22.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8885,1766,'001','PR','B001','00000900',3,'00100000','2018-09-06','0010000303',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,2.1100,20.00,20.00,17.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8886,1766,'001','PR','B001','00000900',3,'00100000','2018-09-06','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8887,1767,'001','PR','B001','00000901',3,'00100000','2018-09-07','0010000063',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,15.9600,72.00,72.00,28.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8888,1767,'001','PR','B001','00000901',3,'00100000','2018-09-07','0010000164',1.000,1.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,8.2400,68.00,68.00,59.7560,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8890,1768,'001','PR','B001','00000902',3,'00100000','2018-09-07','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5000,32.00,32.00,27.4980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8891,1769,'001','PR','B001','00000903',3,'00100000','2018-09-07','0010000277',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.3400,40.00,40.00,34.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8892,1770,'001','PR','B001','00000904',3,'00100000','2018-09-07','0010000057',24.000,24.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,18.2800,96.00,96.00,19.4311,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(8893,1771,'001','PR','B001','00000905',3,'00100000','2018-09-07','0010000063',6.000,6.000,6,'UND',35.5000,35.5000,0,0.00,0,0.00,7.4800,35.50,35.50,28.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8894,1772,'001','PR','F001','00000206',1,'00200067','2018-09-07','0010000381',126.000,126.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,189.0000,2709.00,2709.00,20.0000,0,0,0.00,1,0.000,126,126,0,NULL,0,NULL,0,0,1,0),(8895,1773,'001','PR','F001','00000207',1,'00200104','2018-09-07','0010000314',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,3450.00,3450.00,23.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(8896,1774,'001','PR','F001','00000208',1,'00200033','2018-09-07','0010000314',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,3450.00,3450.00,23.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(8897,1775,'001','PR','B001','00000906',3,'00100000','2018-09-07','0010000056',18.000,18.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,11.8500,42.00,42.00,10.0500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8898,1776,'001','PR','B001','00000907',3,'00100000','2018-09-07','0010000063',6.000,6.000,6,'UND',35.5000,35.5000,0,0.00,0,0.00,7.4800,35.50,35.50,28.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8899,1776,'001','PR','B001','00000907',3,'00100000','2018-09-07','0010000038',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,11.7200,72.00,72.00,30.1396,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8901,1777,'001','PR','B001','00000908',3,'00100000','2018-09-07','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8902,1778,'001','PR','F001','00000209',1,'00100183','2018-09-07','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,4.1000,30.00,30.00,25.8951,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8903,1778,'001','PR','F001','00000209',1,'00100183','2018-09-07','0010000138',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.6100,45.00,45.00,37.3887,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8904,1778,'001','PR','F001','00000209',1,'00100183','2018-09-07','0010000057',12.000,12.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,9.1400,48.00,48.00,19.4311,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(8905,1779,'001','PR','B001','00000909',3,'00100327','2018-09-07','0010000314',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,460.00,460.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8906,1780,'001','PR','B001','00000910',3,'00100000','2018-09-07','0010000209',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.8000,18.00,18.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(8907,1780,'001','PR','B001','00000910',3,'00100000','2018-09-07','0010000211',12.000,12.000,1,'UND',0.7000,0.7000,0,0.00,0,0.00,3.0000,8.40,8.40,0.4500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(8908,1780,'001','PR','B001','00000910',3,'00100000','2018-09-07','0010000212',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.2000,12.00,12.00,0.6500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(8909,1780,'001','PR','B001','00000910',3,'00100000','2018-09-07','0010000210',12.000,12.000,1,'UND',2.7000,2.7000,0,0.00,0,0.00,12.0000,32.40,32.40,1.7000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(8910,1780,'001','PR','B001','00000910',3,'00100000','2018-09-07','0010000214',12.000,12.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,11.1600,36.00,36.00,2.0700,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,5,0),(8913,1781,'001','PR','B001','00000911',3,'00100000','2018-09-07','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8914,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8915,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8916,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8917,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8918,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8919,452,'001','PR','0001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8920,450,'001','PR','B001','00004011',3,'00100000','2018-03-01','0010000053',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.7300,8.00,8.00,6.2700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8921,450,'001','PR','B001','00004011',3,'00100000','2018-03-01','0010000317',5.000,5.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,22.0500,107.50,107.50,17.0900,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(8922,450,'001','PR','B001','00004011',3,'00100000','2018-03-01','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(8923,450,'001','PR','0001','00004011',3,'00100000','2018-03-01','0010000053',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.7300,8.00,8.00,6.2700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8924,450,'001','PR','0001','00004011',3,'00100000','2018-03-01','0010000317',5.000,5.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,22.0500,107.50,107.50,17.0900,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(8925,450,'001','PR','0001','00004011',3,'00100000','2018-03-01','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(8926,450,'001','PR','0001','00004011',3,'00100000','2018-03-01','0010000053',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.7300,8.00,8.00,6.2700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8927,450,'001','PR','0001','00004011',3,'00100000','2018-03-01','0010000317',5.000,5.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,22.0500,107.50,107.50,17.0900,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(8928,450,'001','PR','0001','00004011',3,'00100000','2018-03-01','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(8929,450,'001','PR','B001','00004011',3,'00100000','2018-03-01','0010000053',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.7300,8.00,8.00,6.2700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8930,450,'001','PR','B001','00004011',3,'00100000','2018-03-01','0010000317',5.000,5.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,22.0500,107.50,107.50,17.0900,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(8931,450,'001','PR','B001','00004011',3,'00100000','2018-03-01','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(8932,450,'001','PR','0001','00004011',3,'00100000','2018-03-01','0010000053',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.7300,8.00,8.00,6.2700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8933,450,'001','PR','0001','00004011',3,'00100000','2018-03-01','0010000317',5.000,5.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,22.0500,107.50,107.50,17.0900,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(8934,450,'001','PR','0001','00004011',3,'00100000','2018-03-01','0010000011',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.9500,32.00,32.00,27.0500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(8935,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8936,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8937,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8938,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8939,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8940,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8941,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8942,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8943,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8944,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8945,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8946,452,'001','PR','B001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(8947,452,'001','PR','0001','00004012',3,'00100000','2018-03-01','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.0900,38.00,38.00,30.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8948,1782,'001','PR','B001','00000912',3,'00100000','2018-09-08','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8949,1783,'001','PR','B001','00000913',3,'00100000','2018-09-08','0010000319',8.000,8.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,36.0200,256.00,256.00,27.4980,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(8950,1784,'001','PR','B001','00000914',3,'00100000','2018-09-08','0010000017',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,7.0400,57.00,57.00,49.9597,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8951,1784,'001','PR','B001','00000914',3,'00100000','2018-09-08','0010000179',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.5000,50.00,50.00,42.4980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8952,1784,'001','PR','B001','00000914',3,'00100000','2018-09-08','0010000288',6.000,6.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,40.4900,264.00,264.00,37.2510,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(8953,1784,'001','PR','B001','00000914',3,'00100000','2018-09-08','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(8957,1785,'001','PR','B001','00000915',3,'00100000','2018-09-08','0010000071',12.000,12.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,6.2300,31.00,31.00,12.3829,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8958,1786,'001','PR','F001','00000210',1,'00100329','2018-09-08','0010000380',3.000,3.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,11.3600,57.00,57.00,15.2133,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8959,1787,'001','PR','B001','00000916',3,'00100000','2018-09-08','0010000380',3.000,3.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,11.3600,57.00,57.00,15.2133,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,1,1),(8960,1788,'001','PR','B001','00000916',3,'00100000','2018-09-10','0010000180',3.000,3.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,19.8300,195.00,195.00,58.3900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(8961,1789,'001','PR','B001','00000917',3,'00100000','2018-09-10','0010000234',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.5600,42.00,42.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8962,1790,'001','PR','F001','00000211',1,'00100275','2018-09-10','0010000356',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,8.7600,88.00,88.00,79.2429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(8963,1791,'001','PR','B001','00000918',3,'00100000','2018-09-10','0010000319',10.000,10.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,45.0200,320.00,320.00,27.4980,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(8964,1792,'001','PR','B001','00000919',3,'00100000','2018-09-10','0010000179',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,100.00,100.00,42.4980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8965,1793,'001','PR','B001','00000920',3,'00100000','2018-09-10','0010000070',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,6.4600,45.00,45.00,12.8479,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(8966,1793,'001','PR','B001','00000920',3,'00100000','2018-09-10','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.3100,36.00,36.00,15.3427,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(8967,1793,'001','PR','B001','00000920',3,'00100000','2018-09-10','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.9000,9.00,9.00,0.8500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(8968,1793,'001','PR','B001','00000920',3,'00100000','2018-09-10','0010000231',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,10.4800,64.00,64.00,53.5180,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(8969,1793,'001','PR','B001','00000920',3,'00100000','2018-09-10','0010000319',14.000,14.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,63.0300,448.00,448.00,27.4980,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,6,0),(8972,1794,'001','PR','B001','00000921',3,'00100000','2018-09-10','0010000314',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,230.00,230.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(8973,1794,'001','PR','B001','00000921',3,'00100327','2018-09-10','0010000314',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,230.00,230.00,23.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(8974,1795,'001','PR','B001','00000922',3,'00100000','2018-09-10','0010000243',1.000,1.000,1,'UND',91.0000,91.0000,0,0.00,0,0.00,13.2400,91.00,91.00,77.7650,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8975,1796,'001','PR','F001','00000212',1,'00200067','2018-09-10','0010000314',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,3450.00,3450.00,23.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(8976,1797,'001','PR','F001','00000213',1,'00200033','2018-09-10','0010000314',150.000,150.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,3450.00,3450.00,23.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(8977,1798,'001','PR','B001','00000923',3,'00100000','2018-09-11','0010000317',6.000,6.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,25.0100,150.00,150.00,20.8310,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8978,1798,'001','PR','B001','00000923',3,'00100000','2018-09-11','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(8980,1799,'001','PR','B001','00000924',3,'00100000','2018-09-11','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.3100,36.00,36.00,15.3427,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8981,1800,'001','PR','B001','00000925',3,'00100000','2018-09-11','0010000319',4.000,4.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,18.0100,128.00,128.00,27.4980,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(8982,1801,'001','PR','F001','00000214',1,'00100216','2018-09-12','0010000314',500.000,500.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,11500.00,11500.00,23.0000,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(8983,1802,'001','PR','B001','00000926',3,'00100000','2018-09-12','0010000314',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,230.00,230.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(8984,1802,'001','PR','B001','00000926',3,'00100327','2018-09-12','0010000314',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,230.00,230.00,23.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(8985,1803,'001','PR','B001','00000927',3,'00100000','2018-09-12','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,4.1000,30.00,30.00,25.8951,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8986,1804,'001','PR','B001','00000928',3,'00100000','2018-09-12','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8987,1805,'001','PR','B001','00000929',3,'00100000','2018-09-12','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.8500,8.00,8.00,6.1525,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8988,1806,'001','PR','B001','00000930',3,'00100000','2018-09-12','0010000209',16.000,16.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,14.4000,32.00,32.00,1.1000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(8989,1807,'001','PR','B001','00000931',3,'00100000','2018-09-12','0010000258',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.7200,7.00,7.00,1.6400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8990,1807,'001','PR','B001','00000931',3,'00100000','2018-09-12','0010000297',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.2600,4.00,4.00,0.8700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8992,1808,'001','PR','B001','00000932',3,'00100000','2018-09-12','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(8993,1809,'001','PR','B001','00000933',3,'00100000','2018-09-13','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(8994,1810,'001','PR','B001','00000934',3,'00100327','2018-09-13','0010000314',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,230.00,230.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(8995,1811,'001','PR','F001','00000215',1,'00100118','2018-09-13','0010000211',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,6.6000,12.00,12.00,0.4500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(8996,1812,'001','PR','B001','00000935',3,'00100000','2018-09-14','0010000209',6.000,6.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,3.0000,9.60,9.60,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(8997,1813,'001','PR','F001','00000216',1,'00100330','2018-09-14','0010000352',2.000,2.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,14.7200,92.00,92.00,38.6400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(8998,1814,'001','PR','B001','00000936',3,'00100327','2018-09-14','0010000314',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,460.00,460.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(8999,1815,'001','PR','F001','00000217',1,'00100183','2018-09-14','0010000057',24.000,24.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,18.2800,96.00,96.00,19.4311,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9000,1815,'001','PR','F001','00000217',1,'00100183','2018-09-14','0010000038',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,11.7200,72.00,72.00,30.1396,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9002,1816,'001','PR','B001','00000937',3,'00100000','2018-09-14','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.8500,8.00,8.00,6.1525,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9003,1817,'001','PR','F001','00000218',1,'00100330','2018-09-14','0010000352',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,7.3600,46.00,46.00,38.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9004,1818,'001','PR','B001','00000938',3,'00100000','2018-09-14','0010000241',1.000,1.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,12.6300,59.00,59.00,46.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(9005,1819,'001','PR','B001','00000939',3,'00100000','2018-09-14','0010000362',5.000,5.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,37.5000,250.00,250.00,42.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9006,1820,'001','PR','B001','00000940',3,'00100000','2018-09-15','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9007,1821,'001','PR','B001','00000941',3,'00100000','2018-09-15','0010000289',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,8.4200,42.00,42.00,33.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9008,1822,'001','PR','B001','00000942',3,'00100000','2018-09-15','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9009,1823,'001','PR','B001','00000943',3,'00100000','2018-09-17','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9010,1824,'001','PR','B001','00000944',3,'00100331','2018-09-17','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9011,1824,'001','PR','B001','00000944',3,'00100331','2018-09-17','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9012,1825,'001','PR','B001','00000945',3,'00100000','2018-09-17','0010000023',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4900,40.00,40.00,16.2557,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9013,1826,'001','PR','B001','00000946',3,'00100000','2018-09-17','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9014,1826,'001','PR','B001','00000946',3,'00100332','2018-09-17','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9015,1827,'001','PR','B001','00000947',3,'00100000','2018-09-17','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(9016,1827,'001','PR','B001','00000947',3,'00100000','2018-09-17','0010000086',24.000,24.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,20.9900,140.00,140.00,29.7533,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(9017,1827,'001','PR','B001','00000947',3,'00100000','2018-09-17','0010000154',4.000,4.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,16.8000,106.00,106.00,22.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(9018,1827,'001','PR','B001','00000947',3,'00100000','2018-09-17','0010000034',18.000,18.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,20.3800,165.00,165.00,48.2077,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(9019,1827,'001','PR','B001','00000947',3,'00100000','2018-09-17','0010000139',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,8.4900,56.00,56.00,23.7534,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(9020,1827,'001','PR','B001','00000947',3,'00100000','2018-09-17','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.1000,18.00,18.00,1.1000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,6,1),(9021,1828,'001','PR','B001','00000948',3,'00100000','2018-09-18','0010000154',5.000,5.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,18.5000,130.00,130.00,22.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9022,1829,'001','PR','B001','00000949',3,'00100000','2018-09-18','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.6200,22.00,22.00,18.3793,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9023,1830,'001','PR','B001','00000950',3,'00100000','2018-09-18','0010000317',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.6800,96.00,96.00,20.8310,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9024,1831,'001','PR','B001','00000951',3,'00100000','2018-09-18','0010000180',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,6.6100,65.00,65.00,58.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9025,1832,'001','PR','B001','00000952',3,'00100000','2018-09-18','0010000180',3.000,3.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,19.8300,195.00,195.00,58.3900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(9026,1832,'001','PR','B001','00000952',3,'00100000','2018-09-18','0010000243',1.000,1.000,1,'UND',91.0000,91.0000,0,0.00,0,0.00,13.2400,91.00,91.00,77.7650,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9028,1833,'001','PR','B001','00000953',3,'00100000','2018-09-18','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9029,1834,'001','PR','B001','00000954',3,'00100000','2018-09-18','0010000154',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,9.4000,54.00,54.00,22.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(9030,1834,'001','PR','B001','00000954',3,'00100000','2018-09-18','0010000154',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,7.4000,52.00,52.00,22.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9031,1835,'001','PR','B001','00000955',3,'00100000','2018-09-18','0010000256',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.6800,12.00,12.00,3.1600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9032,1836,'001','PR','B001','00000956',3,'00100000','2018-09-19','0010000086',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,5.2500,35.00,35.00,29.7533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9033,1837,'001','PR','F001','00000219',1,'00100140','2018-09-19','0010000017',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.0400,58.00,58.00,49.9597,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(9034,1837,'001','PR','F001','00000219',1,'00100140','2018-09-19','0010000018',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,10.8400,80.00,80.00,69.1598,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(9035,1837,'001','PR','F001','00000219',1,'00100140','2018-09-19','0010000137',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,5.1100,36.00,36.00,30.8855,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(9036,1838,'001','PR','B001','00000957',3,'00100000','2018-09-19','0010000213',8.000,8.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.2000,12.00,12.00,0.8500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(9037,1837,'001','PR','F001','00000219',1,'00100140','2018-09-19','0010000017',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.0400,58.00,58.00,49.9597,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9038,1837,'001','PR','F001','00000219',1,'00100140','2018-09-19','0010000018',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,10.8400,80.00,80.00,69.1598,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9039,1837,'001','PR','F001','00000219',1,'00100140','2018-09-19','0010000137',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,5.1100,36.00,36.00,30.8855,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9040,1837,'001','PR','F001','00000219',1,'00100140','2018-09-19','0010000218',2.000,2.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,3.7400,30.00,30.00,13.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(9044,1839,'001','PR','B001','00000958',3,'00100000','2018-09-19','0010000300',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.2800,18.00,18.00,14.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9045,1839,'001','PR','B001','00000958',3,'00100000','2018-09-19','0010000003',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,7.4200,46.00,46.00,38.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9047,1840,'001','PR','B001','00000959',3,'00100000','2018-09-19','0010000154',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,11.1000,78.00,78.00,22.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9048,1827,'001','PR','B001','00000947',3,'00100304','2018-09-17','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9049,1827,'001','PR','B001','00000947',3,'00100304','2018-09-17','0010000086',24.000,24.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,20.9900,140.00,140.00,29.7533,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(9050,1827,'001','PR','B001','00000947',3,'00100304','2018-09-17','0010000154',4.000,4.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,16.8000,106.00,106.00,22.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(9051,1827,'001','PR','B001','00000947',3,'00100304','2018-09-17','0010000034',18.000,18.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,20.3800,165.00,165.00,48.2077,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(9052,1827,'001','PR','B001','00000947',3,'00100304','2018-09-17','0010000139',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,8.4900,56.00,56.00,23.7534,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(9053,1827,'001','PR','B001','00000947',3,'00100304','2018-09-17','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.1000,18.00,18.00,1.1000,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,6,0),(9054,1841,'001','PR','B001','00000960',3,'00100000','2018-09-20','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5200,32.00,32.00,27.4801,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9055,1842,'001','PR','B001','00000961',3,'00100000','2018-09-20','0010000154',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,9.4000,54.00,54.00,22.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9056,1843,'001','PR','B001','00000962',3,'00100333','2018-09-20','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9057,1844,'001','PR','B001','00000963',3,'00100000','2018-09-20','0010000056',90.000,90.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,59.2500,210.00,210.00,10.0500,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(9058,1845,'001','PR','B001','00000964',3,'00100000','2018-09-20','0010000360',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.4100,46.00,46.00,18.7930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9059,1845,'001','PR','B001','00000964',3,'00100000','2018-09-20','0010000071',12.000,12.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,6.2300,31.00,31.00,12.3829,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9061,1846,'001','PR','B001','00000965',3,'00100000','2018-09-20','0010000236',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,22.7800,120.00,120.00,97.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9062,1846,'001','PR','B001','00000965',3,'00100000','2018-09-20','0010000239',2.000,2.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,22.7700,156.00,156.00,66.6160,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9064,1847,'001','PR','B001','00000966',3,'00100334','2018-09-20','0010000234',6.000,6.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,39.3600,252.00,252.00,35.4400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(9065,1847,'001','PR','B001','00000966',3,'00100334','2018-09-20','0010000234',6.000,6.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,39.3600,252.00,252.00,35.4400,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(9066,1847,'001','PR','B001','00000966',3,'00100334','2018-09-20','0010000234',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,32.8000,210.00,210.00,35.4400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9067,1848,'001','PR','B001','00000967',3,'00100000','2018-09-21','0010000380',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,7.5700,38.00,38.00,15.2133,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9068,1849,'001','PR','B001','00000968',3,'00100000','2018-09-21','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9069,1850,'001','PR','B001','00000969',3,'00100000','2018-09-21','0010000025',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,9.0400,64.00,64.00,27.4801,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9070,1851,'001','PR','B001','00000970',3,'00100000','2018-09-22','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.8400,20.00,20.00,2.2900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9071,1852,'001','PR','B001','00000971',3,'00100000','2018-09-22','0010000317',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4300,23.00,23.00,18.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9072,1852,'001','PR','B001','00000971',3,'00100000','2018-09-22','0010000317',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4300,23.00,23.00,18.5700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9073,1852,'001','PR','B001','00000971',3,'00100000','2018-09-22','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9075,1853,'001','PR','B001','00000972',3,'00100000','2018-09-22','0010000025',42.000,42.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,24.6400,217.00,217.00,27.4801,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(9076,1854,'001','PR','B001','00000973',3,'00100000','2018-09-22','0010000360',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.8300,96.00,96.00,18.7930,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9077,1854,'001','PR','B001','00000973',3,'00100000','2018-09-22','0010000065',12.000,12.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,14.1200,54.00,54.00,19.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9078,1854,'001','PR','B001','00000973',3,'00100000','2018-09-22','0010000026',6.000,6.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,7.4600,42.00,42.00,34.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9079,1855,'001','PR','F001','00000220',1,'00200244','2018-09-22','0010000057',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,4.5700,24.00,24.00,19.4311,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9080,1856,'001','PR','B001','00000974',3,'00100000','2018-09-22','0010000034',18.000,18.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,23.3800,168.00,168.00,48.2077,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9081,1857,'001','PR','F001','00000221',1,'00100335','2018-09-22','0010000243',10.000,10.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,104.0000,900.00,900.00,79.6000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9082,1858,'001','PR','B001','00000975',3,'00100000','2018-09-24','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6000,7.00,7.00,1.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9083,1859,'001','PR','B001','00000976',3,'00100336','2018-09-24','0010000379',5.000,5.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,105.4500,675.00,675.00,113.9100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9084,1860,'001','PR','B001','00000977',3,'00100000','2018-09-24','0010000277',3.000,3.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,22.0200,126.00,126.00,34.6600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(9085,1860,'001','PR','B001','00000977',3,'00100000','2018-09-24','0010000073',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,11.3100,72.00,72.00,30.3475,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(9086,1860,'001','PR','B001','00000977',3,'00100000','2018-09-24','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(9087,1860,'001','PR','B001','00000977',3,'00100337','2018-09-24','0010000277',3.000,3.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,22.0200,126.00,126.00,34.6600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9088,1860,'001','PR','B001','00000977',3,'00100337','2018-09-24','0010000073',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,11.3100,72.00,72.00,30.3475,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9089,1860,'001','PR','B001','00000977',3,'00100337','2018-09-24','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(9090,1861,'001','PR','F001','00000222',1,'00100338','2018-09-24','0010000079',78.000,78.000,6,'UND',12.2000,12.2000,0,0.00,0,0.00,23.7300,158.60,158.60,10.3750,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(9091,1862,'001','PR','B001','00000978',3,'00100000','2018-09-24','0010000292',4.000,4.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,78.8400,420.00,420.00,85.2900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9092,1863,'001','PR','B001','00000979',3,'00100000','2018-09-24','0010000232',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,4.3900,27.50,27.50,23.1125,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9093,1864,'001','PR','B001','00000980',3,'00100000','2018-09-24','0010000243',4.000,4.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,41.6000,360.00,360.00,79.6000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9094,1865,'001','PR','B001','00000981',3,'00100000','2018-09-24','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.3400,42.00,42.00,34.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9095,1865,'001','PR','B001','00000981',3,'00100000','2018-09-24','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.6600,18.00,18.00,15.3427,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9096,1865,'001','PR','B001','00000981',3,'00100000','2018-09-24','0010000139',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.2500,28.00,28.00,23.7534,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9097,1866,'001','PR','B001','00000982',3,'00200051','2018-09-25','0010000063',30.000,30.000,6,'UND',35.5000,35.5000,0,0.00,0,0.00,37.4000,177.50,177.50,28.0200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9098,1867,'001','PR','B001','00000983',3,'00100000','2018-09-25','0010000011',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,11.5400,72.00,72.00,30.2325,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9099,1868,'001','PR','B001','00000984',3,'00100000','2018-09-25','0010000380',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,7.5700,38.00,38.00,15.2133,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9100,1869,'001','PR','B001','00000985',3,'00100000','2018-09-25','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,30.0000,200.00,200.00,42.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9101,1869,'001','PR','B001','00000985',3,'00100000','2018-09-25','0010000235',2.000,2.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,18.3300,130.00,130.00,55.8333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9103,1870,'001','PR','B001','00000986',3,'00100000','2018-09-25','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5200,32.00,32.00,27.4801,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9104,1870,'001','PR','B001','00000986',3,'00100000','2018-09-25','0010000023',18.000,18.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,11.2300,60.00,60.00,16.2557,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9106,1871,'001','PR','F001','00000223',1,'00100280','2018-09-25','0010000279',13.000,13.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,229.1900,1664.00,1664.00,110.3700,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(9107,1871,'001','PR','F001','00000223',1,'00100280','2018-09-25','0010000180',34.000,34.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,190.7400,2176.00,2176.00,58.3900,0,0,0.00,1,0.000,34,34,0,NULL,0,NULL,0,0,2,0),(9108,1872,'001','PR','F001','00000224',1,'00100176','2018-09-26','0010000314',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,460.00,460.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(9109,1873,'001','PR','F001','00000225',1,'00100176','2018-09-26','0010000314',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,230.00,230.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9110,1874,'001','PR','F001','00000226',1,'00100223','2018-09-26','0010000174',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,16.8000,52.00,52.00,17.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9111,1875,'001','PR','B001','00000987',3,'00100000','2018-09-26','0010000362',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,22.5000,150.00,150.00,42.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9112,1876,'001','PR','B001','00000988',3,'00100000','2018-09-26','0010000319',7.000,7.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,31.5100,224.00,224.00,27.4980,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(9113,1876,'001','PR','B001','00000988',3,'00100000','2018-09-26','0010000232',3.000,3.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,14.6600,84.00,84.00,23.1125,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9115,1877,'001','PR','B001','00000989',3,'00100000','2018-09-26','0010000293',1.000,1.000,1,'UND',133.0000,133.0000,0,0.00,0,0.00,22.6300,133.00,133.00,110.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9116,1878,'001','PR','B001','00000990',3,'00100000','2018-09-26','0010000365',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.0000,5.00,5.00,1.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9117,1878,'001','PR','B001','00000990',3,'00100000','2018-09-26','0010000257',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.4200,10.00,10.00,2.2900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9118,1878,'001','PR','B001','00000990',3,'00100000','2018-09-26','0010000119',6.000,6.000,6,'UND',7.5000,7.5000,0,0.00,0,0.00,1.3500,7.50,7.50,6.1525,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9119,1878,'001','PR','B001','00000990',3,'00100000','2018-09-26','0010000119',6.000,6.000,6,'UND',7.5000,7.5000,0,0.00,0,0.00,1.3500,7.50,7.50,6.1525,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9120,1879,'001','PR','B001','00000991',3,'00100000','2018-09-27','0010000330',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,22.0400,168.00,168.00,24.3262,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,NULL,0,1,0),(9121,1880,'001','PR','B001','00000992',3,'00100000','2018-09-27','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(9122,1880,'001','PR','B001','00000992',3,'00100000','2018-09-27','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(9124,1880,'001','PR','B001','00000992',3,'00100000','2018-09-27','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9125,1880,'001','PR','B001','00000992',3,'00100000','2018-09-27','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(9127,1881,'001','PR','B001','00000993',3,'00100000','2018-09-27','0010000022',60.000,60.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,19.5500,150.00,150.00,13.0449,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(9128,1881,'001','PR','B001','00000993',3,'00100000','2018-09-27','0010000139',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,8.4900,56.00,56.00,23.7534,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(9130,1881,'001','PR','B001','00000993',3,'00100000','2018-09-27','0010000022',60.000,60.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,19.5500,150.00,150.00,13.0449,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9131,1881,'001','PR','B001','00000993',3,'00100000','2018-09-27','0010000139',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,8.4900,56.00,56.00,23.7534,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9132,1881,'001','PR','B001','00000993',3,'00100000','2018-09-27','0010000119',24.000,24.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,7.3900,32.00,32.00,6.1525,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(9133,1882,'001','PR','B001','00000994',3,'00100000','2018-09-27','0010000071',18.000,18.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,9.3500,46.50,46.50,12.3829,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9134,1882,'001','PR','B001','00000994',3,'00100000','2018-09-27','0010000334',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,11.2900,52.00,52.00,20.3567,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9135,1882,'001','PR','B001','00000994',3,'00100000','2018-09-27','0010000063',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.9800,36.00,36.00,28.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9136,1882,'001','PR','B001','00000994',3,'00100000','2018-09-27','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.4300,18.00,18.00,14.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9140,1883,'001','PR','F001','00000227',1,'00100176','2018-09-27','0010000314',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,460.00,460.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(9141,1884,'001','PR','B001','00000995',3,'00100000','2018-09-27','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,13.5100,96.00,96.00,27.4980,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9142,1885,'001','PR','B001','00000996',3,'00100000','2018-09-27','0010000154',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.1400,54.00,54.00,21.9300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9143,1886,'001','PR','F001','00000228',1,'00100275','2018-09-27','0010000232',3.000,3.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,13.1600,82.50,82.50,23.1125,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9144,1887,'001','PR','B001','00000997',3,'00100000','2018-09-27','0010000119',24.000,24.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,7.3900,32.00,32.00,6.1525,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(9145,1887,'001','PR','F001','00000229',1,'00100088','2018-09-27','0010000119',24.000,24.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,7.3900,32.00,32.00,6.1525,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9146,1888,'001','PR','F001','00000230',1,'00100087','2018-09-27','0010000022',24.000,24.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,7.8200,60.00,60.00,13.0449,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9147,1889,'001','PR','B001','00000997',3,'00100000','2018-09-27','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9148,1890,'001','PR','B001','00000998',3,'00100295','2018-09-27','0010000074',36.000,36.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,18.5900,102.00,102.00,13.9013,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(9149,1890,'001','PR','B001','00000998',3,'00100000','2018-09-27','0010000074',36.000,36.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,18.5900,102.00,102.00,13.9013,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9150,1891,'001','PR','B001','00000999',3,'00100339','2018-09-27','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9151,1892,'001','PR','B001','00001000',3,'00100000','2018-09-27','0010000180',5.000,5.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,33.0500,325.00,325.00,58.3900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(9152,1892,'001','PR','B001','00001000',3,'00100000','2018-09-27','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,16.2000,36.00,36.00,3.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(9154,1893,'001','PR','B001','00001001',3,'00100000','2018-09-27','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.3100,36.00,36.00,15.3427,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9155,1893,'001','PR','B001','00001001',3,'00100000','2018-09-27','0010000015',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.5800,23.00,23.00,19.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9157,1892,'001','PR','B001','00001000',3,'00100000','2018-09-27','0010000180',5.000,5.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,33.0500,325.00,325.00,58.3900,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9158,1892,'001','PR','B001','00001000',3,'00100000','2018-09-27','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,16.2000,36.00,36.00,3.3000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(9159,1892,'001','PR','B001','00001000',3,'00100000','2018-09-27','0010000074',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,6.2000,34.00,34.00,13.9013,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(9160,1894,'001','PR','B001','00001002',3,'00100000','2018-09-28','0010000130',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.5600,80.00,80.00,34.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9161,1895,'001','PR','B001','00001003',3,'00100000','2018-09-28','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5200,32.00,32.00,27.4801,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9162,1896,'001','PR','B001','00001004',3,'00100000','2018-09-28','0010000231',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,20.9600,128.00,128.00,53.5180,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9163,1897,'001','PR','F001','00000231',1,'00100330','2018-09-28','0010000292',4.000,4.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,78.8400,420.00,420.00,85.2900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9164,1898,'001','PR','B001','00001005',3,'00100000','2018-09-28','0010000319',6.000,6.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,27.0100,192.00,192.00,27.4980,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(9165,1898,'001','PR','B001','00001005',3,'00100000','2018-09-28','0010000319',6.000,6.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,24.0100,189.00,189.00,27.4980,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9166,1899,'001','PR','B001','00001006',3,'00100000','2018-09-28','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.6600,18.00,18.00,15.3427,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9167,1900,'001','PR','B001','00001007',3,'00100000','2018-09-28','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9168,1901,'001','PR','B001','00001008',3,'00100000','2018-09-28','0010000070',30.000,30.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,10.7600,75.00,75.00,12.8479,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9169,1902,'001','PR','B001','00001009',3,'00100000','2018-09-28','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,6.8600,36.00,36.00,14.5700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(9170,1902,'001','PR','B001','00001009',3,'00100000','2018-09-28','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,6.8600,36.00,36.00,14.5700,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9171,1902,'001','PR','B001','00001009',3,'00100000','2018-09-28','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9173,1903,'001','PR','F001','00000232',1,'00100176','2018-09-28','0010000314',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,460.00,460.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(9174,1903,'001','PR','F001','00000232',1,'00100176','2018-09-28','0010000314',25.000,25.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,575.00,575.00,23.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(9175,1904,'001','PR','B001','00001010',3,'00100000','2018-09-28','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9176,1904,'001','PR','B001','00001010',3,'00100340','2018-09-28','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9177,1905,'001','PR','B001','00001011',3,'00100000','2018-09-29','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9178,1906,'001','PR','B001','00001012',3,'00100000','2018-09-29','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(9179,1907,'001','PR','B001','00001013',3,'00100000','2018-09-29','0010000314',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.0000,47.00,47.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9180,1908,'001','PR','B001','00001014',3,'00100000','2018-09-29','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9181,1909,'001','PR','B001','00001015',3,'00100000','2018-09-29','0010000137',6.000,6.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,24.6900,210.00,210.00,30.8855,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9182,1909,'001','PR','B001','00001015',3,'00100000','2018-09-29','0010000119',30.000,30.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,9.2400,40.00,40.00,6.1525,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(9184,1910,'001','PR','B001','00001016',3,'00100341','2018-09-29','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9185,1911,'001','PR','B001','00001017',3,'00100000','2018-09-29','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9186,1912,'001','PR','B001','00001018',3,'00100000','2018-09-29','0010000130',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.5600,80.00,80.00,34.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9187,1913,'001','PR','F001','00000233',1,'00200273','2018-10-01','0010000323',2.000,2.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,23.0800,212.00,212.00,94.4600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9188,1914,'001','PR','B001','00001019',3,'00100000','2018-10-01','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.1500,15.00,15.00,12.8479,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9189,1534,'002','GN','0001','00005990',3,'00200000','2018-10-01','0020000710',2.000,2.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,14.7000,136.00,136.00,60.6520,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(9190,1535,'002','GN','B001','00005991',3,'00200000','2018-09-01','0020001851',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,5.0000,70.00,70.00,65.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9191,1536,'002','GN','B001','00005992',3,'00200000','2018-09-01','0020001808',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.8800,15.00,15.00,8.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9192,1537,'002','GN','B001','00005993',3,'00200000','2018-09-03','0020001019',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,6.4400,47.00,47.00,40.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9193,1538,'002','GN','0001','00005994',3,'00200000','2018-09-03','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9194,1534,'002','GN','B001','00005990',3,'00200000','2018-09-01','0020000710',2.000,2.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,14.7000,136.00,136.00,60.6520,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(9195,1534,'002','GN','0001','00005990',3,'00200000','2018-09-01','0020000710',2.000,2.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,14.7000,136.00,136.00,60.6520,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9196,1535,'002','GN','0001','00005991',3,'00200000','2018-09-01','0020001851',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,5.0000,70.00,70.00,65.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9197,1536,'002','GN','0001','00005992',3,'00200000','2018-09-01','0020001808',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.8800,15.00,15.00,8.1200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9198,1537,'002','GN','0001','00005993',3,'00200000','2018-09-03','0020001019',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,6.4400,47.00,47.00,40.5600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9199,1539,'002','GN','0001','00005995',3,'00200000','2018-09-03','0020001635',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.5000,10.00,10.00,4.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9200,1540,'002','GN','0001','00005996',3,'00200000','2018-09-04','0020000672',3.000,3.000,1,'UND',6.4000,6.4000,0,0.00,0,0.00,0.0600,19.20,19.20,6.3800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9201,1541,'002','GN','0001','00005997',3,'00200000','2018-09-04','0020001642',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,16.8900,180.00,180.00,54.3700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9202,1542,'002','GN','B001','00005998',3,'00200000','2018-09-04','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0044,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9203,1542,'002','GN','B001','00005998',3,'00200000','2018-09-04','0020001361',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1700,8.00,8.00,4.8317,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(9205,1543,'002','GN','0001','00005998',3,'00200000','2018-09-05','0020001485',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.1200,10.00,10.00,2.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9206,1544,'002','GN','B001','00005999',3,'00200000','2018-09-05','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.9800,24.00,24.00,0.0751,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,1),(9207,1542,'002','GN','0001','00006000',3,'00200000','2018-09-04','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0044,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9208,1542,'002','GN','0001','00006000',3,'00200000','2018-09-04','0020001361',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1700,8.00,8.00,4.8317,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9210,1545,'002','GN','0001','00006001',3,'00200000','2018-09-05','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,17.9600,48.00,48.00,0.0751,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(9211,1915,'001','PR','F001','00000234',1,'00100275','2018-10-01','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.8400,20.00,20.00,2.2900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9212,1915,'001','PR','F001','00000234',1,'00100275','2018-10-01','0010000202',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,9.9400,44.00,44.00,17.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9214,1916,'001','PR','B001','00001020',3,'00100295','2018-10-01','0010000238',20.000,20.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,131.1400,1060.00,1060.00,46.4429,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(9215,1546,'002','GN','0001','00006002',3,'00200000','2018-09-05','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9216,1547,'002','GN','B001','00006003',3,'00200000','2018-09-06','0020000083',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8700,7.00,7.00,3.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9217,1917,'001','PR','B001','00001021',3,'00100000','2018-10-01','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.1000,18.00,18.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9218,1917,'001','PR','B001','00001021',3,'00100000','2018-10-01','0010000056',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9500,15.00,15.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(9219,1917,'001','PR','B001','00001021',3,'00100000','2018-10-01','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(9220,1917,'001','PR','B001','00001021',3,'00100000','2018-10-01','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.8500,8.00,8.00,6.1525,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(9224,1917,'001','PR','B001','00001021',3,'00100000','2018-10-01','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.1000,18.00,18.00,13.9013,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9225,1917,'001','PR','B001','00001021',3,'00100000','2018-10-01','0010000056',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9500,15.00,15.00,10.0500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9226,1917,'001','PR','B001','00001021',3,'00100000','2018-10-01','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,1.8500,8.00,8.00,6.1525,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9227,1548,'002','GN','0001','00006003',3,'00200000','2018-09-06','0020000083',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8700,7.00,7.00,3.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9228,1549,'002','GN','0001','00006004',3,'00200000','2018-09-06','0020002425',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6700,12.00,12.00,9.3308,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9229,1918,'001','PR','B001','00001022',3,'00100000','2018-10-02','0010000070',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,6.4600,45.00,45.00,12.8479,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9230,1918,'001','PR','B001','00001022',3,'00100000','2018-10-02','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.3100,36.00,36.00,15.3427,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9231,1918,'001','PR','B001','00001022',3,'00100000','2018-10-02','0010000079',18.000,18.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,6.3800,37.50,37.50,10.3750,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(9232,1918,'001','PR','B001','00001022',3,'00100000','2018-10-02','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.9000,9.00,9.00,0.8500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(9236,1550,'002','GN','0001','00006005',3,'00200000','2018-10-06','0020002518',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,21.3600,165.00,165.00,47.8802,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9237,1550,'002','GN','0001','00006005',3,'00200000','2018-10-06','0020001455',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9900,10.00,10.00,5.0150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9238,1550,'002','GN','0001','00006005',3,'00200000','2018-10-06','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9239,1551,'002','GN','0001','00006006',3,'00200000','2018-09-06','0020000803',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,13.6600,60.00,60.00,46.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9240,1552,'002','GN','B001','00006007',3,'00200000','2018-09-07','0020002471',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.5000,4.50,4.50,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9241,1919,'001','PR','B001','00001023',3,'00100000','2018-10-02','0010000314',3.000,3.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.5000,70.50,70.50,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9242,1553,'002','GN','0001','00006007',3,'00200000','2018-09-07','0020002257',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,29.9100,160.00,160.00,130.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9243,1553,'002','GN','0001','00006007',3,'00200000','2018-09-07','0020000083',3.000,3.000,1,'UND',6.6667,6.6667,0,0.00,0,0.00,10.6100,20.00,20.00,3.1300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(9245,1547,'002','GN','0001','00006003',3,'00200000','2018-09-06','0020000083',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8700,7.00,7.00,3.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9246,1547,'002','GN','B001','00006008',3,'00200000','2018-09-06','0020000083',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8700,7.00,7.00,3.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9247,1547,'002','GN','B001','00006008',3,'00200000','2018-09-06','0020000083',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8700,7.00,7.00,3.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9249,1553,'002','GN','0001','00006008',3,'00200000','2018-09-07','0020002257',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,29.9100,160.00,160.00,130.0900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9250,1553,'002','GN','0001','00006008',3,'00200000','2018-09-07','0020000083',3.000,3.000,1,'UND',6.6667,6.6667,0,0.00,0,0.00,10.6100,20.00,20.00,3.1300,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9252,1920,'001','PR','F001','00000235',1,'00100176','2018-10-02','0010000042',150.000,150.000,6,'UND',16.8000,16.8000,0,0.00,0,0.00,55.7500,420.00,420.00,14.5700,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(9253,1920,'001','PR','F001','00000235',1,'00100176','2018-10-02','0010000154',25.000,25.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,89.2500,637.50,637.50,21.9300,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(9254,1920,'001','PR','F001','00000235',1,'00100176','2018-10-02','0010000069',150.000,150.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,112.2500,525.00,525.00,16.5100,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,3,0),(9255,1920,'001','PR','F001','00000235',1,'00100176','2018-10-02','0010000075',150.000,150.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,41.4300,425.00,425.00,15.3427,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,4,0),(9259,1547,'002','GN','0001','00006009',3,'00200000','2018-09-07','0020000964',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2900,3.00,3.00,0.8526,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9260,1552,'002','GN','0001','00006007',3,'00200000','2018-09-07','0020002471',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.5000,4.50,4.50,3.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9261,1544,'002','GN','0001','00005999',3,'00200000','2018-09-05','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.9800,24.00,24.00,0.0751,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(9262,1921,'001','PR','B001','00001024',3,'00100000','2018-10-02','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9263,1921,'001','PR','B001','00001024',3,'00100000','2018-10-02','0010000142',3.000,3.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,17.8400,135.00,135.00,39.0540,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9265,1554,'002','GN','0001','00006010',3,'00200000','2018-09-07','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6400,13.50,13.50,3.6214,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9266,1555,'002','GN','0001','00006011',3,'00200000','2018-09-08','0020002518',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,14.2400,110.00,110.00,47.8802,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9267,1556,'002','GN','0001','00006012',3,'00200000','2018-09-10','0020001097',7.000,7.000,1,'UND',22.7000,22.7000,0,0.00,0,0.00,0.2600,158.90,158.90,22.6631,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(9268,1556,'002','GN','0001','00006012',3,'00200000','2018-09-10','0020000235',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.2000,8.00,8.00,3.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9270,1557,'002','GN','0001','00006013',3,'00200000','2018-09-10','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9271,1557,'002','GN','0001','00006013',3,'00200000','2018-09-10','0020001626',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,5.6800,17.00,17.00,11.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9272,1557,'002','GN','0001','00006013',3,'00200000','2018-09-10','0020000093',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.0000,25.00,25.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9273,1557,'002','GN','0001','00006013',3,'00200000','2018-09-10','0020002238',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.2000,25.00,25.00,17.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9274,1557,'002','GN','0001','00006013',3,'00200000','2018-09-10','0020000463',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.4000,6.00,6.00,3.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(9277,1922,'001','PR','B001','00001025',3,'00100000','2018-10-02','0010000383',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,25.7300,135.00,135.00,21.8533,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9278,1922,'001','PR','B001','00001025',3,'00100000','2018-10-02','0010000238',3.000,3.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,22.6700,162.00,162.00,46.4429,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9279,1922,'001','PR','B001','00001025',3,'00100000','2018-10-02','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,13.5100,96.00,96.00,27.4980,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(9280,1922,'001','PR','B001','00001025',3,'00100000','2018-10-02','0010000317',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.2900,69.00,69.00,18.5700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(9281,1558,'002','GN','0001','00006014',3,'00200000','2018-09-11','0020001141',8.000,8.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,1.2600,9.60,9.60,1.0431,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(9282,1558,'002','GN','0001','00006014',3,'00200000','2018-09-11','0020001143',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.8400,16.00,16.00,11.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9283,1558,'002','GN','0001','00006014',3,'00200000','2018-09-11','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9284,1558,'002','GN','0001','00006014',3,'00200000','2018-09-11','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9285,1558,'002','GN','0001','00006014',3,'00200000','2018-09-11','0020001296',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8900,2.00,2.00,1.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(9288,1559,'002','GN','0001','00006015',3,'00200000','2018-09-11','0020002454',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9289,1560,'002','GN','0001','00006016',3,'00200000','2018-09-11','0020002013',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.5800,10.00,10.00,3.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9290,1561,'002','GN','0001','00006017',3,'00200000','2018-09-11','0020000472',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.3600,12.00,12.00,9.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9291,1562,'002','GN','0001','00006018',3,'00200000','2018-09-12','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,22.4500,60.00,60.00,0.0751,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(9292,1563,'002','GN','0001','00006019',3,'00200000','2018-09-13','0020000993',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.8500,4.50,4.50,2.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9293,1563,'002','GN','0001','00006019',3,'00200000','2018-09-13','0020002196',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,3.0800,7.50,7.50,4.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9294,1563,'002','GN','0001','00006019',3,'00200000','2018-09-13','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9295,1564,'002','GN','0001','00006020',3,'00200000','2018-09-13','0020002166',2.000,2.000,1,'UND',14.8000,14.8000,0,0.00,0,0.00,5.8100,29.60,29.60,11.8944,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9296,1565,'002','GN','0001','00006021',3,'00200000','2018-09-13','0020000593',300.000,300.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,5.2800,24.00,24.00,0.0624,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(9297,1566,'002','GN','0001','00006022',3,'00200000','2018-09-14','0020000235',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0000,20.00,20.00,3.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9298,1567,'002','GN','0001','00006023',3,'00200000','2018-09-14','0020000710',1.000,1.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,7.3500,68.00,68.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9299,1568,'002','GN','0001','00006024',3,'00200000','2018-09-14','0020001676',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,2.6800,23.00,23.00,20.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9300,1568,'002','GN','0001','00006024',3,'00200000','2018-09-14','0020001486',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1100,5.00,5.00,2.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9302,1569,'002','GN','0001','00006025',3,'00200000','2018-09-14','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9303,1923,'001','PR','B001','00001026',3,'00100000','2018-10-02','0010000132',11.000,11.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,83.9300,594.00,594.00,46.3700,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,1),(9304,1924,'001','PR','B001','00001027',3,'00100000','2018-10-02','0010000240',3.000,3.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,41.7600,210.00,210.00,56.0790,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(9305,1924,'001','PR','B001','00001027',3,'00100000','2018-10-02','0010000238',4.000,4.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,30.2300,216.00,216.00,46.4429,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(9307,1570,'002','GN','0001','00006026',3,'00200000','2018-09-14','0020001926',1.000,1.000,1,'UND',265.0000,265.0000,0,0.00,0,0.00,70.6400,265.00,265.00,194.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9308,1925,'001','PR','B001','00001028',3,'00100342','2018-10-02','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9309,1571,'002','GN','0001','00006027',3,'00200000','2018-09-14','0020002110',10.000,10.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,6.1200,12.00,12.00,2.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9310,1571,'002','GN','0001','00006027',3,'00200000','2018-09-14','0020002452',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9312,1572,'002','GN','0001','00006028',3,'00200000','2018-09-15','0020000202',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.9300,30.00,30.00,24.0720,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9313,1573,'002','GN','0001','00006029',3,'00200000','2018-09-15','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9314,1574,'002','GN','0001','00006030',3,'00200000','2018-09-15','0020001141',30.000,30.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,4.7100,36.00,36.00,1.0431,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(9315,1575,'002','GN','0001','00006031',3,'00200000','2018-09-15','0020001141',5.000,5.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,0.7800,6.00,6.00,1.0431,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9316,1575,'002','GN','0001','00006031',3,'00200000','2018-09-15','0020000972',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9318,1576,'002','GN','0001','00006032',3,'00200000','2018-09-17','0020002041',14.000,14.000,3.5,'LTS.',9.0000,9.0000,0,0.00,0,0.00,12.0000,36.00,36.00,6.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9319,1577,'002','GN','0001','00006033',3,'00200000','2018-09-17','0020001261',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,15.8600,40.00,40.00,12.0714,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9320,1578,'002','GN','0001','00006034',3,'00200000','2018-09-17','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.9800,24.00,24.00,0.0751,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(9321,1579,'002','GN','0001','00006035',3,'00200000','2018-09-17','0020001234',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,4.1000,14.00,14.00,4.9500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9322,1580,'002','GN','0001','00006036',3,'00200000','2018-09-17','0020001141',10.000,10.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,1.5700,12.00,12.00,1.0431,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9323,1581,'002','GN','0001','00006037',3,'00200000','2018-09-17','0020000874',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,9.5000,27.00,27.00,17.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9324,1581,'002','GN','0001','00006037',3,'00200000','2018-09-17','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9325,1581,'002','GN','0001','00006037',3,'00200000','2018-09-17','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.1000,4.00,4.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9326,1581,'002','GN','0001','00006037',3,'00200000','2018-09-17','0020000445',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.5800,16.00,16.00,8.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9330,1582,'002','GN','0001','00006038',3,'00200000','2018-09-17','0020001263',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5200,20.00,20.00,15.4786,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9331,1583,'002','GN','0001','00006039',3,'00200000','2018-09-18','0020002166',2.000,2.000,1,'UND',14.8000,14.8000,0,0.00,0,0.00,5.8100,29.60,29.60,11.8944,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9332,1584,'002','GN','0001','00006040',3,'00200000','2018-09-18','0020001039',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0700,15.00,15.00,11.9300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9333,1585,'002','GN','0001','00006041',3,'00200000','2018-09-18','0020002115',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,22.2200,80.00,80.00,28.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9334,1586,'002','GN','0001','00006042',3,'00200000','2018-09-18','0020002041',35.000,35.000,3.5,'LTS.',8.0000,8.0000,0,0.00,0,0.00,20.0000,80.00,80.00,6.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9335,1587,'002','GN','0001','00006043',3,'00200000','2018-09-18','0020001248',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.6500,18.00,18.00,11.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9336,1588,'002','GN','0001','00006044',3,'00200000','2018-09-18','0020002540',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,9.9700,20.00,20.00,1.0030,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9337,1588,'002','GN','0001','00006044',3,'00200000','2018-09-18','0020002545',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0000,2.00,2.00,1.0030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9338,1588,'002','GN','0001','00006044',3,'00200000','2018-09-18','0020002548',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0000,2.00,2.00,1.0030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9339,1589,'002','GN','0001','00006045',3,'00200000','2018-09-18','0020002042',52.500,52.500,3.5,'LTS.',8.0000,8.0000,0,0.00,0,0.00,30.0000,120.00,120.00,6.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(9340,1589,'002','GN','0001','00006045',3,'00200000','2018-09-18','0020000442',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9342,1590,'002','GN','0001','00006046',3,'00200000','2018-09-18','0020000388',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,8.1000,19.00,19.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9343,1591,'002','GN','0001','00006047',3,'00200000','2018-09-18','0020002220',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5300,6.00,6.00,3.4700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9344,1592,'002','GN','0001','00006048',3,'00200000','2018-09-19','0020001141',16.000,16.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,2.5100,19.20,19.20,1.0431,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(9345,1592,'002','GN','0001','00006048',3,'00200000','2018-09-19','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9346,1592,'002','GN','0001','00006048',3,'00200000','2018-09-19','0020000859',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.7900,10.00,10.00,7.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9347,1592,'002','GN','0001','00006048',3,'00200000','2018-09-19','0020000992',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.0400,4.00,4.00,1.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9351,1593,'002','GN','0001','00006049',3,'00200000','2018-09-19','0020000365',1.000,1.000,1,'UND',32.5000,32.5000,0,0.00,0,0.00,4.7400,32.50,32.50,27.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9352,1594,'002','GN','0001','00006050',3,'00200000','2018-09-19','0020000731',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,8.00,8.00,5.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9353,1926,'001','PR','F001','00000236',1,'00100343','2018-10-03','0010000142',18.000,18.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,71.0300,774.00,774.00,39.0540,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(9354,1927,'001','PR','B001','00001029',3,'00100000','2018-10-03','0010000033',12.000,12.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,14.0000,90.00,90.00,38.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9355,1927,'001','PR','B001','00001029',3,'00100000','2018-10-03','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9357,1928,'001','PR','B001','00001030',3,'00100000','2018-10-03','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9358,1929,'001','PR','B001','00001031',3,'00100000','2018-10-03','0010000382',2.000,2.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,11.0100,66.00,66.00,27.4967,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9359,1929,'001','PR','B001','00001031',3,'00100000','2018-10-03','0010000142',2.000,2.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,7.8900,86.00,86.00,39.0540,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9361,1930,'001','PR','B001','00001032',3,'00100000','2018-10-03','0010000241',8.000,8.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,109.0400,480.00,480.00,46.3700,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(9362,1930,'001','PR','B001','00001032',3,'00100000','2018-10-03','0010000006',36.000,36.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,33.1200,204.00,204.00,28.4800,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(9363,1930,'001','PR','B001','00001032',3,'00100000','2018-10-03','0010000235',5.000,5.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,55.8300,335.00,335.00,55.8333,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(9364,1930,'001','PR','B001','00001032',3,'00100000','2018-10-03','0010000276',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,9.8100,48.00,48.00,38.1950,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(9365,1930,'001','PR','B001','00001032',3,'00100000','2018-10-03','0010000292',1.000,1.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,19.7100,105.00,105.00,85.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(9366,1930,'001','PR','B001','00001032',3,'00100000','2018-10-03','0010000236',2.000,2.000,1,'UND',122.0000,122.0000,0,0.00,0,0.00,49.5600,244.00,244.00,97.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(9368,1931,'001','PR','B001','00001033',3,'00100000','2018-10-03','0010000137',4.000,4.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,20.4600,144.00,144.00,30.8855,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9369,1930,'001','PR','B001','00001032',3,'00100344','2018-10-03','0010000241',8.000,8.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,109.0400,480.00,480.00,46.3700,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(9370,1930,'001','PR','B001','00001032',3,'00100344','2018-10-03','0010000006',36.000,36.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,33.1200,204.00,204.00,28.4800,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(9371,1930,'001','PR','B001','00001032',3,'00100344','2018-10-03','0010000235',5.000,5.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,55.8300,335.00,335.00,55.8333,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(9372,1930,'001','PR','B001','00001032',3,'00100344','2018-10-03','0010000276',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,9.8100,48.00,48.00,38.1950,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9373,1930,'001','PR','B001','00001032',3,'00100344','2018-10-03','0010000292',1.000,1.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,19.7100,105.00,105.00,85.2900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(9374,1930,'001','PR','B001','00001032',3,'00100344','2018-10-03','0010000236',2.000,2.000,1,'UND',122.0000,122.0000,0,0.00,0,0.00,49.5600,244.00,244.00,97.2200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(9376,1932,'001','PR','F001','00000237',1,'00100176','2018-10-03','0010000314',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,115.00,115.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9377,1933,'001','PR','B001','00001034',3,'00100000','2018-10-03','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.6600,18.00,18.00,15.3427,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9378,1595,'002','GN','0001','00006051',3,'00200000','2018-09-19','0020001302',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.6100,10.00,10.00,6.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9379,1934,'001','PR','B001','00001035',3,'00100000','2018-10-03','0010000235',2.000,2.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,22.3300,134.00,134.00,55.8333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9380,1596,'002','GN','0001','00006052',3,'00200000','2018-09-19','0020001812',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3400,3.00,3.00,1.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9381,1596,'002','GN','0001','00006052',3,'00200000','2018-09-19','0020001875',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.5800,2.00,2.00,0.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9382,1596,'002','GN','0001','00006052',3,'00200000','2018-09-19','0020000432',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6214,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9383,1597,'002','GN','0001','00006053',3,'00200000','2018-09-20','0020000515',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2300,12.00,12.00,9.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9384,1598,'002','GN','0001','00006054',3,'00200000','2018-09-20','0020000082',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.5700,6.00,6.00,2.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9385,1599,'002','GN','0001','00006055',3,'00200000','2018-09-20','0020001927',8.000,8.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.8000,20.00,20.00,1.6500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(9386,1600,'002','GN','0001','00006056',3,'00200000','2018-09-21','0020000080',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.2200,3.00,3.00,1.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9387,1600,'002','GN','0001','00006056',3,'00200000','2018-09-21','0020002517',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3500,2.00,2.00,0.6537,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9389,1601,'002','GN','0001','00006057',3,'00200000','2018-09-21','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9390,1602,'002','GN','0001','00006058',3,'00200000','2018-09-21','0020001263',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,13.5600,60.00,60.00,15.4786,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9391,1603,'002','GN','0001','00006059',3,'00200000','2018-09-22','0020002371',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.0900,55.00,55.00,46.9129,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9392,1604,'002','GN','0001','00006060',3,'00200000','2018-09-22','0020001125',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.2100,23.00,23.00,18.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9393,1605,'002','GN','0001','00006061',3,'00200000','2018-09-24','0020000073',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6200,4.00,4.00,2.3753,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9394,1606,'002','GN','0001','00006062',3,'00200000','2018-09-25','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9395,1607,'002','GN','0001','00006063',3,'00200000','2018-09-25','0020001125',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.2100,23.00,23.00,18.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9396,1935,'001','PR','B001','00001036',3,'00100000','2018-10-03','0010000314',8.000,8.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,4.0000,188.00,188.00,23.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(9397,1607,'002','GN','0001','00006064',3,'00200000','2018-09-25','0020001125',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.2100,23.00,23.00,18.7900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9398,1606,'002','GN','0001','00006063',3,'00200000','2018-09-25','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9399,1608,'002','GN','0001','00006065',3,'00200000','2018-09-26','0020000793',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.7000,3.00,3.00,2.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9400,1608,'002','GN','0001','00006065',3,'00200000','2018-09-26','0020000413',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.4800,28.00,28.00,21.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9401,1608,'002','GN','0001','00006065',3,'00200000','2018-09-26','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9402,1609,'002','GN','0001','00006066',3,'00200000','2018-09-26','0020000999',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.8000,1.50,1.50,0.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9403,1609,'002','GN','0001','00006066',3,'00200000','2018-09-26','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5700,5.00,5.00,4.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9404,1609,'002','GN','0001','00006066',3,'00200000','2018-09-26','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9405,1610,'002','GN','0001','00006067',3,'00200000','2018-09-27','0020002185',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1300,10.00,10.00,6.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9406,1611,'002','GN','0001','00006068',3,'00200000','2018-09-27','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9407,1611,'002','GN','0001','00006068',3,'00200000','2018-09-27','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9409,1612,'002','GN','0001','00006069',3,'00200000','2018-09-27','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9410,1936,'001','PR','B001','00001037',3,'00100000','2018-10-03','0010000074',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,6.2000,34.00,34.00,13.9013,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9411,1936,'001','PR','B001','00001037',3,'00100000','2018-10-03','0010000065',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,12.1200,52.00,52.00,19.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9413,1937,'001','PR','B001','00001038',3,'00100000','2018-10-03','0010000317',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4300,23.00,23.00,18.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9414,1937,'001','PR','B001','00001038',3,'00100000','2018-10-03','0010000119',12.000,12.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,3.7000,16.00,16.00,6.1525,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9415,1937,'001','PR','B001','00001038',3,'00100000','2018-10-03','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9416,1938,'001','PR','B001','00001039',3,'00100000','2018-10-03','0010000257',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,16.2600,30.00,30.00,2.2900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9417,1613,'002','GN','B001','00006070',3,'00200000','2018-09-28','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9418,1613,'002','GN','B001','00006070',3,'00200000','2018-09-28','0020002508',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.2200,7.00,7.00,4.7829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(9420,1614,'002','GN','0001','00006070',3,'00200000','2018-09-30','0020002194',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6100,15.00,15.00,11.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9421,1939,'001','PR','B001','00001040',3,'00100000','2018-10-03','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.3400,42.00,42.00,34.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9422,1615,'002','GN','0001','00001286',1,'00200104','2018-09-04','0020000271',1.000,1.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,2.3100,14.50,14.50,12.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9423,1615,'002','GN','0001','00001286',1,'00200104','2018-09-04','0020002531',16.000,16.000,1,'UND',180.0000,180.0000,0,0.00,0,0.00,480.0000,2880.00,2880.00,150.0000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,2,0),(9424,1615,'002','GN','0001','00001286',1,'00200104','2018-09-04','0020000305',5.000,5.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,47.5000,190.00,190.00,28.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(9425,1615,'002','GN','0001','00001286',1,'00200104','2018-09-04','0020000435',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.4000,7.00,7.00,4.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9426,1615,'002','GN','0001','00001286',1,'00200104','2018-09-04','0020001079',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2100,6.00,6.00,2.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(9427,1615,'002','GN','0001','00001286',1,'00200104','2018-09-04','0020001727',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.5400,5.00,5.00,1.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(9428,1615,'002','GN','0001','00001286',1,'00200104','2018-09-04','0020001883',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,7.8200,26.00,26.00,18.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(9429,1615,'002','GN','0001','00001286',1,'00200104','2018-09-04','0020000776',30.000,30.000,1,'UND',3.7000,3.7000,0,0.00,0,0.00,6.0000,111.00,111.00,3.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,8,0),(9430,1615,'002','GN','0001','00001286',1,'00200104','2018-09-04','0020001991',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.7400,20.00,20.00,6.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(9437,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020000513',20.000,20.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,65.7100,300.00,300.00,11.7144,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(9438,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020002524',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5600,20.00,20.00,15.4403,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9439,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020000909',14.000,14.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,47.1800,210.00,210.00,11.6300,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,3,0),(9440,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020000388',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1000,18.00,18.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9441,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,13.4700,36.00,36.00,0.0751,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,5,0),(9442,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020000323',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2000,6.00,6.00,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(9443,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020000909',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.1100,45.00,45.00,11.6300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(9444,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020001401',22.000,22.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,89.7600,176.00,176.00,3.9200,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,9,0),(9445,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020000999',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,8.0000,15.00,15.00,0.7000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,10,0),(9446,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020001943',12.000,12.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,17.1600,60.00,60.00,3.5704,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,11,0),(9447,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020001957',8.000,8.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,17.8400,40.00,40.00,2.7700,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,12,0),(9448,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020000300',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.0000,32.00,32.00,6.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,13,0),(9449,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020000443',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,10.4000,28.00,28.00,8.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,14,0),(9450,1616,'002','GN','0001','00001287',1,'00200067','2018-09-04','0020001589',16.000,16.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,5.1200,8.00,8.00,0.1800,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,16,0),(9452,1940,'001','PR','F001','00000238',1,'00100176','2018-10-03','0010000314',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,230.00,230.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9453,1941,'001','PR','F001','00000239',1,'00100176','2018-10-03','0010000063',18.000,18.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,20.9400,105.00,105.00,28.0200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9454,1617,'002','GN','F001','00001288',1,'00200206','2018-09-13','0020000400',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.3600,13.00,13.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(9455,1617,'002','GN','F001','00001288',1,'00200206','2018-09-13','0020001371',9.000,9.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,43.9200,108.00,108.00,7.1200,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,1),(9456,1617,'002','GN','F001','00001288',1,'00200206','2018-09-13','0020000045',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,64.3800,270.00,270.00,205.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(9457,1617,'002','GN','F001','00001288',1,'00200206','2018-09-13','0020000083',15.000,15.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,58.0500,105.00,105.00,3.1300,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,4,1),(9458,1617,'002','GN','F001','00001288',1,'00200206','2018-09-13','0020001015',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,1.7100,56.00,56.00,54.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(9459,1617,'002','GN','F001','00001288',1,'00200206','2018-09-13','0020000250',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.3300,14.00,14.00,10.6700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(9460,1617,'002','GN','F001','00001288',1,'00200206','2018-09-13','0020000376',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.4200,30.00,30.00,4.4300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,7,1),(9461,1617,'002','GN','F001','00001288',1,'00200206','2018-09-13','0020000495',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,6.7500,42.00,42.00,11.7500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(9462,1617,'002','GN','F001','00001288',1,'00200206','2018-09-13','0020002508',7.000,7.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.5200,42.00,42.00,4.7829,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,9,1),(9463,1617,'002','GN','F001','00001288',1,'00200206','2018-09-13','0020000213',2.000,2.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,84.5800,310.00,310.00,112.7100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,1),(9469,1618,'002','GN','B001','00001289',3,'00200000','2018-09-25','0020001454',73.000,73.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,44.7500,365.00,365.00,4.3870,0,0,0.00,1,0.000,73,73,0,NULL,0,NULL,0,0,1,1),(9470,1618,'002','GN','B001','00001289',3,'00200000','2018-09-25','0020000443',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2000,14.00,14.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(9471,1618,'002','GN','B001','00001289',3,'00200000','2018-09-25','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(9472,1618,'002','GN','B001','00001289',3,'00200000','2018-09-25','0020001029',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6000,5.00,5.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(9476,1618,'002','GN','0001','00001290',1,'00200051','2018-09-25','0020001454',73.000,73.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,44.7500,365.00,365.00,4.3870,0,0,0.00,0,0.000,73,73,0,NULL,0,NULL,0,0,1,0),(9477,1618,'002','GN','0001','00001290',1,'00200051','2018-09-25','0020000443',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2000,14.00,14.00,8.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9478,1618,'002','GN','0001','00001290',1,'00200051','2018-09-25','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9479,1618,'002','GN','0001','00001290',1,'00200051','2018-09-25','0020001029',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6000,5.00,5.00,2.4000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9483,1619,'002','GN','0001','00001291',1,'00100280','2018-09-25','0020000595',1500.000,1500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,67.3500,180.00,180.00,0.0751,0,0,0.00,1,0.000,1500,1500,0,NULL,0,NULL,0,0,1,0),(9484,1619,'002','GN','0001','00001291',1,'00100280','2018-09-25','0020000271',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,9.0500,70.00,70.00,12.1900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(9486,1620,'002','GN','0001','00001289',1,'00100118','2018-09-13','0020000530',5.000,5.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.3900,22.50,22.50,3.6214,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9487,1620,'002','GN','0001','00001289',1,'00100118','2018-09-13','0020001883',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,9.8200,28.00,28.00,18.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9489,1621,'002','GN','F001','00001293',1,'00200220','2018-09-27','0020000805',1.000,1.000,1,'UND',400.0000,400.0000,0,0.00,0,0.00,9.7400,400.00,400.00,390.2600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9490,1621,'002','GN','F001','00001293',1,'00200220','2018-09-27','0020001963',1.000,1.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,0.0800,31.00,31.00,30.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(9491,1621,'002','GN','F001','00001293',1,'00200220','2018-09-27','0020000199',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7800,12.00,12.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(9492,1621,'002','GN','F001','00001293',1,'00200220','2018-09-27','0020000316',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.4000,10.00,10.00,6.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(9496,1622,'002','GN','0001','00001292',1,'00200273','2018-10-01','0020001758',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.1300,16.00,16.00,9.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9497,1622,'002','GN','F001','00001294',1,'00200273','2018-10-01','0020001758',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.1300,16.00,16.00,9.8700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9498,1622,'002','GN','0001','00001294',1,'00200273','2018-10-01','0020001758',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.1300,16.00,16.00,9.8700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9499,1621,'002','GN','0001','00001293',1,'00200220','2018-09-27','0020000805',1.000,1.000,1,'UND',400.0000,400.0000,0,0.00,0,0.00,9.7400,400.00,400.00,390.2600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9500,1621,'002','GN','0001','00001293',1,'00200220','2018-09-27','0020001963',1.000,1.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,0.0800,31.00,31.00,30.9200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9501,1621,'002','GN','0001','00001293',1,'00200220','2018-09-27','0020000199',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7800,12.00,12.00,8.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9502,1621,'002','GN','0001','00001293',1,'00200220','2018-09-27','0020000316',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.4000,10.00,10.00,6.6000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9506,1617,'002','GN','0001','00001288',1,'00200206','2018-09-13','0020000400',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.3600,13.00,13.00,4.8200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9507,1617,'002','GN','0001','00001288',1,'00200206','2018-09-13','0020001371',9.000,9.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,43.9200,108.00,108.00,7.1200,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(9508,1617,'002','GN','0001','00001288',1,'00200206','2018-09-13','0020000045',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,64.3800,270.00,270.00,205.6200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9509,1617,'002','GN','0001','00001288',1,'00200206','2018-09-13','0020000083',15.000,15.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,58.0500,105.00,105.00,3.1300,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,4,0),(9510,1617,'002','GN','0001','00001288',1,'00200206','2018-09-13','0020001015',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,1.7100,56.00,56.00,54.2900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(9511,1617,'002','GN','0001','00001288',1,'00200206','2018-09-13','0020000250',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.3300,14.00,14.00,10.6700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(9512,1617,'002','GN','0001','00001288',1,'00200206','2018-09-13','0020000376',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.4200,30.00,30.00,4.4300,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,7,0),(9513,1617,'002','GN','0001','00001288',1,'00200206','2018-09-13','0020000495',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,6.7500,42.00,42.00,11.7500,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(9514,1617,'002','GN','0001','00001288',1,'00200206','2018-09-13','0020002508',7.000,7.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.5200,42.00,42.00,4.7829,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,9,0),(9515,1617,'002','GN','0001','00001288',1,'00200206','2018-09-13','0020000213',2.000,2.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,84.5800,310.00,310.00,112.7100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(9521,1942,'001','PR','B001','00001041',3,'00100000','2018-10-03','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9522,1623,'002','GN','0001','00001295',1,'00200060','2018-10-01','0020001951',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1300,12.00,12.00,8.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9523,1624,'002','GN','F001','00001296',1,'00100218','2018-10-03','0020000281',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.7000,6.00,6.00,5.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9524,1624,'002','GN','0001','00001296',1,'00100218','2018-10-02','0020000281',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.7000,6.00,6.00,5.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9525,1625,'002','GN','0001','00001297',1,'00200318','2018-10-03','0020000941',7.000,7.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,12.3200,35.00,35.00,3.2400,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(9526,1625,'002','GN','0001','00001297',1,'00200318','2018-10-03','0020001254',7.000,7.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,8.0500,17.50,17.50,1.3500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(9527,1625,'002','GN','0001','00001297',1,'00200318','2018-10-03','0020000158',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,1.0600,15.00,15.00,13.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(9528,1625,'002','GN','0001','00001297',1,'00200318','2018-10-03','0020002389',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.6300,38.00,38.00,30.3732,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(9532,1625,'002','GN','0001','00001297',1,'00200318','2018-10-02','0020000941',7.000,7.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,12.3200,35.00,35.00,3.2400,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(9533,1625,'002','GN','0001','00001297',1,'00200318','2018-10-02','0020001254',7.000,7.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,8.0500,17.50,17.50,1.3500,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(9534,1625,'002','GN','0001','00001297',1,'00200318','2018-10-02','0020000158',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,1.0600,15.00,15.00,13.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9535,1625,'002','GN','0001','00001297',1,'00200318','2018-10-02','0020002389',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.6300,38.00,38.00,30.3732,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9539,1943,'001','PR','B001','00001042',3,'00100000','2018-10-03','0010000084',24.000,24.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,24.1200,140.00,140.00,28.9700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,1,0),(9540,1923,'001','PR','B001','00001026',3,'00100304','2018-10-02','0010000132',11.000,11.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,83.9300,594.00,594.00,46.3700,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(9541,1924,'001','PR','B001','00001027',3,'00100235','2018-10-02','0010000240',3.000,3.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,41.7600,210.00,210.00,56.0790,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9542,1924,'001','PR','B001','00001027',3,'00100235','2018-10-02','0010000238',4.000,4.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,30.2300,216.00,216.00,46.4429,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(9544,1944,'001','PR','B001','00001043',3,'00100000','2018-10-03','0010000063',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.9800,35.00,35.00,28.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9545,1945,'001','PR','F001','00000240',1,'00100219','2018-10-04','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9546,1945,'001','PR','F001','00000240',1,'00100219','2018-10-04','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9548,1946,'001','PR','B001','00001044',3,'00100000','2018-10-04','0010000232',2.000,2.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,8.7800,55.00,55.00,23.1125,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9549,1947,'001','PR','B001','00001045',3,'00100000','2018-10-04','0010000026',18.000,18.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,22.3800,126.00,126.00,34.5401,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9550,1947,'001','PR','B001','00001045',3,'00100000','2018-10-04','0010000305',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,11.9900,60.00,60.00,16.0050,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9552,1948,'001','PR','B001','00001046',3,'00100345','2018-10-04','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9553,1949,'001','PR','B001','00001047',3,'00100000','2018-10-04','0010000356',2.000,2.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,17.5100,176.00,176.00,79.2429,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9554,1950,'001','PR','B001','00001048',3,'00100000','2018-10-05','0010000319',12.000,12.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,54.0200,384.00,384.00,27.4980,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(9555,1950,'001','PR','B001','00001048',3,'00100000','2018-10-05','0010000070',24.000,24.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,8.6100,60.00,60.00,12.8479,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(9557,1951,'001','PR','B001','00001049',3,'00100000','2018-10-05','0010000180',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,5.6100,64.00,64.00,58.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9558,1952,'001','PR','B001','00001050',3,'00100346','2018-10-05','0010000294',7.000,7.000,1,'UND',168.5714,168.5714,0,0.00,0,0.00,147.9100,1180.00,1180.00,147.4420,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(9559,1952,'001','PR','B001','00001050',3,'00100346','2018-10-05','0010000010',30.000,30.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,44.6200,395.00,395.00,70.0770,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(9560,1952,'001','PR','B001','00001050',3,'00100346','2018-10-05','0010000180',15.000,15.000,1,'UND',64.5000,64.5000,0,0.00,0,0.00,91.6500,967.50,967.50,58.3900,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(9561,1952,'001','PR','B001','00001050',3,'00100346','2018-10-05','0010000001',24.000,24.000,6,'UND',64.5000,64.5000,0,0.00,0,0.00,30.2200,258.00,258.00,56.9440,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(9565,1953,'001','PR','B001','00001051',3,'00100000','2018-10-05','0010000356',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,8.7600,88.00,88.00,79.2429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9566,1954,'001','PR','B001','00001052',3,'00100000','2018-10-05','0010000362',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,22.5000,150.00,150.00,42.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9567,1954,'001','PR','B001','00001052',3,'00100000','2018-10-05','0010000006',30.000,30.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,27.6000,170.00,170.00,28.4800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(9568,1954,'001','PR','B001','00001052',3,'00100000','2018-10-05','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9569,1954,'001','PR','B001','00001052',3,'00100000','2018-10-05','0010000361',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,6.5200,43.00,43.00,36.4783,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9573,1955,'001','PR','B001','00001053',3,'00100000','2018-10-05','0010000153',2.000,2.000,1,'UND',109.0000,109.0000,0,0.00,0,0.00,26.9900,218.00,218.00,95.5075,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9574,1956,'001','PR','F001','00000241',1,'00100347','2018-10-05','0010000079',6.000,6.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,2.1300,12.50,12.50,10.3750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9575,1956,'001','PR','F001','00000241',1,'00100347','2018-10-05','0010000218',1.000,1.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,0.8700,14.00,14.00,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9577,1957,'001','PR','B001','00001054',3,'00100000','2018-10-05','0010000317',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.2900,69.00,69.00,18.5700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9578,1957,'001','PR','B001','00001054',3,'00100000','2018-10-05','0010000319',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,9.0000,64.00,64.00,27.4980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9580,1958,'001','PR','B001','00001055',3,'00100000','2018-10-05','0010000232',2.000,2.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,8.7800,55.00,55.00,23.1125,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9581,1959,'001','PR','B001','00001056',3,'00100000','2018-10-05','0010000383',5.000,5.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,23.2300,132.50,132.50,21.8533,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(9582,1959,'001','PR','B001','00001056',3,'00100000','2018-10-05','0010000383',5.000,5.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,23.2300,132.50,132.50,21.8533,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9583,1960,'001','PR','F001','00000242',1,'00100347','2018-10-05','0010000079',6.000,6.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,2.1300,12.50,12.50,10.3750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9584,1961,'001','PR','B001','00001057',3,'00100000','2018-10-05','0010000001',18.000,18.000,6,'UND',64.5000,64.5000,0,0.00,0,0.00,22.6700,193.50,193.50,56.9440,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9585,1962,'001','PR','B001','00001058',3,'00100000','2018-10-05','0010000317',11.000,11.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,48.7300,253.00,253.00,18.5700,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(9586,1963,'001','PR','B001','00001059',3,'00100000','2018-10-06','0010000022',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,5.8700,45.00,45.00,13.0449,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9587,1963,'001','PR','B001','00001059',3,'00100000','2018-10-06','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9589,1964,'001','PR','B001','00001060',3,'00100000','2018-10-06','0010000297',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,6.7800,12.00,12.00,0.8700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9590,1965,'001','PR','B001','00001061',3,'00100000','2018-10-06','0010000232',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,23.3300,162.00,162.00,23.1125,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9591,1966,'001','PR','F001','00000243',1,'00100204','2018-10-06','0010000057',60.000,60.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,45.6900,240.00,240.00,19.4311,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9592,1967,'001','PR','B001','00001062',3,'00100348','2018-10-06','0010000362',11.000,11.000,1,'UND',49.5000,49.5000,0,0.00,0,0.00,77.0000,544.50,544.50,42.5000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(9593,1968,'001','PR','B001','00001063',3,'00100349','2018-10-06','0010000142',24.000,24.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,142.7000,1080.00,1080.00,39.0540,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(9594,1968,'001','PR','B001','00001063',3,'00100349','2018-10-06','0010000069',24.000,24.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,21.9600,88.00,88.00,16.5100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(9595,1968,'001','PR','B001','00001063',3,'00100349','2018-10-06','0010000070',42.000,42.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,15.0600,105.00,105.00,12.8479,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(9596,1968,'001','PR','B001','00001063',3,'00100349','2018-10-06','0010000215',8.000,8.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,17.6000,44.00,44.00,3.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,4,0),(9597,1968,'001','PR','B001','00001063',3,'00100349','2018-10-06','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.6000,6.00,6.00,0.8500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(9600,1969,'001','PR','B001','00001064',3,'00100000','2018-10-06','0010000142',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.9500,45.00,45.00,39.0540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9601,1969,'001','PR','B001','00001064',3,'00100000','2018-10-06','0010000023',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4900,40.00,40.00,16.2557,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9602,1970,'001','PR','B001','00001065',3,'00100000','2018-10-08','0010000154',11.000,11.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,55.7700,297.00,297.00,21.9300,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(9603,1971,'001','PR','B001','00001066',3,'00100000','2018-10-08','0010000319',4.000,4.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,18.0100,128.00,128.00,27.4980,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9604,1971,'001','PR','B001','00001066',3,'00100000','2018-10-08','0010000026',12.000,12.000,6,'UND',41.5000,41.5000,0,0.00,0,0.00,13.9200,83.00,83.00,34.5401,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9605,1971,'001','PR','B001','00001066',3,'00100000','2018-10-08','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(9606,1972,'001','PR','B001','00001067',3,'00100000','2018-10-08','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(9607,1972,'001','PR','B001','00001067',3,'00100000','2018-10-08','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9608,1972,'001','PR','B001','00001067',3,'00100000','2018-10-08','0010000023',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4900,40.00,40.00,16.2557,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9609,1972,'001','PR','B001','00001067',3,'00100000','2018-10-08','0010000330',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,3.6700,28.00,28.00,24.3262,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9610,1973,'001','PR','B001','00001068',3,'00100000','2018-10-08','0010000010',12.000,12.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,19.8500,160.00,160.00,70.0770,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9611,1974,'001','PR','F001','00000244',1,'00200316','2018-10-08','0010000238',12.000,12.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,78.6900,636.00,636.00,46.4429,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(9612,1974,'001','PR','F001','00000244',1,'00200316','2018-10-08','0010000362',35.000,35.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,227.5000,1715.00,1715.00,42.5000,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,3,0),(9613,1974,'001','PR','F001','00000244',1,'00200316','2018-10-08','0010000280',2.000,2.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,50.1800,220.00,220.00,84.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(9614,1975,'001','PR','B001','00001069',3,'00100000','2018-10-08','0010000238',25.000,25.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,163.9300,1325.00,1325.00,46.4429,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,1),(9615,1976,'001','PR','B001','00001070',3,'00100000','2018-10-08','0010000154',7.000,7.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,35.4900,189.00,189.00,21.9300,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(9616,1977,'001','PR','B001','00001071',3,'00100000','2018-10-08','0010000265',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,26.5200,125.00,125.00,98.4786,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9617,1978,'001','PR','B001','00001072',3,'00100000','2018-10-08','0010000001',18.000,18.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,24.1700,195.00,195.00,56.9440,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9618,1979,'001','PR','B001','00001073',3,'00100000','2018-10-08','0010000277',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,14.6800,84.00,84.00,34.6600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9619,1980,'001','PR','B001','00001074',3,'00100000','2018-10-08','0010000380',3.000,3.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,11.3600,57.00,57.00,15.2133,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9620,1980,'001','PR','B001','00001074',3,'00100000','2018-10-08','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9622,1981,'001','PR','B001','00001075',3,'00100000','2018-10-08','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9623,1982,'001','PR','B001','00001076',3,'00100350','2018-10-09','0010000314',50.000,50.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,25.0000,1175.00,1175.00,23.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(9624,1983,'001','PR','B001','00001077',3,'00100351','2018-10-09','0010000234',8.000,8.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,52.4800,336.00,336.00,35.4400,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(9625,1983,'001','PR','B001','00001077',3,'00100351','2018-10-09','0010000238',4.000,4.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,30.2300,216.00,216.00,46.4429,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(9627,1984,'001','PR','B001','00001078',3,'00100000','2018-10-09','0010000084',30.000,30.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,30.1500,175.00,175.00,28.9700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(9628,1984,'001','PR','B001','00001078',3,'00100000','2018-10-09','0010000084',18.000,18.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,18.0900,105.00,105.00,28.9700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9629,1984,'001','PR','B001','00001078',3,'00100000','2018-10-09','0010000012',18.000,18.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.0100,60.00,60.00,17.6633,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9631,1985,'001','PR','B001','00001079',3,'00100000','2018-10-09','0010000011',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,11.5400,72.00,72.00,30.2325,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9632,1986,'001','PR','B001','00001080',3,'00100349','2018-10-09','0010000049',24.000,24.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,33.3500,224.00,224.00,47.6626,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9633,1987,'001','PR','B001','00001081',3,'00100000','2018-10-09','0010000234',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,13.6800,120.00,120.00,35.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9634,1987,'001','PR','B001','00001081',3,'00100000','2018-10-09','0010000238',3.000,3.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,19.6700,159.00,159.00,46.4429,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9636,1988,'001','PR','F001','00000245',1,'00200231','2018-10-09','0010000314',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,115.00,115.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9637,1989,'001','PR','F001','00000246',1,'00100262','2018-10-09','0010000017',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,7.0400,57.00,57.00,49.9597,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9638,1990,'001','PR','F001','00000247',1,'00100099','2018-10-09','0010000174',8.000,8.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,59.2000,200.00,200.00,17.6000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(9639,1990,'001','PR','F001','00000247',1,'00100099','2018-10-09','0010000001',18.000,18.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,24.1700,195.00,195.00,56.9440,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9641,1975,'001','PR','B001','00001069',3,'00100295','2018-10-08','0010000238',25.000,25.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,163.9300,1325.00,1325.00,46.4429,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(9642,1991,'001','PR','F001','00000248',1,'00100219','2018-10-09','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(9643,1991,'001','PR','F001','00000248',1,'00100219','2018-10-09','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9644,1992,'001','PR','B001','00001082',3,'00100000','2018-10-09','0010000065',24.000,24.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,20.2400,100.00,100.00,19.9400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9645,1992,'001','PR','B001','00001082',3,'00100000','2018-10-09','0010000154',1.000,1.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,3.5700,25.50,25.50,21.9300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9646,1993,'001','PR','B001','00001083',3,'00100000','2018-10-10','0010000012',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,2.3400,20.00,20.00,17.6633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9647,1994,'001','PR','F001','00000249',1,'00100335','2018-10-10','0010000098',78.000,78.000,6,'UND',77.0000,77.0000,0,0.00,0,0.00,161.8100,1001.00,1001.00,64.5533,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(9648,1995,'001','PR','B001','00001084',3,'00100000','2018-10-10','0010000236',1.000,1.000,1,'UND',122.0000,122.0000,0,0.00,0,0.00,24.7800,122.00,122.00,97.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9649,1996,'001','PR','F001','00000250',1,'00100352','2018-10-10','0010000179',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.5000,50.00,50.00,42.4980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9650,1997,'001','PR','B001','00001085',3,'00100000','2018-10-10','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9651,1998,'001','PR','B001','00001086',3,'00100000','2018-10-10','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,100.00,100.00,42.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9652,1998,'001','PR','B001','00001086',3,'00100000','2018-10-10','0010000003',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,7.4200,46.00,46.00,38.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9653,1999,'001','PR','B001','00001087',3,'00100000','2018-10-11','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3000,30.00,30.00,12.8479,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9654,1999,'001','PR','B001','00001087',3,'00100000','2018-10-11','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.3000,6.00,6.00,0.4500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(9656,2000,'001','PR','B001','00001088',3,'00100000','2018-10-11','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9657,2001,'001','PR','B001','00001089',3,'00100000','2018-10-11','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,100.00,100.00,42.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9658,2002,'001','PR','B001','00001090',3,'00100000','2018-10-11','0010000071',96.000,96.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,49.8700,248.00,248.00,12.3829,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(9659,2002,'001','PR','B001','00001090',3,'00100000','2018-10-11','0010000069',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,10.9800,44.00,44.00,16.5100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9661,2003,'001','PR','B001','00001091',3,'00100000','2018-10-11','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,100.00,100.00,42.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9662,2004,'001','PR','B001','00001092',3,'00100000','2018-10-11','0010000071',18.000,18.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,9.3500,46.50,46.50,12.3829,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9663,2004,'001','PR','B001','00001092',3,'00100000','2018-10-11','0010000360',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.2100,23.00,23.00,18.7930,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9665,2005,'001','PR','B001','00001093',3,'00100000','2018-10-11','0010000071',18.000,18.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,9.3500,46.50,46.50,12.3829,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(9666,2005,'001','PR','B001','00001093',3,'00100000','2018-10-11','0010000015',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.5800,23.00,23.00,19.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(9668,2005,'001','PR','B001','00001093',3,'00100000','2018-10-11','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5100,21.00,21.00,17.4942,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9669,2006,'001','PR','B001','00001094',3,'00100000','2018-10-11','0010000070',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,6.4600,45.00,45.00,12.8479,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9670,2007,'001','PR','F001','00000251',1,'00100099','2018-10-11','0010000305',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,39.9500,200.00,200.00,16.0050,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9671,2007,'001','PR','F001','00000251',1,'00100099','2018-10-11','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.5000,50.00,50.00,42.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9672,2008,'001','PR','B001','00001095',3,'00100000','2018-10-12','0010000317',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,22.1500,115.00,115.00,18.5700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9673,2009,'001','PR','B001','00001096',3,'00100000','2018-10-12','0010000063',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,15.9600,72.00,72.00,28.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9674,2010,'001','PR','B001','00001097',3,'00100000','2018-10-12','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9675,2011,'001','PR','F001','00000252',1,'00100219','2018-10-12','0010000381',5.000,5.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,12.5000,112.50,112.50,19.9999,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9676,2012,'001','PR','B001','00001098',3,'00100000','2018-10-13','0010000299',2.000,2.000,1,'UND',57.5000,57.5000,0,0.00,0,0.00,16.6700,115.00,115.00,49.1640,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,0),(9677,2013,'001','PR','B001','00001099',3,'00100000','2018-10-13','0010000213',9.000,9.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.8500,13.50,13.50,0.8500,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(9678,2014,'001','PR','B001','00001100',3,'00100000','2018-10-13','0010000232',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,19.4400,135.00,135.00,23.1125,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9679,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000042',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,13.7200,72.00,72.00,14.5700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(9680,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000382',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,13.0100,68.00,68.00,27.4967,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(9681,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000154',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.1400,54.00,54.00,21.9300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(9682,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000084',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.0300,35.00,35.00,28.9700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(9683,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000074',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,6.2000,34.00,34.00,13.9013,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(9684,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000073',18.000,18.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,16.9600,108.00,108.00,30.3475,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(9685,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,8,1),(9686,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000042',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,13.7200,72.00,72.00,14.5700,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9687,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000382',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,13.0100,68.00,68.00,27.4967,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9688,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000154',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.1400,54.00,54.00,21.9300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(9689,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000074',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,6.2000,34.00,34.00,13.9013,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(9690,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000073',18.000,18.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,16.9600,108.00,108.00,30.3475,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(9691,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,8,0),(9692,2015,'001','PR','B001','00001101',3,'00100000','2018-10-13','0010000130',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.5600,80.00,80.00,34.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(9693,2016,'001','PR','B001','00001102',3,'00100000','2018-10-13','0010000079',48.000,48.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,17.0000,100.00,100.00,10.3750,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(9694,2017,'001','PR','B001','00001103',3,'00100000','2018-10-13','0010000023',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4900,40.00,40.00,16.2557,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9695,2018,'001','PR','B001','00001104',3,'00100000','2018-10-13','0010000163',8.000,8.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,31.6700,184.00,184.00,19.0417,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(9696,2018,'001','PR','B001','00001104',3,'00100000','2018-10-13','0010000305',8.000,8.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,31.9600,160.00,160.00,16.0050,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(9697,2019,'001','PR','B001','00001105',3,'00100000','2018-10-15','0010000154',14.000,14.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,70.9800,378.00,378.00,21.9300,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(9698,2020,'001','PR','B001','00001106',3,'00100000','2018-10-15','0010000207',1.000,1.000,1,'UND',158.0000,158.0000,0,0.00,0,0.00,34.1300,158.00,158.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9699,2021,'001','PR','B001','00001107',3,'00100000','2018-10-15','0010000373',1.000,1.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,5.1200,41.00,41.00,35.8767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9700,2021,'001','PR','B001','00001107',3,'00100000','2018-10-15','0010000086',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,5.2500,35.00,35.00,29.7533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9701,2021,'001','PR','B001','00001107',3,'00100000','2018-10-15','0010000049',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,9.3400,57.00,57.00,47.6626,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9702,2022,'001','PR','B001','00001108',3,'00100000','2018-10-15','0010000362',6.000,6.000,1,'UND',49.5000,49.5000,0,0.00,0,0.00,42.0000,297.00,297.00,42.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9703,2023,'001','PR','B001','00001109',3,'00100000','2018-10-15','0010000211',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.4000,8.00,8.00,0.4500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(9704,2024,'001','PR','F001','00000253',1,'00100221','2018-10-15','0010000238',7.000,7.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,38.9000,364.00,364.00,46.4429,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(9705,2025,'001','PR','B001','00001110',3,'00100000','2018-10-15','0010000256',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,28.4000,60.00,60.00,3.1600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9706,2026,'001','PR','B001','00001111',3,'00100000','2018-10-15','0010000362',1.000,1.000,1,'UND',49.5000,49.5000,0,0.00,0,0.00,7.0000,49.50,49.50,42.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9707,2027,'001','PR','B001','00001112',3,'00100000','2018-10-16','0010000010',12.000,12.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,17.8500,158.00,158.00,70.0770,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9708,2028,'001','PR','B001','00001113',3,'00100353','2018-10-16','0010000354',3.000,3.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,46.9200,324.00,324.00,92.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(9709,2028,'001','PR','B001','00001113',3,'00100353','2018-10-16','0010000001',18.000,18.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,24.1700,195.00,195.00,56.9440,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(9711,2028,'001','PR','B001','00001113',3,'00100353','2018-10-16','0010000354',3.000,3.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,46.9200,324.00,324.00,92.3600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9712,2028,'001','PR','B001','00001113',3,'00100353','2018-10-16','0010000001',18.000,18.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,24.1700,195.00,195.00,56.9440,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9713,2028,'001','PR','B001','00001113',3,'00100353','2018-10-16','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.3400,42.00,42.00,34.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9714,2029,'001','PR','B001','00001114',3,'00100000','2018-10-16','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,6.8600,36.00,36.00,14.5700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(9715,2029,'001','PR','B001','00001114',3,'00100000','2018-10-16','0010000154',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.2100,81.00,81.00,21.9300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(9717,2029,'001','PR','B001','00001114',3,'00100000','2018-10-16','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,6.8600,36.00,36.00,14.5700,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9718,2029,'001','PR','B001','00001114',3,'00100000','2018-10-16','0010000154',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.2100,81.00,81.00,21.9300,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9719,2029,'001','PR','B001','00001114',3,'00100000','2018-10-16','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9720,2030,'001','PR','B001','00001115',3,'00100000','2018-10-16','0010000256',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8400,6.00,6.00,3.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9721,2031,'001','PR','B001','00001116',3,'00100000','2018-10-16','0010000069',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.4900,23.00,23.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9722,2032,'001','PR','B001','00001117',3,'00100000','2018-10-16','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,6.8600,36.00,36.00,14.5700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9723,2033,'001','PR','B001','00001118',3,'00100000','2018-10-16','0010000179',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.5000,50.00,50.00,42.4980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9724,2033,'001','PR','B001','00001118',3,'00100000','2018-10-16','0010000277',3.000,3.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,22.0200,126.00,126.00,34.6600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9726,2034,'001','PR','B001','00001119',3,'00100000','2018-10-16','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9727,2035,'001','PR','F001','00000254',1,'00100219','2018-10-16','0010000381',5.000,5.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,12.5000,112.50,112.50,19.9999,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9728,2036,'001','PR','B001','00001120',3,'00100000','2018-10-16','0010000057',42.000,42.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,31.9800,168.00,168.00,19.4311,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(9729,2036,'001','PR','B001','00001120',3,'00100354','2018-10-16','0010000057',42.000,42.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,31.9800,168.00,168.00,19.4311,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(9730,2037,'001','PR','B001','00001121',3,'00100000','2018-10-17','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9731,2037,'001','PR','B001','00001121',3,'00100000','2018-10-17','0010000214',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.7900,12.00,12.00,2.0700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9733,2038,'001','PR','B001','00001122',3,'00100000','2018-10-17','0010000238',3.000,3.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,22.6700,162.00,162.00,46.4429,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9734,2038,'001','PR','B001','00001122',3,'00100000','2018-10-17','0010000277',4.000,4.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,29.3600,168.00,168.00,34.6600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(9736,2039,'001','PR','B001','00001123',3,'00100000','2018-10-17','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9737,2040,'001','PR','B001','00001124',3,'00100000','2018-10-17','0010000199',2.000,2.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,25.5600,144.00,144.00,59.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(9738,2041,'001','PR','F001','00000255',1,'00200011','2018-10-17','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1000,17.00,17.00,13.9013,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9739,2042,'001','PR','B001','00001125',3,'00100000','2018-10-17','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9740,2043,'001','PR','B001','00001126',3,'00100354','2018-10-17','0010000057',42.000,42.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,31.9800,168.00,168.00,19.4311,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(9741,2040,'001','PR','B001','00001124',3,'00100000','2018-10-17','0010000349',2.000,2.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,22.4600,104.00,104.00,40.7700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9742,2044,'001','PR','B001','00001127',3,'00100000','2018-10-17','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9743,2045,'001','PR','B001','00001128',3,'00100000','2018-10-18','0010000179',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,100.00,100.00,42.4980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9744,2046,'001','PR','B001','00001129',3,'00100000','2018-10-18','0010000381',1.000,1.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,2.5000,22.50,22.50,19.9999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9745,2047,'001','PR','F001','00000256',1,'00100219','2018-10-18','0010000381',10.000,10.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,25.0000,225.00,225.00,19.9999,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9746,2048,'001','PR','B001','00001130',3,'00100000','2018-10-18','0010000071',12.000,12.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,6.2300,31.00,31.00,12.3829,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9747,2048,'001','PR','B001','00001130',3,'00100000','2018-10-18','0010000381',2.000,2.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,5.0000,45.00,45.00,19.9999,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9748,2048,'001','PR','B001','00001130',3,'00100000','2018-10-18','0010000378',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9749,2049,'001','PR','F001','00000257',1,'00100085','2018-10-18','0010000257',10.000,10.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,27.1000,50.00,50.00,2.2900,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(9750,2049,'001','PR','F001','00000257',1,'00100085','2018-10-18','0010000257',10.000,10.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,27.1000,50.00,50.00,2.2900,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9751,2050,'001','PR','B001','00001131',3,'00100000','2018-10-18','0010000130',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,15.8400,120.00,120.00,34.7200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9752,2051,'001','PR','B001','00001132',3,'00100000','2018-10-18','0010000314',60.000,60.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,30.0000,1410.00,1410.00,23.0000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,1),(9753,2051,'001','PR','B001','00001132',3,'00100350','2018-10-18','0010000314',60.000,60.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,30.0000,1410.00,1410.00,23.0000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(9754,2052,'001','PR','B001','00001133',3,'00100000','2018-10-18','0010000238',6.000,6.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,45.3400,324.00,324.00,46.4429,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9755,2052,'001','PR','B001','00001133',3,'00100000','2018-10-18','0010000277',3.000,3.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,22.0200,126.00,126.00,34.6600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9757,2053,'001','PR','F001','00000258',1,'00200033','2018-10-18','0010000381',692.000,692.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,1038.0700,14878.00,14878.00,19.9999,0,0,0.00,1,0.000,692,692,0,NULL,0,NULL,0,0,1,0),(9758,2053,'001','PR','F001','00000258',1,'00200033','2018-10-18','0010000314',62.000,62.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,1426.00,1426.00,23.0000,0,0,0.00,1,0.000,62,62,0,NULL,0,NULL,0,0,2,0),(9760,2054,'001','PR','F001','00000259',1,'00100355','2018-10-18','0010000356',3.000,3.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,26.2700,264.00,264.00,79.2429,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9761,2055,'001','PR','B001','00001134',3,'00100000','2018-10-19','0010000234',3.000,3.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,19.6800,126.00,126.00,35.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9762,2056,'001','PR','B001','00001135',3,'00100000','2018-10-19','0010000209',20.000,20.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,10.0000,32.00,32.00,1.1000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(9763,2056,'001','PR','B001','00001135',3,'00100000','2018-10-19','0010000026',12.000,12.000,6,'UND',41.0000,41.0000,0,0.00,0,0.00,12.9200,82.00,82.00,34.5401,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9765,2057,'001','PR','B001','00001136',3,'00100000','2018-10-19','0010000130',3.000,3.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,12.8400,117.00,117.00,34.7200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9766,2058,'001','PR','B001','00001137',3,'00100350','2018-10-19','0010000314',40.000,40.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,20.0000,940.00,940.00,23.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(9767,2059,'001','PR','B001','00001138',3,'00100000','2018-10-19','0010000232',5.000,5.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,21.9400,137.50,137.50,23.1125,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(9768,2059,'001','PR','B001','00001138',3,'00100000','2018-10-19','0010000277',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,36.7000,210.00,210.00,34.6600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(9769,2059,'001','PR','B001','00001138',3,'00100000','2018-10-19','0010000071',30.000,30.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,15.5900,77.50,77.50,12.3829,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(9770,2060,'001','PR','F001','00000260',1,'00100218','2018-10-19','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9771,2059,'001','PR','F001','00000260',1,'00100356','2018-10-19','0010000232',5.000,5.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,21.9400,137.50,137.50,23.1125,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(9772,2059,'001','PR','F001','00000260',1,'00100356','2018-10-19','0010000277',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,36.7000,210.00,210.00,34.6600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(9773,2059,'001','PR','F001','00000260',1,'00100356','2018-10-19','0010000071',30.000,30.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,15.5900,77.50,77.50,12.3829,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(9774,2059,'001','PR','F001','00000261',1,'00100356','2018-10-19','0010000232',5.000,5.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,21.9400,137.50,137.50,23.1125,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9775,2059,'001','PR','F001','00000261',1,'00100356','2018-10-19','0010000277',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,36.7000,210.00,210.00,34.6600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(9776,2059,'001','PR','F001','00000261',1,'00100356','2018-10-19','0010000071',30.000,30.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,15.5900,77.50,77.50,12.3829,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(9777,2061,'001','PR','B001','00001138',3,'00100000','2018-10-20','0010000381',1.000,1.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,2.5000,22.50,22.50,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9778,2062,'001','PR','B001','00001139',3,'00100000','2018-10-20','0010000345',15.000,15.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,341.4600,345.00,345.00,0.2360,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(9779,2063,'001','PR','B001','00001140',3,'00100000','2018-10-20','0010000317',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4300,23.00,23.00,18.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9780,2063,'001','PR','B001','00001140',3,'00100000','2018-10-20','0010000238',4.000,4.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,30.2300,216.00,216.00,46.4429,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(9782,2064,'001','PR','B001','00001141',3,'00100000','2018-10-20','0010000382',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.5000,34.00,34.00,27.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9783,2065,'001','PR','B001','00001142',3,'00100000','2018-10-20','0010000280',4.000,4.000,1,'UND',109.0000,109.0000,0,0.00,0,0.00,96.3600,436.00,436.00,84.9100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9784,2066,'001','PR','F001','00000262',1,'00100085','2018-10-20','0010000381',1.000,1.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,2.5000,22.50,22.50,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9785,2067,'001','PR','F001','00000263',1,'00100171','2018-10-20','0010000381',150.000,150.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,224.9900,3225.00,3225.00,20.0001,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(9786,2068,'001','PR','B001','00001143',3,'00100000','2018-10-20','0010000079',24.000,24.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,8.5000,50.00,50.00,10.3750,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9787,2069,'001','PR','B001','00001144',3,'00100000','2018-10-20','0010000382',1.000,1.000,1,'UND',33.5000,33.5000,0,0.00,0,0.00,6.0000,33.50,33.50,27.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9788,2070,'001','PR','B001','00001145',3,'00100000','2018-10-22','0010000056',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.9000,28.00,28.00,10.0500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9789,2070,'001','PR','B001','00001145',3,'00100000','2018-10-22','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9791,2071,'001','PR','B001','00001146',3,'00100000','2018-10-22','0010000256',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.6800,12.00,12.00,3.1600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9792,2072,'001','PR','B001','00001147',3,'00100357','2018-10-22','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9793,2073,'001','PR','B001','00001148',3,'00100000','2018-10-22','0010000280',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,25.0900,110.00,110.00,84.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9794,2074,'001','PR','B001','00001149',3,'00100000','2018-10-22','0010000359',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,29.7600,144.00,144.00,19.0400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(9795,2074,'001','PR','B001','00001149',3,'00100000','2018-10-22','0010000071',42.000,42.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,21.8200,108.50,108.50,12.3829,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(9797,2074,'001','PR','F001','00000264',1,'00100358','2018-10-22','0010000359',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,29.7600,144.00,144.00,19.0400,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9798,2074,'001','PR','F001','00000264',1,'00100358','2018-10-22','0010000071',42.000,42.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,21.8200,108.50,108.50,12.3829,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(9800,2075,'001','PR','F001','00000265',1,'00100085','2018-10-22','0010000275',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,14.9000,70.00,70.00,27.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9801,2076,'001','PR','B001','00001149',3,'00100000','2018-10-22','0010000238',2.000,2.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,15.1100,108.00,108.00,46.4429,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9802,2077,'001','PR','B001','00001150',3,'00100000','2018-10-23','0010000381',5.000,5.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,12.5000,112.50,112.50,20.0001,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9803,2078,'001','PR','F001','00000266',1,'00100219','2018-10-23','0010000381',10.000,10.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,25.0000,225.00,225.00,20.0001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9804,2079,'001','PR','F001','00000267',1,'00100085','2018-10-23','0010000275',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,7.4500,35.00,35.00,27.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9805,2080,'001','PR','B001','00001151',3,'00100000','2018-10-23','0010000381',1.000,1.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,2.5000,22.50,22.50,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9806,2081,'001','PR','B001','00001152',3,'00100262','2018-10-23','0010000017',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.0400,58.00,58.00,49.9597,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9807,2081,'001','PR','F001','00000268',1,'00100262','2018-10-23','0010000017',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.0400,58.00,58.00,49.9597,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9808,2082,'001','PR','B001','00001152',3,'00100000','2018-10-23','0010000257',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.4200,10.00,10.00,2.2900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9809,2082,'001','PR','B001','00001152',3,'00100000','2018-10-23','0010000365',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.0000,5.00,5.00,1.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9811,2083,'001','PR','B001','00001153',3,'00100000','2018-10-23','0010000346',4.000,4.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,51.3600,248.00,248.00,49.1600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(9812,2083,'001','PR','B001','00001153',3,'00100000','2018-10-23','0010000070',90.000,90.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,32.2800,225.00,225.00,12.8479,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(9813,2084,'001','PR','F001','00000269',1,'00200033','2018-10-23','0010000042',270.000,270.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,154.3500,810.00,810.00,14.5700,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,1,0),(9814,2085,'001','PR','B001','00001154',3,'00100359','2018-10-24','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9815,2086,'001','PR','B001','00001155',3,'00100350','2018-10-24','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(9816,2087,'001','PR','F001','00000270',1,'00200080','2018-10-24','0010000004',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,8.3700,58.00,58.00,24.8167,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9817,2088,'001','PR','F001','00000271',1,'00200222','2018-10-24','0010000046',156.000,156.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,129.9000,1456.00,1456.00,51.0040,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,1,1),(9818,2088,'001','PR','F001','00000271',1,'00200222','2018-10-24','0010000314',60.000,60.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,30.0000,1410.00,1410.00,23.0000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,2,1),(9820,2089,'001','PR','F001','00000272',1,'00200033','2018-10-24','0010000314',145.000,145.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,72.5000,3407.50,3407.50,23.0000,0,0,0.00,1,0.000,145,145,0,NULL,0,NULL,0,0,1,0),(9821,2088,'001','PR','F001','00000271',1,'00200222','2018-10-24','0010000046',156.000,156.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,129.9000,1456.00,1456.00,51.0040,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,1,0),(9822,2088,'001','PR','F001','00000271',1,'00200222','2018-10-24','0010000314',60.000,60.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,30.0000,1410.00,1410.00,23.0000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,2,0),(9823,2090,'001','PR','B001','00001156',3,'00100000','2018-10-25','0010000256',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,17.0400,36.00,36.00,3.1600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9824,2090,'001','PR','B001','00001156',3,'00100000','2018-10-25','0010000352',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,34.0800,150.00,150.00,38.6400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9825,2090,'001','PR','B001','00001156',3,'00100000','2018-10-25','0010000071',12.000,12.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,6.2300,31.00,31.00,12.3829,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(9826,2091,'001','PR','F001','00000273',1,'00100262','2018-10-25','0010000177',1.000,1.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,1.1400,11.50,11.50,10.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9827,2091,'001','PR','F001','00000273',1,'00100262','2018-10-25','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(9828,2091,'001','PR','F001','00000273',1,'00100262','2018-10-25','0010000289',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,8.4200,42.00,42.00,33.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(9829,2091,'001','PR','F001','00000273',1,'00100262','2018-10-25','0010000084',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.0300,35.00,35.00,28.9700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(9830,2091,'001','PR','F001','00000273',1,'00100262','2018-10-25','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.6200,22.00,22.00,18.3793,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(9833,2091,'001','PR','F001','00000273',1,'00100262','2018-10-25','0010000289',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,8.4200,42.00,42.00,33.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9834,2091,'001','PR','F001','00000273',1,'00100262','2018-10-25','0010000084',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.0300,35.00,35.00,28.9700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9835,2091,'001','PR','F001','00000273',1,'00100262','2018-10-25','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.6200,22.00,22.00,18.3793,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(9836,2092,'001','PR','F001','00000274',1,'00100262','2018-10-25','0010000017',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.0400,58.00,58.00,49.9597,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9837,2093,'001','PR','B001','00001157',3,'00100000','2018-10-25','0010000038',66.000,66.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,64.4600,396.00,396.00,30.1396,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(9838,2094,'001','PR','B001','00001158',3,'00100000','2018-10-25','0010000215',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,10.8000,24.00,24.00,3.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9839,2095,'001','PR','B001','00001159',3,'00100000','2018-10-25','0010000071',12.000,12.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,6.2300,31.00,31.00,12.3829,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9840,2096,'001','PR','B001','00001160',3,'00100000','2018-10-26','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.7400,20.00,20.00,16.2557,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9841,1613,'002','GN','0001','00006070',3,'00200000','2018-09-28','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9842,1613,'002','GN','0001','00006070',3,'00200000','2018-09-28','0020002508',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.2200,7.00,7.00,4.7829,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9844,1614,'002','GN','0001','00006071',3,'00200000','2018-09-30','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9845,1614,'002','GN','0001','00006071',3,'00200000','2018-09-30','0020002508',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.2200,7.00,7.00,4.7829,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9846,1614,'002','GN','0001','00006071',3,'00200000','2018-09-30','0020002194',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6100,15.00,15.00,11.3900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9847,1626,'002','GN','0001','00006072',3,'00200000','2018-10-01','0020002225',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9848,1626,'002','GN','0001','00006072',3,'00200000','2018-10-01','0020000127',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.4200,2.00,2.00,1.5809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9850,1627,'002','GN','0001','00006073',3,'00200000','2018-10-01','0020002561',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,18.1000,140.00,140.00,121.8951,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9851,1628,'002','GN','0001','00006074',3,'00200000','2018-10-02','0020000964',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9400,4.50,4.50,0.8526,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9852,1628,'002','GN','0001','00006074',3,'00200000','2018-10-02','0020001141',50.000,50.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,7.8500,60.00,60.00,1.0431,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(9853,1628,'002','GN','0001','00006074',3,'00200000','2018-10-02','0020002572',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6200,12.00,12.00,8.3811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9854,1628,'002','GN','0001','00006074',3,'00200000','2018-10-02','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0200,4.00,4.00,0.9900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(9855,1628,'002','GN','0001','00006074',3,'00200000','2018-10-02','0020001079',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.4200,12.00,12.00,2.7900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(9856,1628,'002','GN','0001','00006074',3,'00200000','2018-10-02','0020001744',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6800,4.00,4.00,2.3169,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(9858,1629,'002','GN','0001','00006075',3,'00200000','2018-10-02','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9859,1630,'002','GN','0001','00006076',3,'00200000','2018-10-03','0020000595',1000.000,1000.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,34.9000,110.00,110.00,0.0751,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(9860,1630,'002','GN','0001','00006076',3,'00200000','2018-10-03','0020001209',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.7700,16.00,16.00,13.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9862,1631,'002','GN','0001','00006077',3,'00200000','2018-10-03','0020001748',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,6.5200,45.00,45.00,38.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9863,1632,'002','GN','0001','00006078',3,'00200000','2018-10-04','0020000594',300.000,300.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,11.7000,30.00,30.00,0.0610,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(9864,1633,'002','GN','0001','00006079',3,'00200000','2018-10-04','0020001540',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,7.3800,22.00,22.00,14.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9865,1634,'002','GN','0001','00006080',3,'00200000','2018-10-06','0020002361',1.000,1.000,1,'UND',200.0000,200.0000,0,0.00,0,0.00,24.0000,200.00,200.00,176.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9866,1634,'002','GN','0001','00006080',3,'00200000','2018-10-06','0020000018',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.7800,7.00,7.00,5.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9868,1635,'002','GN','0001','00006081',3,'00200000','2018-10-06','0020002127',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,10.2600,30.00,30.00,6.5800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9869,1635,'002','GN','0001','00006081',3,'00200000','2018-10-06','0020001519',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,5.5500,9.00,9.00,1.1500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9870,1635,'002','GN','0001','00006081',3,'00200000','2018-10-06','0020001518',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.1800,4.00,4.00,0.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(9871,1636,'002','GN','0001','00006082',3,'00200000','2018-10-06','0020002518',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,14.2400,110.00,110.00,47.8802,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9872,1636,'002','GN','0001','00006082',3,'00200000','2018-10-06','0020000513',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2900,14.00,14.00,11.7144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9873,1636,'002','GN','0001','00006082',3,'00200000','2018-10-06','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9874,1637,'002','GN','0001','00006083',3,'00200000','2018-10-06','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,22.4500,60.00,60.00,0.0751,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(9875,1638,'002','GN','0001','00006084',3,'00200000','2018-10-06','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,13.4700,36.00,36.00,0.0751,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(9876,1639,'002','GN','0001','00006085',3,'00200000','2018-10-06','0020002518',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,6.1200,54.00,54.00,47.8802,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9877,1640,'002','GN','0001','00006086',3,'00200000','2018-10-06','0020002110',5.000,5.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9878,1640,'002','GN','0001','00006086',3,'00200000','2018-10-06','0020002455',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9880,1641,'002','GN','0001','00006087',3,'00200000','2018-10-08','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9881,1642,'002','GN','0001','00006088',3,'00200000','2018-10-09','0020002110',10.000,10.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,6.1200,12.00,12.00,2.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9882,1643,'002','GN','0001','00006089',3,'00200000','2018-10-09','0020001933',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.4800,17.00,17.00,13.5228,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9883,1644,'002','GN','0001','00006090',3,'00200000','2018-10-09','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.9800,24.00,24.00,0.0751,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(9884,1645,'002','GN','0001','00006091',3,'00200000','2018-10-10','0020001981',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.4300,22.00,22.00,15.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9885,1646,'002','GN','0001','00006092',3,'00200000','2018-10-10','0020001020',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.5000,10.00,10.00,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9886,1647,'002','GN','0001','00006093',3,'00200000','2018-10-10','0020001780',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.8800,22.00,22.00,17.1218,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9887,1647,'002','GN','0001','00006093',3,'00200000','2018-10-10','0020001517',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.0300,5.00,5.00,1.9700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9889,1648,'002','GN','0001','00006094',3,'00200000','2018-10-11','0020002417',4.000,4.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,34.2100,180.00,180.00,36.4478,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9890,1648,'002','GN','0001','00006094',3,'00200000','2018-10-11','0020002243',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,8.1300,18.00,18.00,9.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9892,1649,'002','GN','0001','00006095',3,'00200000','2018-10-11','0020002123',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,22.0000,90.00,90.00,34.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9893,1650,'002','GN','0001','00006096',3,'00200000','2018-10-12','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9894,1651,'002','GN','0001','00006097',3,'00200000','2018-10-12','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,7.1200,55.00,55.00,47.8802,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9895,1652,'002','GN','0001','00006098',3,'00200000','2018-10-13','0020002518',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,21.3600,165.00,165.00,47.8802,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9896,1653,'002','GN','0001','00006099',3,'00200000','2018-10-13','0020001788',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.0000,40.00,40.00,30.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9897,1653,'002','GN','0001','00006099',3,'00200000','2018-10-13','0020000991',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.0600,9.00,9.00,4.4700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9898,1653,'002','GN','0001','00006099',3,'00200000','2018-10-13','0020002510',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.7100,7.00,7.00,2.1456,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(9899,1653,'002','GN','0001','00006099',3,'00200000','2018-10-13','0020000909',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3700,15.00,15.00,11.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9903,2097,'001','PR','B001','00001161',3,'00100000','2018-10-26','0010000211',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.5000,10.00,10.00,0.4500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9904,2097,'001','PR','B001','00001161',3,'00100000','2018-10-26','0010000210',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.2000,14.00,14.00,1.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(9906,1654,'002','GN','0001','00006100',3,'00200000','2018-10-13','0020002518',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,14.2400,110.00,110.00,47.8802,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9907,1655,'002','GN','0001','00006101',3,'00200000','2018-10-13','0020002510',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.7100,7.00,7.00,2.1456,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9908,1655,'002','GN','0001','00006101',3,'00200000','2018-10-13','0020000991',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.5300,8.00,8.00,4.4700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9910,1656,'002','GN','0001','00006102',3,'00200000','2018-10-15','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.9800,24.00,24.00,0.0751,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(9911,1657,'002','GN','0001','00006103',3,'00200000','2018-10-15','0020000322',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7300,6.00,6.00,3.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9912,1657,'002','GN','0001','00006103',3,'00200000','2018-10-15','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,4.4900,12.00,12.00,0.0751,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(9914,1658,'002','GN','0001','00006104',3,'00200000','2018-10-15','0020002380',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.0100,12.00,12.00,4.9873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9915,1658,'002','GN','0001','00006104',3,'00200000','2018-10-15','0020002210',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.0000,2.00,2.00,0.2500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(9917,1659,'002','GN','0001','00006105',3,'00200000','2018-10-15','0020001808',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.8800,15.00,15.00,8.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9918,1660,'002','GN','0001','00006106',3,'00200000','2018-10-15','0020001793',1.000,1.000,1,'UND',220.0000,220.0000,0,0.00,0,0.00,50.0700,220.00,220.00,169.9300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9919,1661,'002','GN','0001','00006107',3,'00200000','2018-10-16','0020000595',350.000,350.000,1,'UND',0.0857,0.0857,0,0.00,0,0.00,3.7100,30.00,30.00,0.0751,0,0,0.00,1,0.000,350,350,0,NULL,0,NULL,0,0,1,0),(9920,1662,'002','GN','0001','00006108',3,'00200000','2018-10-16','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,7.1200,55.00,55.00,47.8802,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9921,1663,'002','GN','0001','00006109',3,'00200000','2018-10-16','0020000169',1.000,1.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,19.2400,83.00,83.00,63.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9922,1663,'002','GN','0001','00006109',3,'00200000','2018-10-16','0020000376',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.1400,10.00,10.00,4.4300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9924,1664,'002','GN','0001','00006110',3,'00200000','2018-10-17','0020000996',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.2200,16.00,16.00,11.7764,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9925,1664,'002','GN','0001','00006110',3,'00200000','2018-10-17','0020000970',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.6400,8.00,8.00,3.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9927,1665,'002','GN','0001','00006111',3,'00200000','2018-10-17','0020000322',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7300,6.00,6.00,3.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9928,1665,'002','GN','0001','00006111',3,'00200000','2018-10-17','0020000595',25.000,25.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,1.1200,3.00,3.00,0.0751,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(9930,1666,'002','GN','0001','00006112',3,'00200000','2018-10-17','0020002115',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,22.2200,80.00,80.00,28.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9931,1667,'002','GN','0001','00006113',3,'00200000','2018-10-17','0020000376',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.1400,10.00,10.00,4.4300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9932,1668,'002','GN','0001','00006114',3,'00200000','2018-10-17','0020001817',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.9600,25.00,25.00,17.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9933,1669,'002','GN','0001','00006116',3,'00200000','2018-10-17','0020000235',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0000,20.00,20.00,3.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(9934,1669,'002','GN','0001','00006116',3,'00200000','2018-10-17','0020000442',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9936,2098,'001','PR','B001','00001162',3,'00100000','2018-10-26','0010000073',30.000,30.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,28.2600,180.00,180.00,30.3475,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(9937,2099,'001','PR','B001','00001163',3,'00100000','2018-10-26','0010000215',2.000,2.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,4.4000,11.00,11.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9938,1670,'002','GN','0001','00006117',3,'00200000','2018-10-18','0020000694',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,8.8900,45.00,45.00,36.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9939,1670,'002','GN','0001','00006117',3,'00200000','2018-10-18','0020000423',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9940,1670,'002','GN','0001','00006117',3,'00200000','2018-10-18','0020000748',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4100,5.00,5.00,3.5887,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(9941,1670,'002','GN','0001','00006117',3,'00200000','2018-10-18','0020000752',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.5900,7.00,7.00,3.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9945,1671,'002','GN','0001','00006118',3,'00200000','2018-10-18','0020002564',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.4800,12.00,12.00,2.7625,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9946,1672,'002','GN','0001','00006119',3,'00200000','2018-10-18','0020000893',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,32.0600,120.00,120.00,87.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9947,1673,'002','GN','0001','00006120',3,'00200000','2018-10-19','0020002580',50.000,50.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,68.6100,700.00,700.00,12.6279,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(9948,1674,'002','GN','0001','00006121',3,'00200000','2018-10-19','0020000909',4.000,4.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,13.4800,60.00,60.00,11.6300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9949,1675,'002','GN','0001','00006122',3,'00200000','2018-10-20','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9950,1676,'002','GN','0001','00006123',3,'00200000','2018-10-22','0020000012',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.0600,10.00,10.00,8.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9951,2100,'001','PR','B001','00001164',3,'00100000','2018-10-27','0010000380',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,7.5700,38.00,38.00,15.2133,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9952,2100,'001','PR','B001','00001164',3,'00100000','2018-10-27','0010000277',3.000,3.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,22.0200,126.00,126.00,34.6600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9953,2100,'001','PR','B001','00001164',3,'00100000','2018-10-27','0010000048',24.000,24.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,25.4600,148.00,148.00,30.6340,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(9954,2100,'001','PR','B001','00001164',3,'00100000','2018-10-27','0010000074',24.000,24.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,12.3900,68.00,68.00,13.9013,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(9955,2100,'001','PR','B001','00001164',3,'00100000','2018-10-27','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(9958,2101,'001','PR','B001','00001165',3,'00100000','2018-10-27','0010000015',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.5800,23.00,23.00,19.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9959,2101,'001','PR','B001','00001165',3,'00100000','2018-10-27','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6000,7.00,7.00,1.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9961,2102,'001','PR','B001','00001166',3,'00100000','2018-10-27','0010000277',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,14.6800,84.00,84.00,34.6600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(9962,2102,'001','PR','B001','00001166',3,'00100000','2018-10-27','0010000232',3.000,3.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,13.1600,82.50,82.50,23.1125,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(9963,2103,'001','PR','B001','00001167',3,'00100000','2018-10-29','0010000381',3.000,3.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,7.5000,67.50,67.50,20.0001,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(9964,2104,'001','PR','F001','00000275',1,'00100219','2018-10-29','0010000381',12.000,12.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,30.0000,270.00,270.00,20.0001,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(9965,2105,'001','PR','F001','00000276',1,'00100204','2018-10-29','0010000003',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,7.4200,46.00,46.00,38.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9966,2106,'001','PR','F001','00000277',1,'00100204','2018-10-29','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9967,2107,'001','PR','F001','00000278',1,'00100176','2018-10-29','0010000314',15.000,15.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,345.00,345.00,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(9968,2105,'001','PR','F001','00000276',1,'00100204','2018-10-29','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9969,2108,'001','PR','F001','00000279',1,'00100131','2018-10-29','0010000079',24.000,24.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,8.5000,50.00,50.00,10.3750,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9970,2109,'001','PR','B001','00001168',3,'00100000','2018-10-29','0010000179',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.5000,50.00,50.00,42.4980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(9971,2109,'001','PR','B001','00001168',3,'00100000','2018-10-29','0010000001',6.000,6.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,8.0600,65.00,65.00,56.9440,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(9973,2109,'001','PR','B001','00001168',3,'00100000','2018-10-29','0010000179',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.5000,50.00,50.00,42.4980,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9974,2109,'001','PR','B001','00001168',3,'00100000','2018-10-29','0010000001',6.000,6.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,8.0600,65.00,65.00,56.9440,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(9975,2109,'001','PR','B001','00001168',3,'00100000','2018-10-29','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(9976,2110,'001','PR','B001','00001169',3,'00100000','2018-10-30','0010000215',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,21.6000,48.00,48.00,3.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(9977,2111,'001','PR','B001','00001170',3,'00100000','2018-10-30','0010000314',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,235.00,235.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(9978,2112,'001','PR','B001','00001171',3,'00100000','2018-10-30','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9979,2113,'001','PR','F001','00000280',1,'00200273','2018-10-30','0010000167',1.000,1.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,13.0500,102.00,102.00,88.9480,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9980,2114,'001','PR','B001','00001172',3,'00100360','2018-10-30','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9981,2115,'001','PR','F001','00000281',1,'00100085','2018-10-30','0010000214',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,9.7200,18.00,18.00,2.0700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(9982,2116,'001','PR','B001','00001173',3,'00100000','2018-10-30','0010000212',12.000,12.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,7.8000,15.60,15.60,0.6500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(9983,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020002580',7.000,7.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,9.6000,98.00,98.00,12.6279,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(9984,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020002580',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.1200,42.00,42.00,12.6279,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(9985,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020000778',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8700,4.00,4.00,3.1272,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(9986,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020000235',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.8000,12.00,12.00,3.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(9987,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020000235',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0000,20.00,20.00,3.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(9988,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020000878',6.000,6.000,1,'UND',23.2000,23.2000,0,0.00,0,0.00,0.0000,139.20,139.20,23.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,1),(9989,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020000240',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.0000,7.00,7.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(9990,1678,'002','GN','0001','00006125',3,'00200000','2018-10-22','0020001234',25.000,25.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,26.2500,150.00,150.00,4.9500,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(9991,1679,'002','GN','0001','00006126',3,'00200000','2018-10-22','0020002359',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.9100,22.00,22.00,16.0914,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9992,1680,'002','GN','0001','00006127',3,'00200000','2018-10-23','0020002581',6.000,6.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,16.2400,136.80,136.80,20.0936,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(9993,1680,'002','GN','0001','00006127',3,'00200000','2018-10-23','0020002580',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.7400,28.00,28.00,12.6279,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(9995,1681,'002','GN','0001','00006128',3,'00200000','2018-10-23','0020000346',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.7100,15.00,15.00,10.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9996,1682,'002','GN','0001','00006129',3,'00200000','2018-10-23','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9997,1683,'002','GN','0001','00006130',3,'00200000','2018-10-24','0020001840',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.0000,18.00,18.00,13.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9998,1684,'002','GN','0001','00006131',3,'00200000','2018-10-24','0020001139',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,17.8900,110.00,110.00,92.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(9999,1684,'002','GN','0001','00006131',3,'00200000','2018-10-24','0020000542',7.000,7.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.5500,21.00,21.00,2.3500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(10000,1684,'002','GN','0001','00006131',3,'00200000','2018-10-24','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10001,1684,'002','GN','0001','00006131',3,'00200000','2018-10-24','0020000305',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.5000,40.00,40.00,28.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(10005,1685,'002','GN','0001','00006132',3,'00200000','2018-10-24','0020002429',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,15.9600,32.00,32.00,8.0190,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10006,1686,'002','GN','0001','00006133',3,'00200000','2018-10-24','0020000513',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.2900,15.00,15.00,11.7144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10007,1687,'002','GN','0001','00006134',3,'00200000','2018-10-25','0020000271',0.500,0.500,1,'UND',14.0000,14.0000,0,0.00,0,0.00,0.9100,7.00,7.00,12.1900,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(10008,1688,'002','GN','0001','00006135',3,'00200000','2018-10-25','0020000562',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.0000,32.00,32.00,15.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10009,1689,'002','GN','0001','00006136',3,'00200000','2018-10-26','0020000305',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.5000,40.00,40.00,28.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10010,1690,'002','GN','0001','00006137',3,'00200000','2018-10-26','0020002178',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,230.00,230.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(10011,1690,'002','GN','0001','00006137',3,'00200000','2018-10-26','0020002581',4.000,4.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,10.8300,91.20,91.20,20.0936,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(10013,1691,'002','GN','0001','00006138',3,'00200000','2018-10-26','0020002460',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10014,1692,'002','GN','0001','00006139',3,'00200000','2018-10-26','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10015,1693,'002','GN','0001','00006140',3,'00200000','2018-10-26','0020000300',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,16.00,16.00,6.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10016,1694,'002','GN','0001','00006141',3,'00200000','2018-10-26','0020000047',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.3800,6.00,6.00,4.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10017,1695,'002','GN','0001','00006142',3,'00200000','2018-10-26','0020001125',5.000,5.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,18.5500,112.50,112.50,18.7900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10018,1696,'002','GN','0001','00006143',3,'00200000','2018-10-26','0020001141',12.000,12.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,1.8800,14.40,14.40,1.0431,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(10019,1697,'002','GN','0001','00006144',3,'00200000','2018-10-29','0020002518',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,14.2400,110.00,110.00,47.8802,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10020,1698,'002','GN','0001','00006145',3,'00200000','2018-10-29','0020002197',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.1700,9.00,9.00,4.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10021,1698,'002','GN','0001','00006145',3,'00200000','2018-10-29','0020000859',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.7900,10.00,10.00,7.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10023,1699,'002','GN','0001','00006146',3,'00200000','2018-10-29','0020001392',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7400,8.00,8.00,5.2560,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10024,1700,'002','GN','0001','00006147',3,'00200000','2018-10-30','0020002581',8.000,8.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,21.6500,182.40,182.40,20.0936,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(10025,1701,'002','GN','0001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10026,1701,'002','GN','0001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10027,1701,'002','GN','0001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10028,1702,'002','GN','0001','00001298',1,'00200291','2018-10-04','0020001137',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,13.9200,48.00,48.00,5.6800,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(10029,1702,'002','GN','0001','00001298',1,'00200291','2018-10-04','0020000241',0.400,0.400,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,0.3100,2.00,2.00,4.2300,0,0,0.00,1,0.000,0.4,0.4,0,NULL,0,NULL,0,0,2,0),(10031,1703,'002','GN','0001','00001299',1,'00100191','2018-10-12','0020002316',5.000,5.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,15.0200,37.50,37.50,4.4958,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10032,1704,'002','GN','0001','00001300',1,'00100216','2018-10-15','0020001849',44.000,44.000,1,'MTS',3.0682,3.0682,0,0.00,0,0.00,13.0800,135.00,135.00,2.7710,0,0,0.00,1,0.000,44,44,0,NULL,0,NULL,0,0,1,0),(10033,1705,'002','GN','F001','00001301',1,'00200308','2018-10-30','0020002518',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,14.2400,110.00,110.00,47.8802,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(10034,1706,'002','GN','0001','00001301',1,'00100085','2018-10-18','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10035,1706,'002','GN','0001','00001301',1,'00100085','2018-10-18','0020001604',30.000,30.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,9.5300,15.00,15.00,0.1822,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(10036,1706,'002','GN','0001','00001301',1,'00100085','2018-10-18','0020000984',30.000,30.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.1600,3.00,3.00,0.0281,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,3,0),(10037,1705,'002','GN','F001','00001301',1,'00200308','2018-10-15','0020002518',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,14.2400,110.00,110.00,47.8802,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(10038,1705,'002','GN','0001','00001302',1,'00200308','2018-10-15','0020002518',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,14.2400,110.00,110.00,47.8802,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10039,1707,'002','GN','0001','00001303',1,'00100171','2018-10-18','0020000236',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.5000,12.00,12.00,3.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10040,1708,'002','GN','0001','00001304',1,'00100218','2018-10-20','0020002581',4.000,4.000,1,'UND',22.3000,22.3000,0,0.00,0,0.00,8.8300,89.20,89.20,20.0936,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10041,1709,'002','GN','0001','00001305',1,'00200155','2018-10-22','0020000202',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.9300,30.00,30.00,24.0720,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10042,1709,'002','GN','0001','00001305',1,'00200155','2018-10-22','0020000199',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7800,12.00,12.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10044,2117,'001','PR','B001','00001174',3,'00100000','2018-10-30','0010000381',3.000,3.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,6.0000,66.00,66.00,20.0001,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10045,1710,'002','GN','0001','00001306',1,'00200319','2018-10-22','0020002075',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,8.3800,50.00,50.00,41.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10046,1711,'002','GN','0001','00001307',1,'00100171','2018-10-23','0020002580',10.000,10.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,13.7200,140.00,140.00,12.6279,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(10047,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020000909',5.000,5.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,16.8500,75.00,75.00,11.6300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(10048,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10049,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020002231',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,12.2400,36.00,36.00,11.8800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(10050,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020000317',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.4000,50.00,50.00,21.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(10051,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020002424',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,0.0400,7.50,7.50,7.4646,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(10052,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020000426',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6700,5.00,5.00,2.3311,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(10053,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020001788',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.0000,40.00,40.00,30.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(10054,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020002510',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.7100,7.00,7.00,2.1456,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(10055,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(10056,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020001732',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,8.0200,52.00,52.00,21.9912,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,1),(10057,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020002333',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,20.9600,45.00,45.00,24.0425,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(10058,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020002166',12.000,12.000,1,'UND',14.8000,14.8000,0,0.00,0,0.00,34.8700,177.60,177.60,11.8944,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,12,1),(10059,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020000539',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.4000,9.00,9.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,13,1),(10060,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020002193',3.000,3.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,11.5100,99.00,99.00,29.1629,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,14,1),(10061,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020002192',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,1.1600,25.00,25.00,23.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(10062,1712,'002','GN','F001','00001308',1,'00100026','2018-10-23','0020000127',50.000,50.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,35.9600,115.00,115.00,1.5809,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,16,1),(10078,2118,'001','PR','B001','00001175',3,'00100000','2018-10-30','0010000277',2.000,2.000,1,'UND',41.5000,41.5000,0,0.00,0,0.00,13.6800,83.00,83.00,34.6600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10079,2118,'001','PR','B001','00001175',3,'00100000','2018-10-30','0010000154',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.2100,81.00,81.00,21.9300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(10081,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020000909',5.000,5.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,16.8500,75.00,75.00,11.6300,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10082,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10083,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020002231',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,12.2400,36.00,36.00,11.8800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(10084,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020000317',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.4000,50.00,50.00,21.8000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(10085,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020002424',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,0.0400,7.50,7.50,7.4646,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(10086,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020000426',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6700,5.00,5.00,2.3311,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(10087,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020001788',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.0000,40.00,40.00,30.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(10088,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020002510',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.7100,7.00,7.00,2.1456,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(10089,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5300,24.00,24.00,18.4749,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(10090,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020001732',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,8.0200,52.00,52.00,21.9912,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(10091,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020002333',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,20.9600,45.00,45.00,24.0425,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(10092,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020002166',12.000,12.000,1,'UND',14.8000,14.8000,0,0.00,0,0.00,34.8700,177.60,177.60,11.8944,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,12,0),(10093,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020000539',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.4000,9.00,9.00,1.1000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,13,0),(10094,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020002193',3.000,3.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,11.5100,99.00,99.00,29.1629,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,14,0),(10095,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020002192',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,1.1600,25.00,25.00,23.8400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(10096,1712,'002','GN','0001','00001308',1,'00100026','2018-10-23','0020000127',50.000,50.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,35.9600,115.00,115.00,1.5809,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,16,0),(10112,1713,'002','GN','0001','00001309',1,'00100026','2018-10-23','0020001933',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.4800,18.00,18.00,13.5228,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10113,1713,'002','GN','0001','00001309',1,'00100026','2018-10-23','0020000515',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2300,12.00,12.00,9.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10114,1713,'002','GN','0001','00001309',1,'00100026','2018-10-23','0020001723',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.5000,3.00,3.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10115,1713,'002','GN','0001','00001309',1,'00100026','2018-10-23','0020001790',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.0000,40.00,40.00,30.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(10116,1713,'002','GN','0001','00001309',1,'00100026','2018-10-23','0020001788',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.0000,40.00,40.00,30.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(10117,1713,'002','GN','0001','00001309',1,'00100026','2018-10-23','0020002538',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,14.9800,32.00,32.00,8.5078,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(10118,1713,'002','GN','0001','00001309',1,'00100026','2018-10-23','0020000546',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.9900,24.00,24.00,8.0044,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(10119,1713,'002','GN','0001','00001309',1,'00100026','2018-10-23','0020001209',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.5300,34.00,34.00,13.2333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(10120,1713,'002','GN','0001','00001309',1,'00100026','2018-10-23','0020000984',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,3.6000,5.00,5.00,0.0281,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,9,0),(10121,1713,'002','GN','0001','00001309',1,'00100026','2018-10-23','0020002467',4.000,4.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,18.0000,60.00,60.00,10.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,10,0),(10122,1713,'002','GN','0001','00001309',1,'00100026','2018-10-23','0020002262',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,10.0000,42.00,42.00,32.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(10123,1713,'002','GN','0001','00001309',1,'00100026','2018-10-23','0020001688',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.0000,12.00,12.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,0),(10127,1714,'002','GN','0001','00001310',1,'00100171','2018-10-27','0020000922',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,25.8600,66.00,66.00,13.3803,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10128,1715,'002','GN','0001','00001310',1,'00200024','2018-10-27','0020000726',75.000,75.000,1,'UND',39.8000,39.8000,0,0.00,0,0.00,41.1400,2985.00,2985.00,39.2515,0,0,0.00,1,0.000,75,75,0,NULL,0,NULL,0,0,1,0),(10129,1715,'002','GN','0001','00001310',1,'00200024','2018-10-27','0020000725',225.000,225.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,137.5000,5850.00,5850.00,25.3889,0,0,0.00,1,0.000,225,225,0,NULL,0,NULL,0,0,2,0),(10130,1715,'002','GN','0001','00001310',1,'00200024','2018-10-27','0020002166',319.000,319.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,512.1900,4306.50,4306.50,11.8944,0,0,0.00,1,0.000,319,319,0,NULL,0,NULL,0,0,3,0),(10131,1715,'002','GN','0001','00001310',1,'00200024','2018-10-27','0020002580',11.000,11.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,9.5900,148.50,148.50,12.6279,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,4,0),(10135,1716,'002','GN','0001','00006149',3,'00200000','2018-10-30','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.9800,24.00,24.00,0.0751,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,1),(10136,1716,'002','GN','0001','00006149',3,'00200000','2018-10-30','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10137,2119,'001','PR','B001','00001176',3,'00100361','2018-10-31','0010000015',90.000,90.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,53.7000,345.00,345.00,19.4200,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(10138,2119,'001','PR','B001','00001176',3,'00100361','2018-10-31','0010000086',12.000,12.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,10.4900,70.00,70.00,29.7533,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10139,2119,'001','PR','B001','00001176',3,'00100361','2018-10-31','0010000209',15.000,15.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,13.5000,30.00,30.00,1.1000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(10140,2120,'001','PR','B001','00001177',3,'00100350','2018-10-31','0010000314',50.000,50.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,25.0000,1175.00,1175.00,23.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(10141,2121,'001','PR','B001','00001178',3,'00100362','2018-10-31','0010000033',24.000,24.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,24.0000,176.00,176.00,38.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10142,2122,'001','PR','B001','00001179',3,'00100363','2018-10-31','0010000300',3.000,3.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,11.3400,55.50,55.50,14.7200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10143,2123,'001','PR','B001','00001180',3,'00100000','2018-10-31','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,15.0000,705.00,705.00,23.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(10144,2124,'001','PR','F001','00000282',1,'00100112','2018-10-31','0010000026',6.000,6.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,7.4600,42.00,42.00,34.5401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10145,2125,'001','PR','B001','00001181',3,'00100000','2018-10-31','0010000056',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.9000,28.00,28.00,10.0500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10146,2126,'001','PR','B001','00001182',3,'00100000','2018-10-31','0010000381',6.000,6.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,12.0000,132.00,132.00,20.0001,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(10147,2127,'001','PR','B001','00001183',3,'00100000','2018-10-31','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.4300,18.00,18.00,14.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10148,2128,'001','PR','F001','00000283',1,'00200251','2018-10-31','0010000354',2.000,2.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,31.2800,216.00,216.00,92.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(10149,2128,'001','PR','F001','00000283',1,'00200251','2018-10-31','0010000354',2.000,2.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,31.2800,216.00,216.00,92.3600,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10150,2128,'001','PR','F001','00000283',1,'00200251','2018-10-31','0010000218',1.000,1.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,0.8700,14.00,14.00,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10152,2123,'001','PR','B001','00001180',3,'00100359','2018-10-31','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,15.0000,705.00,705.00,23.0000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(10153,2129,'001','PR','B001','00001184',3,'00100000','2018-11-01','0010000381',5.000,5.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,10.0000,110.00,110.00,20.0001,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10154,2130,'001','PR','B001','00001185',3,'00100000','2018-11-01','0010000015',18.000,18.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,10.7400,69.00,69.00,19.4200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10155,2131,'001','PR','B001','00001186',3,'00100350','2018-11-01','0010000314',35.000,35.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,17.5000,822.50,822.50,23.0000,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,1,0),(10156,2132,'001','PR','B001','00001187',3,'00200320','2018-11-01','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10157,2133,'001','PR','F001','00000284',1,'00100176','2018-11-02','0010000314',15.000,15.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,345.00,345.00,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10158,2133,'001','PR','F001','00000284',1,'00100176','2018-11-02','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(10160,2134,'001','PR','B001','00001188',3,'00100000','2018-11-02','0010000277',3.000,3.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,22.0200,126.00,126.00,34.6600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10161,2135,'001','PR','B001','00001189',3,'00100000','2018-11-02','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.3400,42.00,42.00,34.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10162,2135,'001','PR','B001','00001189',3,'00100000','2018-11-02','0010000232',2.000,2.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,8.7800,55.00,55.00,23.1125,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10164,2136,'001','PR','B001','00001190',3,'00100350','2018-11-02','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,12.5000,587.50,587.50,23.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(10165,2137,'001','PR','B001','00001191',3,'00100000','2018-11-02','0010000361',2.000,2.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,13.0400,86.00,86.00,36.4783,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10166,2138,'001','PR','B001','00001192',3,'00100000','2018-11-02','0010000154',4.000,4.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,18.2800,106.00,106.00,21.9300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10167,2139,'001','PR','B001','00001193',3,'00100000','2018-11-02','0010000071',18.000,18.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,9.3500,46.50,46.50,12.3829,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10168,2140,'001','PR','B001','00001194',3,'00100000','2018-11-03','0010000317',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4300,23.00,23.00,18.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10169,2141,'001','PR','B001','00001195',3,'00100000','2018-11-03','0010000070',90.000,90.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,32.2800,225.00,225.00,12.8479,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(10170,2142,'001','PR','B001','00001196',3,'00100000','2018-11-03','0010000076',42.000,42.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,24.5400,147.00,147.00,17.4942,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(10171,2143,'001','PR','B001','00001197',3,'00100000','2018-11-03','0010000075',156.000,156.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,69.0900,468.00,468.00,15.3427,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,1,0),(10172,2144,'001','PR','B001','00001198',3,'00100000','2018-11-03','0010000074',138.000,138.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,71.2700,391.00,391.00,13.9013,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(10173,2145,'001','PR','B001','00001199',3,'00100000','2018-11-03','0010000015',18.000,18.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,10.7400,69.00,69.00,19.4200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10174,2146,'001','PR','B001','00001200',3,'00100350','2018-11-03','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10175,2147,'001','PR','B001','00001201',3,'00100364','2018-11-03','0010000381',1.000,1.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,2.0000,22.00,22.00,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10176,2148,'001','PR','B001','00001202',3,'00100000','2018-11-03','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10177,2149,'001','PR','F001','00000285',1,'00100365','2018-11-03','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10178,2150,'001','PR','B001','00001203',3,'00100000','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10179,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10180,1700,'002','GN','B001','00006147',3,'00200000','2018-10-30','0020002581',8.000,8.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,21.6500,182.40,182.40,20.0936,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(10181,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10182,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10183,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10184,1700,'002','GN','B001','00006147',3,'00200000','2018-10-30','0020002581',8.000,8.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,21.6500,182.40,182.40,20.0936,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(10185,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10186,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10187,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10188,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10189,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10190,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10191,1716,'002','GN','B001','00006149',3,'00200000','2018-10-30','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.9800,24.00,24.00,0.0751,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,1,1),(10192,1716,'002','GN','B001','00006149',3,'00200000','2018-10-30','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10194,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10195,1700,'002','GN','B001','00006147',3,'00200000','2018-10-30','0020002581',8.000,8.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,21.6500,182.40,182.40,20.0936,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(10196,1716,'002','GN','B001','00006149',3,'00200000','2018-10-30','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.9800,24.00,24.00,0.0751,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,1,1),(10197,1716,'002','GN','B001','00006149',3,'00200000','2018-10-30','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10199,1716,'002','GN','B001','00006149',3,'00200000','2018-10-30','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.9800,24.00,24.00,0.0751,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,1,1),(10200,1716,'002','GN','B001','00006149',3,'00200000','2018-10-30','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10202,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10203,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10204,1716,'002','GN','B001','00006149',3,'00200000','2018-10-30','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.9800,24.00,24.00,0.0751,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,1,1),(10205,1716,'002','GN','B001','00006149',3,'00200000','2018-10-30','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10207,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10208,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10209,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10210,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10211,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10212,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10213,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10214,1700,'002','GN','B001','00006147',3,'00200000','2018-10-30','0020002581',8.000,8.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,21.6500,182.40,182.40,20.0936,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(10215,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10216,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10217,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10218,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10219,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10220,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10221,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10222,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10223,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10224,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10225,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10226,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10227,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10228,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10229,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10230,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10231,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10232,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10233,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10234,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10235,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10236,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10237,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10238,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10239,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10240,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10241,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10242,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10243,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10244,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10245,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10246,2150,'001','PR','B001','00001203',3,'00100350','2018-11-03','0010000314',15.000,15.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,7.5000,352.50,352.50,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(10247,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10248,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10249,1701,'002','GN','B001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10250,1717,'002','GN','0001','00006150',3,'00200000','2018-10-31','0020001452',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.6200,9.00,9.00,6.3800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10251,1718,'002','GN','B001','00006151',3,'00200000','2018-10-31','0020000595',150.000,150.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,6.7400,18.00,18.00,0.0751,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,1),(10252,1719,'002','GN','B001','00006152',3,'00200000','2018-10-31','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10253,1720,'002','GN','B001','00006153',3,'00200000','2018-10-31','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10254,1721,'002','GN','B001','00006154',3,'00200000','2018-10-31','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10255,1721,'002','GN','B001','00006154',3,'00200000','2018-10-31','0020000242',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.5600,50.00,50.00,43.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10257,1722,'002','GN','B001','00006155',3,'00200000','2018-11-01','0020000235',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.2000,8.00,8.00,3.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(10258,1722,'002','GN','B001','00006155',3,'00200000','2018-11-01','0020000776',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10260,1723,'002','GN','B001','00006156',3,'00200000','2018-11-02','0020000778',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.7500,8.00,8.00,3.1272,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(10261,1724,'002','GN','B001','00006157',3,'00200000','2018-11-02','0020002268',6.000,6.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.5300,3.00,3.00,0.0786,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(10262,1725,'002','GN','B001','00006158',3,'00200000','2018-11-03','0020000168',1.000,1.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,15.4700,83.00,83.00,67.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10263,2151,'001','PR','B001','00001204',3,'00100000','2018-11-05','0010000087',12.000,12.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,12.4500,110.00,110.00,48.7767,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10264,2152,'001','PR','B001','00001205',3,'00100000','2018-11-05','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10265,2153,'001','PR','B001','00001206',3,'00100000','2018-11-05','0010000231',3.000,3.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,31.4500,192.00,192.00,53.5180,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10266,2154,'001','PR','B001','00001207',3,'00100000','2018-11-05','0010000238',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,7.5600,54.00,54.00,46.4429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10267,2154,'001','PR','B001','00001207',3,'00100000','2018-11-05','0010000010',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,9.9200,80.00,80.00,70.0770,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10268,2154,'001','PR','B001','00001207',3,'00100000','2018-11-05','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10269,1726,'002','GN','B001','00000001',3,'00200000','2018-11-05','0020002040',3.500,3.500,3.5,'BOT.',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10270,1727,'002','GN','0001','00000002',3,'00200000','2018-11-05','0020000835',15.000,15.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,7.7900,15.00,15.00,0.4804,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(10271,1727,'002','GN','B001','00000002',3,'00200000','2018-11-05','0020000835',15.000,15.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,7.7900,15.00,15.00,0.4804,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(10272,1716,'002','GN','0001','00006149',3,'00200000','2018-10-30','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.9800,24.00,24.00,0.0751,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(10273,1716,'002','GN','0001','00006149',3,'00200000','2018-10-30','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10275,1701,'002','GN','0001','00006148',3,'00200000','2018-10-30','0020002058',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.8000,80.00,80.00,18.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10276,1701,'002','GN','0001','00006148',3,'00200000','2018-10-30','0020002058',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.7000,20.00,20.00,18.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10277,1701,'002','GN','0001','00006148',3,'00200000','2018-10-30','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10278,1721,'002','GN','0001','00006154',3,'00200000','2018-10-31','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10279,1721,'002','GN','0001','00006154',3,'00200000','2018-10-31','0020000242',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.5600,50.00,50.00,43.4400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10281,1700,'002','GN','0001','00006147',3,'00200000','2018-10-30','0020002581',8.000,8.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,21.6500,182.40,182.40,20.0936,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(10282,1720,'002','GN','0001','00006153',3,'00200000','2018-10-31','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10283,1718,'002','GN','0001','00006151',3,'00200000','2018-10-31','0020000595',150.000,150.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,6.7400,18.00,18.00,0.0751,0,0,0.00,0,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(10284,1719,'002','GN','0001','00006152',3,'00200000','2018-10-31','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10285,1722,'002','GN','0001','00006155',3,'00200000','2018-11-01','0020000235',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.2000,8.00,8.00,3.4000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10286,1722,'002','GN','0001','00006155',3,'00200000','2018-11-01','0020000776',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10288,1724,'002','GN','0001','00006157',3,'00200000','2018-11-02','0020002268',6.000,6.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.5300,3.00,3.00,0.0786,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(10289,1723,'002','GN','0001','00006156',3,'00200000','2018-11-02','0020000778',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.7500,8.00,8.00,3.1272,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10290,1725,'002','GN','0001','00006158',3,'00200000','2018-11-03','0020000168',1.000,1.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,15.4700,83.00,83.00,67.5300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10291,2155,'001','PR','B001','00001208',3,'00100000','2018-11-05','0010000202',15.000,15.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,44.5500,300.00,300.00,17.0300,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(10292,2156,'001','PR','B001','00001209',3,'00100000','2018-11-05','0010000012',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.6700,40.00,40.00,17.6633,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10293,2157,'001','PR','F001','00000286',1,'00100171','2018-11-05','0010000381',500.000,500.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,749.9500,10750.00,10750.00,20.0001,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,1),(10294,2133,'001','PR','F001','00000284',1,'00100176','2018-11-02','0010000314',15.000,15.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,345.00,345.00,23.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(10295,2133,'001','PR','F001','00000284',1,'00100176','2018-11-02','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(10297,2149,'001','PR','F001','00000285',1,'00100365','2018-11-03','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.0000,94.00,94.00,23.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10298,2157,'001','PR','F001','00000286',1,'00100171','2018-11-05','0010000381',500.000,500.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,749.9500,10750.00,10750.00,20.0001,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,1,1),(10299,2157,'001','PR','F001','00000286',1,'00100171','2018-11-05','0010000381',500.000,500.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,749.9500,10750.00,10750.00,20.0001,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(10300,1728,'002','GN','0001','00006159',3,'00200000','2018-11-06','0020001626',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6800,15.00,15.00,11.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10301,1728,'002','GN','B001','00000003',3,'00200000','2018-11-06','0020001626',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6800,15.00,15.00,11.3200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10302,2158,'001','PR','F001','00000287',1,'00200273','2018-11-06','0010000323',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,20.5400,115.00,115.00,94.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10303,2158,'001','PR','F001','00000287',1,'00200273','2018-11-06','0010000286',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,16.3300,56.00,56.00,39.6700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10304,2158,'001','PR','F001','00000287',1,'00200273','2018-11-06','0010000048',30.000,30.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,26.8300,180.00,180.00,30.6340,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(10305,1729,'002','GN','F001','00001311',1,'00200273','2018-11-06','0020001610',8.000,8.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,9.6000,24.00,24.00,1.8000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(10306,1729,'002','GN','F001','00000001',1,'00200273','2018-11-06','0020001610',8.000,8.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,9.6000,24.00,24.00,1.8000,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(10307,2159,'001','PR','F001','00000288',1,'00100221','2018-11-06','0010000071',246.000,246.000,6,'UND',14.5000,14.5000,0,0.00,0,0.00,86.8000,594.50,594.50,12.3829,0,0,0.00,1,0.000,41,41,0,NULL,0,NULL,0,0,2,0),(10308,2160,'001','PR','F001','00000289',1,'00100301','2018-11-06','0010000033',12.000,12.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,14.0000,90.00,90.00,38.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10309,1730,'002','GN','F001','00000002',1,'00100301','2018-11-06','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,11.0500,48.00,48.00,18.4749,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10310,1731,'002','GN','B001','00000004',3,'00200000','2018-11-06','0020000595',200.000,200.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,6.9800,22.00,22.00,0.0751,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(10311,1732,'002','GN','B001','00000005',3,'00200000','2018-11-06','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10312,2161,'001','PR','B001','00001210',3,'00100000','2018-11-06','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.7400,20.00,20.00,16.2557,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10313,2162,'001','PR','B001','00001211',3,'00100000','2018-11-06','0010000381',2.000,2.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,4.0000,44.00,44.00,20.0001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10314,2163,'001','PR','B001','00001212',3,'00100350','2018-11-06','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(10315,2164,'001','PR','B001','00001213',3,'00100000','2018-11-06','0010000300',4.000,4.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,15.1200,74.00,74.00,14.7200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10316,1733,'002','GN','B001','00000006',3,'00200000','2018-11-06','0020000194',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.8000,17.00,17.00,14.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10317,1733,'002','GN','B001','00000006',3,'00200000','2018-11-06','0020000731',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,8.00,8.00,5.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10319,1734,'002','GN','B001','00000007',3,'00200000','2018-11-06','0020001263',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,13.5600,60.00,60.00,15.4786,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10320,2165,'001','PR','B001','00001214',3,'00100000','2018-11-06','0010000087',6.000,6.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,6.2200,55.00,55.00,48.7767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10321,2165,'001','PR','B001','00001214',3,'00100000','2018-11-06','0010000381',2.000,2.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,4.0000,44.00,44.00,20.0001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10322,2165,'001','PR','B001','00001214',3,'00100000','2018-11-06','0010000063',12.000,12.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,17.9600,74.00,74.00,28.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(10323,1735,'002','GN','F001','00000003',1,'00100262','2018-11-07','0020000224',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.8200,28.00,28.00,23.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10324,2166,'001','PR','F001','00000290',1,'00100131','2018-11-07','0010000081',36.000,36.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,14.3500,81.00,81.00,11.1080,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(10325,2166,'001','PR','F001','00000290',1,'00100131','2018-11-07','0010000081',36.000,36.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,14.3500,81.00,81.00,11.1080,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(10326,2166,'001','PR','F001','00000290',1,'00100131','2018-11-07','0010000071',12.000,12.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,6.2300,31.00,31.00,12.3829,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10328,1736,'002','GN','B001','00000008',3,'00200000','2018-11-07','0020002569',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10329,1736,'002','GN','B001','00000008',3,'00200000','2018-11-07','0020002194',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.6100,16.00,16.00,11.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10331,2167,'001','PR','B001','00001215',3,'00100366','2018-11-07','0010000381',10.000,10.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,20.0000,220.00,220.00,20.0001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(10332,2168,'001','PR','B001','00001216',3,'00100367','2018-11-07','0010000001',18.000,18.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,24.1700,195.00,195.00,56.9440,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(10333,2168,'001','PR','B001','00001216',3,'00100367','2018-11-07','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,100.00,100.00,42.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(10335,2169,'001','PR','B001','00001217',3,'00100368','2018-11-07','0010000362',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,22.5000,150.00,150.00,42.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10336,2169,'001','PR','B001','00001217',3,'00100368','2018-11-07','0010000006',30.000,30.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,27.6000,170.00,170.00,28.4800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(10338,2168,'001','PR','B001','00001216',3,'00100367','2018-11-07','0010000046',18.000,18.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,20.9900,174.00,174.00,51.0040,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10339,2168,'001','PR','B001','00001216',3,'00100367','2018-11-07','0010000288',2.000,2.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,13.5000,88.00,88.00,37.2510,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10341,2170,'001','PR','B001','00001218',3,'00100000','2018-11-07','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10342,1737,'002','GN','B001','00000009',3,'00200000','2018-11-07','0020002185',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1300,10.00,10.00,6.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10343,1737,'002','GN','B001','00000009',3,'00200000','2018-11-07','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10345,1738,'002','GN','B001','00000010',3,'00200000','2018-11-07','0020001809',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.4500,20.00,20.00,13.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10346,2171,'001','PR','B001','00001219',3,'00100000','2018-11-07','0010000079',42.000,42.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,14.8800,87.50,87.50,10.3750,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(10347,2172,'001','PR','B001','00001220',3,'00100000','2018-11-07','0010000362',7.000,7.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,52.5000,350.00,350.00,42.5000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(10348,1739,'002','GN','B001','00000011',3,'00200000','2018-11-07','0020000093',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,6.0000,27.00,27.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10349,1739,'002','GN','B001','00000011',3,'00200000','2018-11-07','0020000013',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.2800,18.00,18.00,12.7185,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10351,2173,'001','PR','B001','00001221',3,'00100000','2018-11-07','0010000001',42.000,42.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,56.3900,455.00,455.00,56.9440,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(10352,2174,'001','PR','F001','00000291',1,'00200033','2018-11-07','0010000319',5.000,5.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,22.5100,160.00,160.00,27.4980,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10353,2174,'001','PR','F001','00000291',1,'00200033','2018-11-07','0010000238',6.000,6.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,45.3400,324.00,324.00,46.4429,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(10354,2174,'001','PR','F001','00000291',1,'00200033','2018-11-07','0010000001',156.000,156.000,6,'UND',64.0000,64.0000,0,0.00,0,0.00,183.4600,1664.00,1664.00,56.9440,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,3,0),(10355,2174,'001','PR','F001','00000291',1,'00200033','2018-11-07','0010000379',5.000,5.000,1,'UND',138.0000,138.0000,0,0.00,0,0.00,120.4500,690.00,690.00,113.9100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(10359,2175,'001','PR','F001','00000292',1,'00200104','2018-11-07','0010000294',5.000,5.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,87.7900,825.00,825.00,147.4420,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10360,2175,'001','PR','F001','00000292',1,'00200104','2018-11-07','0010000063',60.000,60.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,79.8000,360.00,360.00,28.0200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(10361,2175,'001','PR','F001','00000292',1,'00200104','2018-11-07','0010000282',13.000,13.000,1,'UND',158.0000,158.0000,0,0.00,0,0.00,414.4400,2054.00,2054.00,126.1200,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,4,0),(10362,1740,'002','GN','B001','00000012',3,'00200000','2018-11-07','0020001434',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.0900,5.00,5.00,1.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10363,2176,'001','PR','F001','00000293',1,'00200222','2018-11-07','0010000280',3.000,3.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,75.2700,330.00,330.00,84.9100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(10364,2176,'001','PR','F001','00000293',1,'00200222','2018-11-07','0010000281',13.000,13.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,344.3700,1820.00,1820.00,113.5100,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,2,1),(10366,2177,'001','PR','B001','00001222',3,'00100000','2018-11-07','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(10367,2177,'001','PR','B001','00001222',3,'00100350','2018-11-07','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(10368,2176,'001','PR','F001','00000293',1,'00200222','2018-11-07','0010000280',3.000,3.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,75.2700,330.00,330.00,84.9100,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10369,2176,'001','PR','F001','00000293',1,'00200222','2018-11-07','0010000281',13.000,13.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,344.3700,1820.00,1820.00,113.5100,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,2,0),(10370,2176,'001','PR','F001','00000293',1,'00200222','2018-11-07','0010000279',8.000,8.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,141.0400,1024.00,1024.00,110.3700,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(10371,1741,'002','GN','B001','00000013',3,'00200000','2018-11-07','0020001104',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,9.7200,42.00,42.00,10.7600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10372,2178,'001','PR','F001','00000294',1,'00100369','2018-11-08','0010000008',72.000,72.000,6,'UND',54.0000,54.0000,0,0.00,0,0.00,118.6800,648.00,648.00,44.1100,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(10373,2178,'001','PR','F001','00000294',1,'00100369','2018-11-08','0010000153',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,14.4900,110.00,110.00,95.5075,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10374,2178,'001','PR','F001','00000294',1,'00100369','2018-11-08','0010000215',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,21.6000,48.00,48.00,3.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(10375,2178,'001','PR','F001','00000294',1,'00100369','2018-11-08','0010000026',6.000,6.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,6.9400,42.00,42.00,35.0631,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(10376,2178,'001','PR','F001','00000294',1,'00100369','2018-11-08','0010000018',12.000,12.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,16.1100,160.00,160.00,71.9446,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(10377,2178,'001','PR','F001','00000294',1,'00100369','2018-11-08','0010000063',30.000,30.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,25.2400,185.00,185.00,31.9520,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(10378,2178,'001','PR','F001','00000294',1,'00100369','2018-11-08','0010000325',1.000,1.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,9.8400,68.00,68.00,58.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(10379,2178,'001','PR','F001','00000294',1,'00100369','2018-11-08','0010000314',80.000,80.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,1840.00,1840.00,23.0000,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,0,0,10,0),(10387,1742,'002','GN','B001','00000014',3,'00200000','2018-11-08','0020000207',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,8.00,8.00,3.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10388,1742,'002','GN','B001','00000014',3,'00200000','2018-11-08','0020002581',10.000,10.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,27.0600,228.00,228.00,20.0936,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(10390,1743,'002','GN','B001','00000015',3,'00200000','2018-11-08','0020000594',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.9500,5.00,5.00,0.0610,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(10391,2179,'001','PR','B001','00001223',3,'00100000','2018-11-08','0010000232',2.000,2.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,8.7800,55.00,55.00,23.1125,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10392,1744,'002','GN','B001','00000016',3,'00200000','2018-11-08','0020002080',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,20.4500,95.00,95.00,74.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10393,1745,'002','GN','B001','00000017',3,'00200000','2018-11-08','0020000235',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0000,20.00,20.00,3.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(10394,1745,'002','GN','B001','00000017',3,'00200000','2018-11-08','0020000235',10.000,10.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,6.0000,40.00,40.00,3.4000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(10395,1746,'002','GN','F001','00000004',1,'00200080','2018-11-08','0020000955',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,16.7600,110.00,110.00,93.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10396,1746,'002','GN','F001','00000004',1,'00200080','2018-11-08','0020000945',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,52.4800,270.00,270.00,217.5188,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10398,1747,'002','GN','F001','00000005',1,'00200321','2018-11-08','0020000029',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,8.7000,40.00,40.00,15.6500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10399,1747,'002','GN','F001','00000005',1,'00200321','2018-11-08','0020000348',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.5500,16.00,16.00,13.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10401,1748,'002','GN','B001','00000018',3,'00200000','2018-11-08','0020001995',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,29.1100,110.00,110.00,80.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10402,1749,'002','GN','B001','00000019',3,'00200000','2018-11-08','0020001170',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.3000,10.00,10.00,7.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10403,1750,'002','GN','B001','00000020',3,'00200000','2018-11-08','0020000542',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.5000,30.00,30.00,2.3500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(10404,2180,'001','PR','F001','00000295',1,'00100219','2018-11-08','0010000381',5.000,5.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,10.0000,110.00,110.00,20.0001,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10405,2180,'001','PR','F001','00000295',1,'00100219','2018-11-08','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10407,2181,'001','PR','B001','00001224',3,'00100350','2018-11-08','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(10408,2182,'001','PR','B001','00001225',3,'00100000','2018-11-08','0010000381',3.000,3.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,6.0000,66.00,66.00,20.0001,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10409,1751,'002','GN','B001','00000021',3,'00200000','2018-11-09','0020002224',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10410,2183,'001','PR','B001','00001226',3,'00100000','2018-11-09','0010000139',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.2500,28.00,28.00,23.7534,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10411,1752,'002','GN','B001','00000022',3,'00200000','2018-11-09','0020001358',3.000,3.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,1.2600,3.60,3.60,0.7800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10412,1752,'002','GN','B001','00000022',3,'00200000','2018-11-09','0020001806',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.1900,24.00,24.00,18.8100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10414,2184,'001','PR','F001','00000296',1,'00100131','2018-11-09','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10415,2185,'001','PR','B001','00001227',3,'00100368','2018-11-09','0010000025',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,8.1800,64.00,64.00,27.9082,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10416,2185,'001','PR','B001','00001227',3,'00100368','2018-11-09','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(10417,2185,'001','PR','B001','00001227',3,'00100368','2018-11-09','0010000232',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,11.6600,81.00,81.00,23.1125,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(10418,1753,'002','GN','B001','00000023',3,'00100368','2018-11-09','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10419,2186,'001','PR','B001','00001228',3,'00100000','2018-11-09','0010000015',120.000,120.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,71.6000,460.00,460.00,19.4200,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(10420,2187,'001','PR','F001','00000297',1,'00200252','2018-11-09','0010000381',3.000,3.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,6.0000,66.00,66.00,20.0001,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10421,1754,'002','GN','B001','00000024',3,'00200322','2018-11-09','0020000668',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,15.8700,95.00,95.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10422,2188,'001','PR','B001','00001229',3,'00100370','2018-11-10','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.3400,42.00,42.00,34.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10423,2189,'001','PR','F001','00000298',1,'00100371','2018-11-10','0010000317',6.000,6.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,26.5800,138.00,138.00,18.5700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(10424,2189,'001','PR','F001','00000298',1,'00100371','2018-11-10','0010000232',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,23.3300,162.00,162.00,23.1125,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(10426,2190,'001','PR','B001','00001230',3,'00100000','2018-11-10','0010000154',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.1400,54.00,54.00,21.9300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10427,1755,'002','GN','B001','00000025',3,'00200000','2018-11-10','0020002115',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,9.1100,38.00,38.00,28.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10428,1756,'002','GN','B001','00000026',3,'00200000','2018-11-10','0020001712',15.000,15.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,12.0000,34.50,34.50,1.5000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(10429,2191,'001','PR','B001','00001231',3,'00100000','2018-11-10','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.4300,18.00,18.00,14.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10430,2192,'001','PR','F001','00000299',1,'00100335','2018-11-10','0010000243',3.000,3.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,31.2000,270.00,270.00,79.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10431,2192,'001','PR','F001','00000299',1,'00100335','2018-11-10','0010000180',4.000,4.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,34.0100,260.00,260.00,56.4967,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(10433,2193,'001','PR','B001','00001232',3,'00100000','2018-11-10','0010000277',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,36.7000,210.00,210.00,34.6600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10434,2194,'001','PR','B001','00001233',3,'00100000','2018-11-10','0010000274',4.000,4.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,28.8400,136.00,136.00,26.7900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10435,2195,'001','PR','B001','00001234',3,'00100000','2018-11-10','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.0700,27.00,27.00,21.9300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10436,2196,'001','PR','B001','00001235',3,'00100000','2018-11-10','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10437,2197,'001','PR','B001','00001236',3,'00100000','2018-11-10','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(10438,2197,'001','PR','B001','00001236',3,'00100350','2018-11-10','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10439,1757,'002','GN','B001','00000027',3,'00200000','2018-11-10','0020001808',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.8800,14.00,14.00,8.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10440,1758,'002','GN','B001','00000028',3,'00200000','2018-11-12','0020001219',37.000,37.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,11.8400,37.00,37.00,0.6800,0,0,0.00,1,0.000,37,37,0,NULL,0,NULL,0,0,1,0),(10441,1758,'002','GN','B001','00000028',3,'00200000','2018-11-12','0020000330',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,6.0700,14.00,14.00,7.9309,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10443,1759,'002','GN','B001','00000029',3,'00200001','2018-11-12','0020001874',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,8.2500,20.00,20.00,11.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10444,2198,'001','PR','B001','00001237',3,'00100000','2018-11-12','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.4200,18.00,18.00,15.5752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10445,1760,'002','GN','B001','00000030',3,'00200323','2018-11-12','0020001688',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,12.0000,30.00,30.00,6.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10446,1760,'002','GN','B001','00000030',3,'00200323','2018-11-12','0020001163',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.0000,24.00,24.00,8.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10447,1760,'002','GN','B001','00000030',3,'00200323','2018-11-12','0020000376',30.000,30.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,17.1000,150.00,150.00,4.4300,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,3,0),(10448,1761,'002','GN','B001','00000031',3,'00200324','2018-11-12','0020002570',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9500,8.00,8.00,5.0486,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10449,2199,'001','PR','B001','00001238',3,'00100002','2018-11-12','0010000330',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,14.7000,112.00,112.00,24.3262,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10450,2200,'001','PR','B001','00001239',3,'00100350','2018-11-12','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10451,1762,'002','GN','B001','00000032',3,'00200000','2018-11-12','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10452,1763,'002','GN','B001','00000033',3,'00200000','2018-11-12','0020002533',3.000,3.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,18.5200,132.00,132.00,37.8278,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10453,2201,'001','PR','B001','00001240',3,'00100000','2018-11-12','0010000071',18.000,18.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,9.3500,46.50,46.50,12.3829,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(10454,2201,'001','PR','B001','00001240',3,'00100000','2018-11-12','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.1000,18.00,18.00,1.1000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,1),(10456,2202,'001','PR','B001','00001241',3,'00100000','2018-11-12','0010000137',4.000,4.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,24.4600,148.00,148.00,30.8855,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10457,1764,'002','GN','B001','00000034',3,'00200000','2018-11-12','0020000941',1.000,1.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,1.7600,5.00,5.00,3.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10458,2203,'001','PR','B001','00001242',3,'00100000','2018-11-12','0010000256',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.5200,18.00,18.00,3.1600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10459,2201,'001','PR','B001','00001240',3,'00100000','2018-11-12','0010000071',18.000,18.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,9.3500,46.50,46.50,12.3829,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10460,2201,'001','PR','B001','00001240',3,'00100000','2018-11-12','0010000210',9.000,9.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,16.2000,31.50,31.50,1.7000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(10461,1765,'002','GN','B001','00000035',3,'00200000','2018-11-13','0020000377',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.0800,4.00,4.00,2.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10462,1765,'002','GN','B001','00000035',3,'00200000','2018-11-13','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10464,2204,'001','PR','B001','00001243',3,'00100000','2018-11-13','0010000314',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,2.5000,117.50,117.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10465,2205,'001','PR','B001','00001244',3,'00100000','2018-11-13','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10466,2206,'001','PR','B001','00001245',3,'00100000','2018-11-13','0010000314',8.000,8.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,4.0000,188.00,188.00,23.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(10467,2206,'001','PR','B001','00001245',3,'00100350','2018-11-13','0010000314',8.000,8.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,4.0000,188.00,188.00,23.0000,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(10468,1766,'002','GN','B001','00000036',3,'00200000','2018-11-13','0020001608',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.1200,8.00,8.00,0.7200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10469,2207,'001','PR','B001','00001246',3,'00100000','2018-11-13','0010000142',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,11.8900,90.00,90.00,39.0540,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10470,1767,'002','GN','B001','00000037',3,'00200003','2018-11-13','0020002553',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.0000,20.00,20.00,13.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10471,2208,'001','PR','F001','00000300',1,'00100120','2018-11-13','0010000279',4.000,4.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,90.2800,520.00,520.00,107.4300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10472,2208,'001','PR','F001','00000300',1,'00100120','2018-11-13','0010000294',2.000,2.000,1,'UND',173.0000,173.0000,0,0.00,0,0.00,59.2000,346.00,346.00,143.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10474,2209,'001','PR','B001','00001247',3,'00100000','2018-11-13','0010000232',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,19.4400,135.00,135.00,23.1125,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10475,2210,'001','PR','F001','00000301',1,'00100219','2018-11-13','0010000345',10.000,10.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,217.6400,220.00,220.00,0.2360,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(10476,1768,'002','GN','F001','00000006',1,'00100219','2018-11-13','0020000600',5.000,5.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,2.5000,6.50,6.50,0.8000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10477,1769,'002','GN','B001','00000038',3,'00200000','2018-11-13','0020000168',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,10.3800,80.00,80.00,69.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10478,2211,'001','PR','B001','00001248',3,'00100000','2018-11-13','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.9500,14.00,14.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10479,1770,'002','GN','B001','00000039',3,'00200000','2018-11-13','0020002520',1.000,1.000,1,'BLS',9.0000,9.0000,0,0.00,0,0.00,2.3000,9.00,9.00,6.6995,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10480,1771,'002','GN','B001','00000040',3,'00200000','2018-11-13','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10481,2212,'001','PR','B001','00001249',3,'00100000','2018-11-13','0010000154',11.000,11.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,55.7700,297.00,297.00,21.9300,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(10482,2213,'001','PR','B001','00001250',3,'00100000','2018-11-13','0010000033',6.000,6.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,7.0000,45.00,45.00,38.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10483,2214,'001','PR','B001','00001251',3,'00100372','2018-11-13','0010000277',11.000,11.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,80.7400,462.00,462.00,34.6600,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(10484,2214,'001','PR','B001','00001251',3,'00100372','2018-11-13','0010000180',4.000,4.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,34.0100,260.00,260.00,56.4967,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(10485,1772,'002','GN','B001','00000041',3,'00200000','2018-11-14','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10486,2215,'001','PR','F001','00000302',1,'00100120','2018-11-14','0010000354',6.000,6.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,87.8400,642.00,642.00,92.3600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(10487,2215,'001','PR','F001','00000302',1,'00100120','2018-11-14','0010000180',10.000,10.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,75.0300,640.00,640.00,56.4967,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(10489,2216,'001','PR','F001','00000303',1,'00100373','2018-11-14','0010000003',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,7.4200,46.00,46.00,38.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10490,2216,'001','PR','F001','00000303',1,'00100373','2018-11-14','0010000003',12.000,12.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,14.8400,92.00,92.00,38.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10491,2217,'001','PR','B001','00001252',3,'00100007','2018-11-15','0010000180',13.000,13.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,97.5400,832.00,832.00,56.4967,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(10492,2218,'001','PR','B001','00001253',3,'00100000','2018-11-15','0010000180',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,8.5000,65.00,65.00,56.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10493,2219,'001','PR','B001','00001254',3,'00100350','2018-11-15','0010000314',6.000,6.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,3.0000,141.00,141.00,23.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(10494,2220,'001','PR','B001','00001255',3,'00100000','2018-11-15','0010000074',24.000,24.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,10.2900,68.00,68.00,14.4285,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10495,2220,'001','PR','B001','00001255',3,'00100000','2018-11-15','0010000074',24.000,24.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,10.2900,68.00,68.00,14.4285,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10496,2220,'001','PR','B001','00001255',3,'00100000','2018-11-15','0010000211',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.4000,8.00,8.00,0.4500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(10498,2221,'001','PR','B001','00001256',3,'00100000','2018-11-15','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10499,2222,'001','PR','B001','00001257',3,'00100000','2018-11-15','0010000154',11.000,11.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,44.7700,286.00,286.00,21.9300,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,1),(10500,2222,'001','PR','B001','00001257',3,'00100000','2018-11-15','0010000360',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,12.6200,69.00,69.00,18.7930,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(10502,2221,'001','PR','B001','00001256',3,'00100005','2018-11-15','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10503,2223,'001','PR','B001','00001258',3,'00100374','2018-11-15','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10504,2222,'001','PR','B001','00001257',3,'00100217','2018-11-15','0010000154',11.000,11.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,44.7700,286.00,286.00,21.9300,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(10505,2222,'001','PR','B001','00001257',3,'00100217','2018-11-15','0010000360',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,12.6200,69.00,69.00,18.7930,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(10506,2222,'001','PR','B001','00001257',3,'00100217','2018-11-15','0010000142',4.000,4.000,1,'UND',53.5000,53.5000,0,0.00,0,0.00,57.7800,214.00,214.00,39.0540,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(10507,1773,'002','GN','B001','00000042',3,'00100217','2018-11-15','0020001209',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.5300,32.00,32.00,13.2333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10508,1773,'002','GN','B001','00000042',3,'00100217','2018-11-15','0020000271',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,9.0500,70.00,70.00,12.1900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(10509,1773,'002','GN','B001','00000042',3,'00100217','2018-11-15','0020000400',3.000,3.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,5.0400,19.50,19.50,4.8200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(10510,1773,'002','GN','B001','00000042',3,'00100217','2018-11-15','0020000595',300.000,300.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,10.4700,33.00,33.00,0.0751,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,4,0),(10511,1773,'002','GN','B001','00000042',3,'00100217','2018-11-15','0020000403',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,10.0000,45.00,45.00,35.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(10514,2224,'001','PR','B001','00001259',3,'00100000','2018-11-15','0010000076',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,5.5500,42.00,42.00,18.2233,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10515,1774,'002','GN','B001','00000043',3,'00200000','2018-11-15','0020000278',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.3600,4.00,4.00,3.6371,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10516,1775,'002','GN','B001','00000044',3,'00200000','2018-11-15','0020001709',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,10.0000,50.00,50.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10517,1776,'002','GN','B001','00000045',3,'00200000','2018-11-15','0020002581',1.000,1.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,2.7100,22.80,22.80,20.0936,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10518,1777,'002','GN','B001','00000046',3,'00200000','2018-11-15','0020000595',1500.000,1500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,67.3500,180.00,180.00,0.0751,0,0,0.00,1,0.000,1500,1500,0,NULL,0,NULL,0,0,1,1),(10519,2225,'001','PR','B001','00001260',3,'00100375','2018-11-15','0010000010',54.000,54.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,80.3100,711.00,711.00,70.0770,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(10520,1777,'002','GN','B001','00000046',3,'00100375','2018-11-15','0020000595',1500.000,1500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,67.3500,180.00,180.00,0.0751,0,0,0.00,0,0.000,1500,1500,0,NULL,0,NULL,0,0,1,0),(10521,1777,'002','GN','B001','00000046',3,'00100375','2018-11-15','0020000235',7.000,7.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,4.2000,28.00,28.00,3.4000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(10523,1778,'002','GN','B001','00000047',3,'00200325','2018-11-15','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2392,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10524,1778,'002','GN','B001','00000047',3,'00200325','2018-11-15','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.6700,24.00,24.00,19.3282,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10525,1778,'002','GN','B001','00000047',3,'00200325','2018-11-15','0020000534',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,0.7000,6.50,6.50,5.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10526,1778,'002','GN','B001','00000047',3,'00200325','2018-11-15','0020001047',8.000,8.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,22.3200,136.00,136.00,14.2100,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,4,0),(10530,2226,'001','PR','B001','00001261',3,'00100120','2018-11-15','0010000180',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,15.0100,128.00,128.00,56.4967,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(10531,2227,'001','PR','B001','00001262',3,'00100000','2018-11-15','0010000180',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,7.5000,64.00,64.00,56.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10532,1779,'002','GN','B001','00000048',3,'00200000','2018-11-15','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10533,1780,'002','GN','B001','00000049',3,'00200000','2018-11-15','0020000373',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,4.5000,11.00,11.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10534,1780,'002','GN','B001','00000049',3,'00200000','2018-11-15','0020000311',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.4700,7.00,7.00,4.5269,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10536,1781,'002','GN','B001','00000050',3,'00200326','2018-11-15','0020000668',1.000,1.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,18.8700,98.00,98.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10537,1782,'002','GN','B001','00000051',3,'00200000','2018-11-15','0020001455',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9700,14.00,14.00,5.0150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10538,1782,'002','GN','B001','00000051',3,'00200000','2018-11-15','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.5200,16.00,16.00,0.0624,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(10540,2228,'001','PR','B001','00001263',3,'00100000','2018-11-15','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10541,2226,'001','PR','B001','00001261',3,'00100120','2018-11-15','0010000180',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,15.0100,128.00,128.00,56.4967,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10542,2229,'001','PR','B001','00001264',3,'00100000','2018-11-16','0010000279',2.000,2.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,41.1400,256.00,256.00,107.4300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10543,2229,'001','PR','B001','00001264',3,'00100000','2018-11-16','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,31.1300,155.00,155.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10545,1783,'002','GN','B001','00000052',3,'00200000','2018-11-16','0020000664',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9000,15.00,15.00,10.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10546,2230,'001','PR','F001','00000304',1,'00200233','2018-11-16','0010000034',6.000,6.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,6.7900,55.00,55.00,48.2077,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10547,2231,'001','PR','B001','00001265',3,'00100000','2018-11-16','0010000042',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,13.7200,72.00,72.00,14.5700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10548,2231,'001','PR','B001','00001265',3,'00100000','2018-11-16','0010000079',12.000,12.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,4.2500,25.00,25.00,10.3750,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10550,1784,'002','GN','B001','00000053',3,'00200000','2018-11-16','0020000593',50.000,50.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,0.8800,4.00,4.00,0.0624,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(10551,1784,'002','GN','B001','00000053',3,'00200000','2018-11-16','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.8800,4.50,4.50,3.6214,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10553,1785,'002','GN','B001','00000054',3,'00200000','2018-11-16','0020002518',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,6.1200,54.00,54.00,47.8802,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10554,1785,'002','GN','B001','00000054',3,'00200000','2018-11-16','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10556,2232,'001','PR','B001','00001266',3,'00100217','2018-11-16','0010000366',9.000,9.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,160.7800,828.00,828.00,74.1360,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(10557,1786,'002','GN','B001','00000055',3,'00200000','2018-11-16','0020002212',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.8500,14.00,14.00,8.1538,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10558,1786,'002','GN','B001','00000055',3,'00200000','2018-11-16','0020001744',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.1800,3.50,3.50,2.3169,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10559,1786,'002','GN','B001','00000055',3,'00200000','2018-11-16','0020001812',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.8400,2.50,2.50,1.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10560,2233,'001','PR','B001','00001267',3,'00100000','2018-11-16','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.3400,42.00,42.00,34.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10561,1787,'002','GN','B001','00000056',3,'00200000','2018-11-16','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,4.4900,12.00,12.00,0.0751,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(10562,1788,'002','GN','B001','00000057',3,'00200000','2018-11-16','0020002471',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.5000,4.50,4.50,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10563,1789,'002','GN','B001','00000058',3,'00200000','2018-11-16','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10564,2234,'001','PR','B001','00001268',3,'00100000','2018-11-16','0010000207',3.000,3.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,108.4000,480.00,480.00,123.8681,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10565,2234,'001','PR','B001','00001268',3,'00100000','2018-11-16','0010000018',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,8.0600,80.00,80.00,71.9446,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10567,1790,'002','GN','F001','00000007',1,'00200079','2018-11-16','0020002245',2.000,2.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,0.0000,130.00,130.00,65.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(10568,1791,'002','GN','B001','00000059',3,'00200000','2018-11-17','0020000268',32.000,32.000,1,'MTS',11.0000,11.0000,0,0.00,0,0.00,61.7600,352.00,352.00,9.0700,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,0),(10569,2235,'001','PR','B001','00001269',3,'00100000','2018-11-17','0010000232',5.000,5.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,21.9400,137.50,137.50,23.1125,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10570,2236,'001','PR','B001','00001270',3,'00100000','2018-11-17','0010000079',30.000,30.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,10.6300,62.50,62.50,10.3750,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10571,2237,'001','PR','B001','00001271',3,'00100000','2018-11-17','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.3000,6.00,6.00,0.4500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(10572,1792,'002','GN','B001','00000060',3,'00200327','2018-11-17','0020000385',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.2400,24.00,24.00,4.9400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10573,1792,'002','GN','F001','00000060',1,'00200327','2018-11-17','0020000385',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.2400,24.00,24.00,4.9400,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(10574,2238,'001','PR','F001','00000305',1,'00200327','2018-11-17','0010000006',24.000,24.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,22.0800,136.00,136.00,28.4800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10575,1793,'002','GN','B001','00000060',3,'00200000','2018-11-17','0020001082',90.000,90.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,33.3000,162.00,162.00,1.4300,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,1,0),(10576,1794,'002','GN','B001','00000061',3,'00200000','2018-11-17','0020000973',68.000,68.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,34.6800,102.00,102.00,0.9900,0,0,0.00,1,0.000,68,68,0,NULL,0,NULL,0,0,1,0),(10577,1795,'002','GN','B001','00000062',3,'00200000','2018-11-17','0020000374',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.9000,12.00,12.00,8.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10578,2239,'001','PR','B001','00001272',3,'00100376','2018-11-17','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(10579,1796,'002','GN','B001','00000063',3,'00100376','2018-11-17','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10580,1797,'002','GN','B001','00000064',3,'00200000','2018-11-17','0020002549',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.0600,8.00,8.00,5.9374,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10581,2240,'001','PR','B001','00001273',3,'00100000','2018-11-19','0010000214',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,11.5800,24.00,24.00,2.0700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(10582,2241,'001','PR','B001','00001274',3,'00100000','2018-11-19','0010000231',5.000,5.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,52.4100,320.00,320.00,53.5180,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10583,1798,'002','GN','B001','00000065',3,'00200000','2018-11-19','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10584,1798,'002','GN','B001','00000065',3,'00200000','2018-11-19','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.7600,9.00,9.00,3.6214,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10586,1799,'002','GN','B001','00000066',3,'00200000','2018-11-19','0020002041',3.500,3.500,3.5,'LTS.',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10587,1799,'002','GN','B001','00000066',3,'00200000','2018-11-19','0020002044',7.000,7.000,3.5,'LTS.',8.0000,8.0000,0,0.00,0,0.00,4.0000,16.00,16.00,6.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10589,2242,'001','PR','B001','00001275',3,'00100231','2018-11-19','0010000279',2.000,2.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,41.1400,256.00,256.00,107.4300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10590,2242,'001','PR','B001','00001275',3,'00100231','2018-11-19','0010000288',8.000,8.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,45.9900,344.00,344.00,37.2510,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(10592,2243,'001','PR','F001','00000306',1,'00100377','2018-11-19','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,10.0000,470.00,470.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(10593,1800,'002','GN','B001','00000067',3,'00200000','2018-11-19','0020000880',1.000,1.000,1,'UND',360.0000,360.0000,0,0.00,0,0.00,93.6900,360.00,360.00,266.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10594,2244,'001','PR','B001','00001276',3,'00100000','2018-11-19','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,6.8600,36.00,36.00,14.5700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10595,1801,'002','GN','B001','00000068',3,'00200000','2018-11-19','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10596,1801,'002','GN','B001','00000068',3,'00200000','2018-11-19','0020002324',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.8300,6.00,6.00,2.1678,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10597,1801,'002','GN','B001','00000068',3,'00200000','2018-11-19','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.8800,4.50,4.50,3.6214,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10598,1802,'002','GN','B001','00000069',3,'00200328','2018-11-19','0020002517',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3500,2.00,2.00,0.6537,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10599,1802,'002','GN','B001','00000069',3,'00200328','2018-11-19','0020001864',200.000,200.000,1,'UND',0.0700,0.0700,0,0.00,0,0.00,10.8400,14.00,14.00,0.0158,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(10601,2245,'001','PR','B001','00001277',3,'00100000','2018-11-19','0010000314',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.0000,47.00,47.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10602,2246,'001','PR','F001','00000307',1,'00200205','2018-11-19','0010000314',995.000,995.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,995.0000,23880.00,23880.00,23.0000,0,0,0.00,1,0.000,995,995,0,NULL,0,NULL,0,0,1,1),(10603,1803,'002','GN','B001','00000070',3,'00200000','2018-11-19','0020000232',16.000,16.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,19.8400,280.00,280.00,16.2598,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(10604,1804,'002','GN','B001','00000071',3,'00200000','2018-11-19','0020001139',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,17.8900,110.00,110.00,92.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10605,1804,'002','GN','B001','00000071',3,'00200000','2018-11-19','0020002429',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.9800,14.00,14.00,8.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10607,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020001768',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10608,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,6.2800,24.00,24.00,0.0886,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,1),(10609,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020001476',100.000,100.000,1,'MTS',0.1000,0.1000,0,0.00,0,0.00,2.0000,10.00,10.00,0.0800,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,3,1),(10610,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020002569',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(10611,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020000233',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,37.8700,460.00,460.00,21.1067,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,5,1),(10612,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020000777',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,6.7400,23.00,23.00,16.2551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(10613,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(10614,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(10622,2247,'001','PR','B001','00001278',3,'00100304','2018-11-19','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.8500,36.00,36.00,15.5752,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10623,2247,'001','PR','B001','00001278',3,'00100304','2018-11-19','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7800,21.00,21.00,18.2233,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10624,2247,'001','PR','B001','00001278',3,'00100304','2018-11-19','0010000139',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.2500,28.00,28.00,23.7534,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10625,2247,'001','PR','B001','00001278',3,'00100304','2018-11-19','0010000277',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,16.8300,84.00,84.00,33.5850,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(10626,2247,'001','PR','B001','00001278',3,'00100304','2018-11-19','0010000319',12.000,12.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,66.2300,384.00,384.00,26.4807,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,5,0),(10627,2247,'001','PR','B001','00001278',3,'00100304','2018-11-19','0010000079',36.000,36.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,12.7500,75.00,75.00,10.3750,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(10629,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020001768',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10630,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,6.2800,24.00,24.00,0.0886,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,2,1),(10631,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020001476',100.000,100.000,1,'MTS',0.1000,0.1000,0,0.00,0,0.00,2.0000,10.00,10.00,0.0800,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,3,1),(10632,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020002569',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(10633,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020000233',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,37.8700,460.00,460.00,21.1067,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,5,1),(10634,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020000777',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,6.7400,23.00,23.00,16.2551,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(10635,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(10636,1805,'002','GN','B001','00000072',3,'00200000','2018-11-19','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(10644,1805,'002','GN','B001','00000072',3,'00100324','2018-11-19','0020001768',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10645,1805,'002','GN','B001','00000072',3,'00100324','2018-11-19','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,6.2800,24.00,24.00,0.0886,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(10646,1805,'002','GN','B001','00000072',3,'00100324','2018-11-19','0020001476',100.000,100.000,1,'MTS',0.1000,0.1000,0,0.00,0,0.00,2.0000,10.00,10.00,0.0800,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,3,0),(10647,1805,'002','GN','B001','00000072',3,'00100324','2018-11-19','0020002569',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(10648,1805,'002','GN','B001','00000072',3,'00100324','2018-11-19','0020000233',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,37.8700,460.00,460.00,21.1067,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,5,0),(10649,1805,'002','GN','B001','00000072',3,'00100324','2018-11-19','0020000777',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,6.7400,23.00,23.00,16.2551,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(10650,1805,'002','GN','B001','00000072',3,'00100324','2018-11-19','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(10651,1805,'002','GN','B001','00000072',3,'00100324','2018-11-19','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(10659,2248,'001','PR','F001','00000308',1,'00100378','2018-11-19','0010000181',21.000,21.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,117.8100,1680.00,1680.00,74.3900,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(10660,2248,'001','PR','F001','00000308',1,'00100378','2018-11-19','0010000243',16.000,16.000,1,'UND',90.5000,90.5000,0,0.00,0,0.00,174.4000,1448.00,1448.00,79.6000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,2,0),(10662,2246,'001','PR','F001','00000307',1,'00200205','2018-11-19','0010000314',995.000,995.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,995.0000,23880.00,23880.00,23.0000,0,0,0.00,0,0.000,995,995,0,NULL,0,NULL,0,0,1,0),(10663,2249,'001','PR','B001','00001279',3,'00100379','2018-11-20','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.7700,36.00,36.00,30.2325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10664,1806,'002','GN','B001','00000073',3,'00200000','2018-11-20','0020002429',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.9800,16.00,16.00,8.0190,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10665,1806,'002','GN','B001','00000073',3,'00200000','2018-11-20','0020000293',15.000,15.000,1,'MTS',1.2000,1.2000,0,0.00,0,0.00,3.4800,18.00,18.00,0.9682,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(10666,1806,'002','GN','B001','00000073',3,'00200000','2018-11-20','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10667,1806,'002','GN','B001','00000073',3,'00200000','2018-11-20','0020002197',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.3400,16.00,16.00,4.8300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(10668,1806,'002','GN','B001','00000073',3,'00200000','2018-11-20','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.7600,4.00,4.00,1.6194,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(10669,1806,'002','GN','B001','00000073',3,'00200000','2018-11-20','0020001079',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2100,6.00,6.00,2.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(10671,2250,'001','PR','B001','00001280',3,'00100000','2018-11-20','0010000263',1.000,1.000,1,'UND',180.0000,180.0000,0,0.00,0,0.00,37.4800,180.00,180.00,142.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10672,2250,'001','PR','B001','00001280',3,'00100000','2018-11-20','0010000010',18.000,18.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,29.7700,240.00,240.00,70.0770,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(10673,2250,'001','PR','B001','00001280',3,'00100000','2018-11-20','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,16.2000,36.00,36.00,3.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(10674,2251,'001','PR','B001','00001281',3,'00100000','2018-11-20','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(10675,1807,'002','GN','B001','00000074',3,'00200000','2018-11-20','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10676,2250,'001','PR','F001','00000309',1,'00100380','2018-11-20','0010000263',1.000,1.000,1,'UND',180.0000,180.0000,0,0.00,0,0.00,37.4800,180.00,180.00,142.5200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10677,2250,'001','PR','F001','00000309',1,'00100380','2018-11-20','0010000010',18.000,18.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,29.7700,240.00,240.00,70.0770,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(10678,2250,'001','PR','F001','00000309',1,'00100380','2018-11-20','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,16.2000,36.00,36.00,3.3000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(10679,2251,'001','PR','B001','00001280',3,'00100000','2018-11-20','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(10680,1808,'002','GN','B001','00000075',3,'00200000','2018-11-20','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.7600,9.00,9.00,3.6214,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10681,2252,'001','PR','B001','00001281',3,'00100000','2018-11-20','0010000231',4.000,4.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,33.9300,248.00,248.00,53.5180,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10682,1809,'002','GN','B001','00000076',3,'00200000','2018-11-20','0020001930',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,18.2000,68.00,68.00,24.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10683,1809,'002','GN','B001','00000076',3,'00200000','2018-11-20','0020000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0500,5.00,5.00,2.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10685,1810,'002','GN','B001','00000077',3,'00200000','2018-11-20','0020001608',12.000,12.000,1,'UND',1.6667,1.6667,0,0.00,0,0.00,11.3600,20.00,20.00,0.7200,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(10686,1811,'002','GN','B001','00000078',3,'00200000','2018-11-20','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,7.1200,55.00,55.00,47.8802,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10687,2253,'001','PR','F001','00000310',1,'00200085','2018-11-20','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10688,1812,'002','GN','B001','00000079',3,'00200000','2018-11-20','0020000233',19.000,19.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,35.9700,437.00,437.00,21.1067,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,1),(10689,1812,'002','GN','B001','00000079',3,'00200000','2018-11-20','0020000233',19.000,19.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,35.9700,437.00,437.00,21.1067,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(10690,1812,'002','GN','B001','00000079',3,'00200000','2018-11-20','0020001785',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,10.0000,45.00,45.00,35.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10691,1812,'002','GN','B001','00000079',3,'00200000','2018-11-20','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.5200,16.00,16.00,0.0624,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,3,0),(10692,2254,'001','PR','B001','00001282',3,'00100000','2018-11-20','0010000379',2.000,2.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,53.4300,280.00,280.00,113.2867,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10693,2254,'001','PR','B001','00001282',3,'00100000','2018-11-20','0010000164',3.000,3.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,24.7300,204.00,204.00,59.7560,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(10694,2254,'001','PR','B001','00001282',3,'00100000','2018-11-20','0010000046',54.000,54.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,62.9600,522.00,522.00,51.0040,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(10695,2255,'001','PR','F001','00000311',1,'00100219','2018-11-21','0010000381',4.000,4.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,8.0000,88.00,88.00,20.0001,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10696,2256,'001','PR','B001','00001283',3,'00100000','2018-11-21','0010000256',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.5200,18.00,18.00,3.1600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10697,1813,'002','GN','F001','00000061',1,'00100378','2018-11-21','0020000513',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.2900,15.00,15.00,11.7144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10698,1813,'002','GN','F001','00000061',1,'00100378','2018-11-21','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.8800,4.50,4.50,3.6214,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(10699,1813,'002','GN','F001','00000061',1,'00100378','2018-11-21','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1800,7.00,7.00,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10700,1813,'002','GN','F001','00000061',1,'00100378','2018-11-21','0020000271',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,9.0500,70.00,70.00,12.1900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(10701,2257,'001','PR','F001','00000312',1,'00200233','2018-11-21','0010000034',6.000,6.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,6.7900,55.00,55.00,48.2077,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10702,2258,'001','PR','B001','00001284',3,'00100000','2018-11-21','0010000154',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,17.2500,108.00,108.00,22.6870,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10703,1814,'002','GN','B001','00000080',3,'00200000','2018-11-21','0020002085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1800,5.00,5.00,2.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10704,1815,'002','GN','B001','00000081',3,'00200000','2018-11-21','0020000513',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2900,14.00,14.00,11.7144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10705,2259,'001','PR','B001','00001285',3,'00100000','2018-11-21','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10706,1816,'002','GN','B001','00000082',3,'00200000','2018-11-21','0020000182',1.000,1.000,1,'KLS',7.5000,7.5000,0,0.00,0,0.00,1.5800,7.50,7.50,5.9184,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10707,2259,'001','PR','B001','00001285',3,'00100000','2018-11-21','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10708,2259,'001','PR','B001','00001285',3,'00100000','2018-11-21','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10710,1817,'002','GN','B001','00000083',3,'00200330','2018-11-21','0020002313',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.6300,20.00,20.00,3.8422,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10711,2260,'001','PR','F001','00000313',1,'00100219','2018-11-21','0010000381',2.000,2.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,4.0000,44.00,44.00,20.0001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10712,2261,'001','PR','B001','00001286',3,'00100000','2018-11-21','0010000381',1.000,1.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,2.0000,22.00,22.00,19.9999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10713,2261,'001','PR','F001','00000313',1,'00100085','2018-11-21','0010000381',1.000,1.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,2.0000,22.00,22.00,19.9999,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10714,2262,'001','PR','F001','00000314',1,'00100042','2018-11-21','0010000374',100.000,100.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,15.0000,350.00,350.00,3.3500,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(10715,1818,'002','GN','F001','00000062',1,'00200205','2018-11-21','0020001097',110.000,110.000,1,'UND',27.9100,27.9100,0,0.00,0,0.00,577.1600,3070.10,3070.10,22.6631,0,0,0.00,1,0.000,110,110,0,NULL,0,NULL,NULL,0,1,1),(10716,1818,'002','GN','F001','00000062',1,'00200205','2018-11-21','0020000723',416.000,416.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,986.7500,6864.00,6864.00,14.1280,0,0,0.00,1,0.000,416,416,0,NULL,0,NULL,NULL,0,2,1),(10717,1818,'002','GN','F001','00000062',1,'00200205','2018-11-21','0020002580',315.000,315.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,1219.7100,5197.50,5197.50,12.6279,0,0,0.00,1,0.000,315,315,0,NULL,0,NULL,NULL,0,3,1),(10718,1818,'002','GN','F001','00000062',1,'00200205','2018-11-21','0020000235',266.000,266.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,399.0000,1330.00,1330.00,3.5000,0,0,0.00,1,0.000,266,266,0,NULL,0,NULL,NULL,0,4,1),(10722,1818,'002','GN','F001','00000062',1,'00200205','2018-11-21','0020001097',110.000,110.000,1,'UND',27.9100,27.9100,0,0.00,0,0.00,577.1600,3070.10,3070.10,22.6631,0,0,0.00,0,0.000,110,110,0,NULL,0,NULL,NULL,0,1,1),(10723,1818,'002','GN','F001','00000062',1,'00200205','2018-11-21','0020000723',416.000,416.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,986.7500,6864.00,6864.00,14.1280,0,0,0.00,0,0.000,416,416,0,NULL,0,NULL,NULL,0,2,1),(10724,1818,'002','GN','F001','00000062',1,'00200205','2018-11-21','0020002580',315.000,315.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,1219.7100,5197.50,5197.50,12.6279,0,0,0.00,0,0.000,315,315,0,NULL,0,NULL,NULL,0,3,1),(10725,1818,'002','GN','F001','00000062',1,'00200205','2018-11-21','0020000235',266.000,266.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,399.0000,1330.00,1330.00,3.5000,0,0,0.00,0,0.000,266,266,0,NULL,0,NULL,NULL,0,4,1),(10726,1819,'002','GN','B001','00000084',3,'00200000','2018-11-22','0020001924',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,22.0000,150.00,150.00,128.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10727,1819,'002','GN','B001','00000084',3,'00200000','2018-11-22','0020000213',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,37.2900,150.00,150.00,112.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10728,1819,'002','GN','B001','00000084',3,'00200000','2018-11-22','0020000283',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.0200,5.00,5.00,3.9801,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10729,2263,'001','PR','F001','00000315',1,'00100378','2018-11-22','0010000243',2.000,2.000,1,'UND',90.5000,90.5000,0,0.00,0,0.00,21.8000,181.00,181.00,79.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10730,2264,'001','PR','F001','00000316',1,'00200242','2018-11-22','0010000117',6.000,6.000,6,'UND',90.0000,90.0000,0,0.00,0,0.00,13.7900,90.00,90.00,76.2088,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10731,1820,'002','GN','B001','00000085',3,'00200000','2018-11-22','0020001758',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.1300,15.00,15.00,9.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10732,2265,'001','PR','B001','00001286',3,'00100006','2018-11-22','0010000033',12.000,12.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,12.0000,88.00,88.00,38.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10733,2266,'001','PR','F001','00000317',1,'00200329','2018-11-22','0010000314',1000.000,1000.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,500.0000,23500.00,23500.00,23.0000,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(10734,2266,'001','PR','F001','00000317',1,'00200329','2018-11-22','0010000381',401.000,401.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,1403.5400,9423.50,9423.50,19.9999,0,0,0.00,1,0.000,401,401,0,NULL,0,NULL,0,0,2,0),(10736,2267,'001','PR','B001','00001287',3,'00100000','2018-11-22','0010000026',6.000,6.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,6.9400,42.00,42.00,35.0631,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10737,2268,'001','PR','B001','00001288',3,'00100000','2018-11-22','0010000263',2.000,2.000,1,'UND',180.0000,180.0000,0,0.00,0,0.00,74.9600,360.00,360.00,142.5200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10738,2269,'001','PR','F001','00000318',1,'00100131','2018-11-22','0010000305',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0000,20.00,20.00,16.0050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10739,1821,'002','GN','F001','00000062',1,'00200205','2018-11-22','0020000723',410.000,410.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,972.5200,6765.00,6765.00,14.1280,0,0,0.00,1,0.000,410,410,0,NULL,0,NULL,0,0,1,1),(10740,1821,'002','GN','F001','00000062',1,'00200205','2018-11-22','0020002580',321.000,321.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,1242.9400,5296.50,5296.50,12.6279,0,0,0.00,1,0.000,321,321,0,NULL,0,NULL,0,0,2,1),(10741,1821,'002','GN','F001','00000062',1,'00200205','2018-11-22','0020001097',110.000,110.000,1,'UND',27.3000,27.3000,0,0.00,0,0.00,510.0600,3003.00,3003.00,22.6631,0,0,0.00,1,0.000,110,110,0,NULL,0,NULL,0,0,3,1),(10742,1821,'002','GN','F001','00000062',1,'00200205','2018-11-22','0020000235',266.000,266.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,399.0000,1330.00,1330.00,3.5000,0,0,0.00,1,0.000,266,266,0,NULL,0,NULL,0,0,4,1),(10746,1822,'002','GN','B001','00000086',3,'00200000','2018-11-22','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.6700,24.00,24.00,19.3282,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10747,2270,'001','PR','B001','00001289',3,'00100000','2018-11-22','0010000213',8.000,8.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.2000,12.00,12.00,0.8500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(10748,2271,'001','PR','B001','00001290',3,'00100000','2018-11-22','0010000255',16.000,16.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,29.1200,48.00,48.00,1.1800,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(10749,2271,'001','PR','B001','00001290',3,'00100000','2018-11-22','0010000364',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.0000,3.00,3.00,1.9999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10750,2271,'001','PR','B001','00001290',3,'00100000','2018-11-22','0010000256',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,11.3600,24.00,24.00,3.1600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(10751,2272,'001','PR','B001','00001291',3,'00100000','2018-11-23','0010000154',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,8.6300,54.00,54.00,22.6870,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10752,1823,'002','GN','B001','00000087',3,'00200000','2018-11-23','0020001945',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.6900,8.00,8.00,5.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10753,1824,'002','GN','B001','00000088',3,'00200331','2018-11-23','0020000852',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.3800,10.00,10.00,6.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10754,2273,'001','PR','B001','00001292',3,'00100000','2018-11-23','0010000081',18.000,18.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,6.7000,40.50,40.50,11.2670,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10755,2274,'001','PR','B001','00001293',3,'00100000','2018-11-23','0010000347',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.3900,42.00,42.00,35.6100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10756,2275,'001','PR','F001','00000319',1,'00100378','2018-11-23','0010000180',6.000,6.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,51.0200,390.00,390.00,56.4967,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(10757,1825,'002','GN','B001','00000089',3,'00200000','2018-11-23','0020000794',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,40.6700,145.00,145.00,104.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10758,1826,'002','GN','B001','00000090',3,'00200000','2018-11-23','0020002197',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1700,8.00,8.00,4.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10759,1826,'002','GN','B001','00000090',3,'00200000','2018-11-23','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10760,1826,'002','GN','B001','00000090',3,'00200000','2018-11-23','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10761,1826,'002','GN','B001','00000090',3,'00200000','2018-11-23','0020001295',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.3000,1.00,1.00,0.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(10765,2276,'001','PR','B001','00001294',3,'00100000','2018-11-23','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10766,2276,'001','PR','B001','00001294',3,'00100000','2018-11-23','0010000277',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.4200,40.00,40.00,33.5850,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10768,1827,'002','GN','B001','00000091',3,'00200000','2018-11-23','0020002220',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5300,6.00,6.00,3.4700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10769,2277,'001','PR','B001','00001295',3,'00100000','2018-11-24','0010000180',2.000,2.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,17.0100,130.00,130.00,56.4967,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(10770,2277,'001','PR','B001','00001295',3,'00100000','2018-11-24','0010000277',4.000,4.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,33.6600,168.00,168.00,33.5850,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(10771,2277,'001','PR','B001','00001295',3,'00100000','2018-11-24','0010000004',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,8.3700,58.00,58.00,24.8167,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(10772,2277,'001','PR','B001','00001295',3,'00100000','2018-11-24','0010000232',3.000,3.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,13.1600,82.50,82.50,23.1125,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,1),(10776,2277,'001','PR','B001','00001295',3,'00100000','2018-11-24','0010000180',2.000,2.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,17.0100,130.00,130.00,56.4967,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10777,2277,'001','PR','B001','00001295',3,'00100000','2018-11-24','0010000277',4.000,4.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,33.6600,168.00,168.00,33.5850,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(10778,2277,'001','PR','B001','00001295',3,'00100000','2018-11-24','0010000004',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,8.3700,58.00,58.00,24.8167,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(10779,2277,'001','PR','B001','00001295',3,'00100000','2018-11-24','0010000232',3.000,3.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,13.1600,82.50,82.50,23.1125,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(10783,2278,'001','PR','B001','00001296',3,'00100000','2018-11-24','0010000071',24.000,24.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,12.4700,62.00,62.00,12.3829,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10784,1828,'002','GN','B001','00000092',3,'00200000','2018-11-24','0020000982',8.000,8.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.6400,0.80,0.80,0.0200,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(10785,1828,'002','GN','B001','00000092',3,'00200000','2018-11-24','0020001563',8.000,8.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.4000,0.80,0.80,0.0500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(10786,1828,'002','GN','B001','00000092',3,'00200000','2018-11-24','0020001295',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.3000,1.00,1.00,0.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10787,1828,'002','GN','B001','00000092',3,'00200000','2018-11-24','0020002128',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8800,6.00,6.00,4.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(10791,2279,'001','PR','B001','00001297',3,'00100000','2018-11-24','0010000250',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,9.6400,18.00,18.00,4.1800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10792,2279,'001','PR','B001','00001297',3,'00100000','2018-11-24','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10794,1829,'002','GN','B001','00000093',3,'00200000','2018-11-24','0020002224',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10795,2280,'001','PR','B001','00001298',3,'00100381','2018-11-24','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10796,1830,'002','GN','B001','00000094',3,'00200000','2018-11-24','0020002051',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.7000,7.00,7.00,6.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10797,1830,'002','GN','B001','00000094',3,'00200000','2018-11-24','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10799,1831,'002','GN','B001','00000095',3,'00200000','2018-11-24','0020000303',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,14.2100,32.00,32.00,8.8943,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10800,1832,'002','GN','B001','00000096',3,'00200000','2018-11-24','0020001744',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6800,4.00,4.00,2.3169,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10801,1833,'002','GN','B001','00000097',3,'00200000','2018-11-24','0020000232',2.000,2.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,2.4800,35.00,35.00,16.2598,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10802,2281,'001','PR','B001','00001299',3,'00100000','2018-11-24','0010000275',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,7.4500,35.00,35.00,27.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10803,2281,'001','PR','B001','00001299',3,'00100000','2018-11-24','0010000232',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,4.3900,27.50,27.50,23.1125,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10805,1834,'002','GN','B001','00000098',3,'00200000','2018-11-24','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10806,1835,'002','GN','B001','00000099',3,'00200000','2018-11-24','0020001856',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,20.0000,60.00,60.00,4.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(10807,1835,'002','GN','B001','00000099',3,'00200000','2018-11-24','0020000194',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.8000,17.00,17.00,14.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10809,1836,'002','GN','B001','00000100',3,'00200000','2018-11-24','0020000232',10.000,10.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,12.4000,175.00,175.00,16.2598,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(10810,2282,'001','PR','F001','00000320',1,'00100378','2018-11-26','0010000181',4.000,4.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,22.4400,320.00,320.00,74.3900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10811,2282,'001','PR','F001','00000320',1,'00100378','2018-11-26','0010000180',3.000,3.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,25.5100,195.00,195.00,56.4967,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(10813,1837,'002','GN','F001','00000063',1,'00100378','2018-11-26','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10814,2283,'001','PR','F001','00000321',1,'00100377','2018-11-26','0010000345',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,232.6400,235.00,235.00,0.2360,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(10815,2284,'001','PR','B001','00001300',3,'00100000','2018-11-26','0010000294',3.000,3.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,79.8000,510.00,510.00,143.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(10816,2284,'001','PR','B001','00001300',3,'00100000','2018-11-26','0010000243',5.000,5.000,1,'UND',90.5000,90.5000,0,0.00,0,0.00,54.5000,452.50,452.50,79.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(10818,2284,'001','PR','B001','00001300',3,'00100000','2018-11-26','0010000294',3.000,3.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,79.8000,510.00,510.00,143.4000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(10819,2284,'001','PR','B001','00001300',3,'00100000','2018-11-26','0010000243',5.000,5.000,1,'UND',90.5000,90.5000,0,0.00,0,0.00,54.5000,452.50,452.50,79.6000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(10820,2284,'001','PR','B001','00001300',3,'00100000','2018-11-26','0010000265',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,26.5200,125.00,125.00,98.4786,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(10821,1838,'002','GN','B001','00000101',3,'00200000','2018-11-26','0020002480',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.2700,5.00,5.00,3.7279,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10822,1839,'002','GN','B001','00000102',3,'00200000','2018-11-26','0020000074',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7300,5.00,5.00,3.2710,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10823,1840,'002','GN','B001','00000103',3,'00200000','2018-11-27','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,12.5600,48.00,48.00,0.0886,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(10824,2285,'001','PR','B001','00001301',3,'00100000','2018-11-27','0010000349',8.000,8.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,57.8400,384.00,384.00,40.7700,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(10825,2285,'001','PR','B001','00001301',3,'00100000','2018-11-27','0010000203',10.000,10.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,47.5000,275.00,275.00,22.7500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(10826,2285,'001','PR','B001','00001301',3,'00100000','2018-11-27','0010000012',12.000,12.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.8500,46.00,46.00,19.5760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(10827,2285,'001','PR','B001','00001301',3,'00100000','2018-11-27','0010000139',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,8.4900,56.00,56.00,23.7534,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(10828,2285,'001','PR','B001','00001301',3,'00100000','2018-11-27','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(10831,2285,'001','PR','B001','00001301',3,'00100000','2018-11-27','0010000349',8.000,8.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,57.8400,384.00,384.00,40.7700,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(10832,2285,'001','PR','B001','00001301',3,'00100000','2018-11-27','0010000203',10.000,10.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,47.5000,275.00,275.00,22.7500,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(10833,2285,'001','PR','B001','00001301',3,'00100000','2018-11-27','0010000012',12.000,12.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.8500,46.00,46.00,19.5760,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(10834,2285,'001','PR','B001','00001301',3,'00100000','2018-11-27','0010000139',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,8.4900,56.00,56.00,23.7534,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(10835,2285,'001','PR','B001','00001301',3,'00100000','2018-11-27','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(10836,2285,'001','PR','B001','00001301',3,'00100000','2018-11-27','0010000297',7.000,7.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.9100,14.00,14.00,0.8700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,6,0),(10838,2286,'001','PR','B001','00001302',3,'00100000','2018-11-27','0010000065',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,7.0600,27.00,27.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10839,1841,'002','GN','B001','00000104',3,'00200000','2018-11-27','0020000232',1.000,1.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,1.2400,17.50,17.50,16.2598,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10840,1841,'002','GN','B001','00000104',3,'00200000','2018-11-27','0020002219',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10841,1841,'002','GN','B001','00000104',3,'00200000','2018-11-27','0020002226',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10842,1841,'002','GN','B001','00000104',3,'00200000','2018-11-27','0020000127',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.9200,2.50,2.50,1.5809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(10846,1842,'002','GN','B001','00000105',3,'00200000','2018-11-27','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10847,1843,'002','GN','B001','00000106',3,'00200000','2018-11-27','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10848,1843,'002','GN','B001','00000106',3,'00200000','2018-11-27','0020001029',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6000,5.00,5.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10850,2287,'001','PR','B001','00001303',3,'00100000','2018-11-27','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.8500,36.00,36.00,15.5752,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10851,2287,'001','PR','B001','00001303',3,'00100000','2018-11-27','0010000049',12.000,12.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,15.4900,114.00,114.00,49.2544,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10853,1844,'002','GN','B001','00000107',3,'00200000','2018-11-27','0020002110',5.000,5.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10854,1845,'002','GN','B001','00000108',3,'00200000','2018-11-27','0020002231',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.3900,18.00,18.00,12.6054,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10855,1846,'002','GN','B001','00000109',3,'00200000','2018-11-27','0020000206',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1500,10.00,10.00,7.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10856,1847,'002','GN','B001','00000110',3,'00200000','2018-11-27','0020000255',2.000,2.000,1,'MTS',18.0000,18.0000,0,0.00,0,0.00,4.5800,36.00,36.00,15.7100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10857,1848,'002','GN','B001','00000111',3,'00200000','2018-11-28','0020000751',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1100,6.00,6.00,3.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10858,1849,'002','GN','B001','00000112',3,'00200000','2018-11-28','0020000707',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.6200,28.00,28.00,22.3800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10859,2288,'001','PR','B001','00001304',3,'00100000','2018-11-28','0010000303',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.1100,22.00,22.00,17.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10860,2289,'001','PR','B001','00001305',3,'00100000','2018-11-28','0010000207',1.000,1.000,1,'UND',158.0000,158.0000,0,0.00,0,0.00,34.1300,158.00,158.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10861,1850,'002','GN','B001','00000113',3,'00200000','2018-11-28','0020000315',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.7500,15.00,15.00,10.2491,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10862,2290,'001','PR','B001','00001306',3,'00100000','2018-11-28','0010000081',6.000,6.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,2.2300,13.50,13.50,11.2670,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10863,2290,'001','PR','B001','00001306',3,'00100000','2018-11-28','0010000232',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,4.3900,27.50,27.50,23.1125,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10865,1851,'002','GN','B001','00000114',3,'00200000','2018-11-28','0020000595',800.000,800.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,17.1200,88.00,88.00,0.0886,0,0,0.00,1,0.000,800,800,0,NULL,0,NULL,0,0,1,0),(10866,2291,'001','PR','B001','00001307',3,'00100000','2018-11-28','0010000359',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.9600,24.00,24.00,19.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10867,2292,'001','PR','F001','00000322',1,'00100131','2018-11-29','0010000352',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.6200,50.00,50.00,42.3767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10868,2292,'001','PR','F001','00000322',1,'00100131','2018-11-29','0010000236',1.000,1.000,1,'UND',122.0000,122.0000,0,0.00,0,0.00,24.7800,122.00,122.00,97.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10870,1852,'002','GN','B001','00000115',3,'00100146','2018-11-29','0020000264',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1100,7.00,7.00,4.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10871,1853,'002','GN','B001','00000116',3,'00200000','2018-11-29','0020001780',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8800,25.00,25.00,17.1218,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10872,1854,'002','GN','B001','00000117',3,'00200000','2018-11-29','0020001642',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,22.5200,240.00,240.00,54.3700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10873,1855,'002','GN','F001','00000064',1,'00200332','2018-11-29','0020002058',18.000,18.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,12.6000,342.00,342.00,18.3000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(10874,1855,'002','GN','F001','00000064',1,'00200332','2018-11-29','0020000532',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,12.2100,48.00,48.00,2.9829,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(10875,1855,'002','GN','F001','00000064',1,'00200332','2018-11-29','0020002051',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1000,21.00,21.00,6.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(10876,2293,'001','PR','F001','00000323',1,'00200332','2018-11-29','0010000155',10.000,10.000,1,'UND',81.0000,81.0000,0,0.00,0,0.00,102.8200,810.00,810.00,70.7180,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(10877,2293,'001','PR','F001','00000323',1,'00200332','2018-11-29','0010000288',3.000,3.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,20.2500,132.00,132.00,37.2510,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(10879,2294,'001','PR','B001','00001308',3,'00100000','2018-11-29','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.4200,18.00,18.00,15.5752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10880,2284,'001','PR','B001','00001300',3,'00100324','2018-11-26','0010000294',3.000,3.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,79.8000,510.00,510.00,143.4000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10881,2284,'001','PR','B001','00001300',3,'00100324','2018-11-26','0010000243',5.000,5.000,1,'UND',90.5000,90.5000,0,0.00,0,0.00,54.5000,452.50,452.50,79.6000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(10882,2284,'001','PR','B001','00001300',3,'00100324','2018-11-26','0010000265',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,26.5200,125.00,125.00,98.4786,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10883,2295,'001','PR','B001','00001309',3,'00100000','2018-11-30','0010000283',7.000,7.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,37.1700,210.00,210.00,24.6900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(10884,2296,'001','PR','B001','00001310',3,'00100000','2018-11-30','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.1200,15.50,15.50,12.3829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10885,2297,'001','PR','B001','00001311',3,'00100382','2018-11-30','0010000142',38.000,38.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,187.9500,1672.00,1672.00,39.0540,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,1,0),(10886,2297,'001','PR','B001','00001311',3,'00100382','2018-11-30','0010000069',12.000,12.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,12.9800,46.00,46.00,16.5100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10887,2297,'001','PR','B001','00001311',3,'00100382','2018-11-30','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.8500,36.00,36.00,15.0760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(10888,1856,'002','GN','F001','00000065',1,'00100378','2018-11-30','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.7600,9.00,9.00,3.6214,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(10889,2298,'001','PR','F001','00000324',1,'00100378','2018-11-30','0010000277',17.000,17.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,126.0600,697.00,697.00,33.5850,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(10890,1857,'002','GN','F001','00000066',1,'00100280','2018-11-30','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5800,5.00,5.00,4.4234,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10891,2299,'001','PR','B001','00001312',3,'00100000','2018-11-30','0010000072',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,4.7400,30.00,30.00,25.2590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10892,2299,'001','PR','B001','00001312',3,'00100000','2018-11-30','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(10893,1858,'002','GN','B001','00000118',3,'00200000','2018-12-01','0020002462',1.000,1.000,1,'BLD',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10894,2300,'001','PR','B001','00001313',3,'00100000','2018-12-01','0010000232',3.000,3.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,13.1600,82.50,82.50,23.1125,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(10895,2300,'001','PR','B001','00001313',3,'00100000','2018-12-01','0010000022',36.000,36.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,11.7300,90.00,90.00,13.0449,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(10897,1859,'002','GN','B001','00000119',3,'00200000','2018-12-01','0020002108',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8900,7.00,7.00,4.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10898,2300,'001','PR','B001','00001313',3,'00100000','2018-12-01','0010000232',3.000,3.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,13.1600,82.50,82.50,23.1125,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10899,2300,'001','PR','B001','00001313',3,'00100000','2018-12-01','0010000022',36.000,36.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,11.7300,90.00,90.00,13.0449,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(10900,2300,'001','PR','B001','00001313',3,'00100000','2018-12-01','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10901,1860,'002','GN','B001','00000120',3,'00200000','2018-12-01','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10902,1860,'002','GN','B001','00000120',3,'00200000','2018-12-01','0020000595',80.000,80.000,1,'UND',0.1250,0.1250,0,0.00,0,0.00,2.9100,10.00,10.00,0.0886,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,0,0,2,0),(10904,1861,'002','GN','B001','00000121',3,'00200000','2018-12-01','0020000171',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,23.0000,120.00,120.00,48.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10905,2301,'001','PR','B001','00001314',3,'00100000','2018-12-01','0010000319',9.000,9.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,45.1700,283.50,283.50,26.4807,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(10906,2302,'001','PR','F001','00000325',1,'00100176','2018-12-03','0010000345',15.000,15.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,341.4600,345.00,345.00,0.2360,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(10907,2303,'001','PR','F001','00000326',1,'00100221','2018-12-03','0010000117',18.000,18.000,6,'UND',85.0000,85.0000,0,0.00,0,0.00,26.3700,255.00,255.00,76.2088,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10908,2304,'001','PR','B001','00001315',3,'00100000','2018-12-03','0010000142',2.000,2.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,9.8900,88.00,88.00,39.0540,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10909,2305,'001','PR','B001','00001316',3,'00100000','2018-12-03','0010000379',8.000,8.000,1,'UND',138.0000,138.0000,0,0.00,0,0.00,197.7100,1104.00,1104.00,113.2867,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(10910,2305,'001','PR','B001','00001316',3,'00100000','2018-12-03','0010000277',12.000,12.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,76.9800,480.00,480.00,33.5850,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(10912,2306,'001','PR','B001','00001317',3,'00100000','2018-12-03','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,31.1300,155.00,155.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(10913,2307,'001','PR','F001','00000327',1,'00100383','2018-12-03','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,31.1300,155.00,155.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10914,1862,'002','GN','B001','00000122',3,'00200000','2018-12-03','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.3700,8.00,8.00,5.6321,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10915,1862,'002','GN','B001','00000122',3,'00200000','2018-12-03','0020000754',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.3000,8.00,8.00,4.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10916,1862,'002','GN','B001','00000122',3,'00200000','2018-12-03','0020000400',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.3600,13.00,13.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(10917,1862,'002','GN','B001','00000122',3,'00200000','2018-12-03','0020000868',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.8000,14.00,14.00,9.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(10921,2305,'001','PR','B001','00001316',3,'00100000','2018-12-03','0010000379',8.000,8.000,1,'UND',138.0000,138.0000,0,0.00,0,0.00,197.7100,1104.00,1104.00,113.2867,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(10922,2305,'001','PR','B001','00001316',3,'00100000','2018-12-03','0010000277',7.000,7.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,58.9100,294.00,294.00,33.5850,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(10924,2308,'001','PR','F001','00000328',1,'00100073','2018-12-03','0010000277',5.000,5.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,32.0800,200.00,200.00,33.5850,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10925,2309,'001','PR','B001','00001317',3,'00100000','2018-12-03','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.4200,18.00,18.00,15.5752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10926,1863,'002','GN','F001','00000067',1,'00200333','2018-12-03','0020001146',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0800,14.00,14.00,10.9204,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10927,2310,'001','PR','F001','00000329',1,'00200333','2018-12-03','0010000236',2.000,2.000,1,'UND',122.0000,122.0000,0,0.00,0,0.00,49.5600,244.00,244.00,97.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10928,2310,'001','PR','F001','00000329',1,'00200333','2018-12-03','0010000240',2.000,2.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,27.8400,140.00,140.00,56.0790,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10930,1864,'002','GN','B001','00000123',3,'00200000','2018-12-03','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10931,1865,'002','GN','F001','00000068',1,'00200332','2018-12-03','0020002058',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,1.4000,38.00,38.00,18.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(10932,1865,'002','GN','F001','00000068',1,'00200332','2018-12-03','0020000271',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,19.0500,80.00,80.00,12.1900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(10933,1865,'002','GN','F001','00000068',1,'00200332','2018-12-03','0020002051',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.4000,14.00,14.00,6.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(10934,1865,'002','GN','F001','00000068',1,'00200332','2018-12-03','0020002209',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,17.6000,50.00,50.00,16.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(10935,1865,'002','GN','F001','00000068',1,'00200332','2018-12-03','0020000600',6.000,6.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,3.0000,7.80,7.80,0.8000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(10936,1865,'002','GN','F001','00000068',1,'00200332','2018-12-03','0020001382',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.3300,10.00,10.00,1.3355,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(10937,1865,'002','GN','F001','00000068',1,'00200332','2018-12-03','0020000213',3.000,3.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,111.8700,450.00,450.00,112.7100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(10938,1865,'002','GN','F001','00000068',1,'00200332','2018-12-03','0020000203',3.000,3.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,11.8800,87.00,87.00,25.0392,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(10946,2311,'001','PR','F001','00000330',1,'00200332','2018-12-03','0010000330',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,13.3700,135.00,135.00,24.3262,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(10947,1866,'002','GN','B001','00000124',3,'00200000','2018-12-03','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,7.1200,55.00,55.00,47.8802,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10948,1867,'002','GN','B001','00000125',3,'00200000','2018-12-03','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10949,2312,'001','PR','F001','00000331',1,'00100171','2018-12-03','0010000381',300.000,300.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,450.0300,6450.00,6450.00,19.9999,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(10950,1792,'002','GN','F001','00000007',1,'00200327','2018-11-17','0020000385',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.2400,24.00,24.00,4.9400,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10951,1813,'002','GN','F001','00000008',1,'00100378','2018-11-21','0020000513',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.2900,15.00,15.00,11.7144,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10952,1813,'002','GN','F001','00000008',1,'00100378','2018-11-21','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.8800,4.50,4.50,3.6214,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(10953,1813,'002','GN','F001','00000008',1,'00100378','2018-11-21','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1800,7.00,7.00,4.8200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10954,1813,'002','GN','F001','00000008',1,'00100378','2018-11-21','0020000271',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,9.0500,70.00,70.00,12.1900,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(10958,1821,'002','GN','F001','00000009',1,'00200205','2018-11-22','0020000723',410.000,410.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,972.5200,6765.00,6765.00,14.1280,0,0,0.00,0,0.000,410,410,0,NULL,0,NULL,0,0,1,0),(10959,1821,'002','GN','F001','00000009',1,'00200205','2018-11-22','0020002580',321.000,321.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,1242.9400,5296.50,5296.50,12.6279,0,0,0.00,0,0.000,321,321,0,NULL,0,NULL,0,0,2,0),(10960,1821,'002','GN','F001','00000009',1,'00200205','2018-11-22','0020001097',110.000,110.000,1,'UND',27.3000,27.3000,0,0.00,0,0.00,510.0600,3003.00,3003.00,22.6631,0,0,0.00,0,0.000,110,110,0,NULL,0,NULL,0,0,3,0),(10961,1821,'002','GN','F001','00000009',1,'00200205','2018-11-22','0020000235',266.000,266.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,399.0000,1330.00,1330.00,3.5000,0,0,0.00,0,0.000,266,266,0,NULL,0,NULL,0,0,4,0),(10965,1837,'002','GN','F001','00000010',1,'00100378','2018-11-26','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2333,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10966,1855,'002','GN','F001','00000011',1,'00200332','2018-11-29','0020002058',18.000,18.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,12.6000,342.00,342.00,18.3000,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(10967,1855,'002','GN','F001','00000011',1,'00200332','2018-11-29','0020000532',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,12.2100,48.00,48.00,2.9829,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(10968,1855,'002','GN','F001','00000011',1,'00200332','2018-11-29','0020002051',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1000,21.00,21.00,6.3000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(10969,1856,'002','GN','F001','00000012',1,'00100378','2018-11-30','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.7600,9.00,9.00,3.6214,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10970,1857,'002','GN','F001','00000013',1,'00100280','2018-11-30','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5800,5.00,5.00,4.4234,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10971,1863,'002','GN','F001','00000014',1,'00200333','2018-12-03','0020001146',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0800,14.00,14.00,10.9204,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10972,1865,'002','GN','F001','00000015',1,'00200332','2018-12-03','0020002058',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,1.4000,38.00,38.00,18.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(10973,1865,'002','GN','F001','00000015',1,'00200332','2018-12-03','0020000271',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,19.0500,80.00,80.00,12.1900,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(10974,1865,'002','GN','F001','00000015',1,'00200332','2018-12-03','0020002051',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.4000,14.00,14.00,6.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(10975,1865,'002','GN','F001','00000015',1,'00200332','2018-12-03','0020002209',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,17.6000,50.00,50.00,16.2000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(10976,1865,'002','GN','F001','00000015',1,'00200332','2018-12-03','0020000600',6.000,6.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,3.0000,7.80,7.80,0.8000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(10977,1865,'002','GN','F001','00000015',1,'00200332','2018-12-03','0020001382',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.3300,10.00,10.00,1.3355,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(10978,1865,'002','GN','F001','00000015',1,'00200332','2018-12-03','0020000213',3.000,3.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,111.8700,450.00,450.00,112.7100,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(10979,1865,'002','GN','F001','00000015',1,'00200332','2018-12-03','0020000203',3.000,3.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,11.8800,87.00,87.00,25.0392,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(10980,1868,'002','GN','B001','00000126',3,'00200000','2018-12-04','0020002115',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,9.1100,38.00,38.00,28.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10981,2313,'001','PR','B001','00001318',3,'00100000','2018-12-04','0010000232',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,4.3900,27.50,27.50,23.1125,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10982,1869,'002','GN','B001','00000127',3,'00200000','2018-12-04','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5800,5.00,5.00,4.4234,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10983,2314,'001','PR','F001','00000332',1,'00100221','2018-12-04','0010000010',18.000,18.000,6,'UND',78.5000,78.5000,0,0.00,0,0.00,25.2700,235.50,235.50,70.0770,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10984,1870,'002','GN','F001','00000016',1,'00200288','2018-12-04','0020000400',40.000,40.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,27.2000,220.00,220.00,4.8200,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(10985,2315,'001','PR','B001','00001319',3,'00100000','2018-12-04','0010000380',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.7900,19.00,19.00,15.2133,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10986,2315,'001','PR','B001','00001319',3,'00100000','2018-12-04','0010000330',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.3500,54.00,54.00,24.3262,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(10988,2316,'001','PR','B001','00001320',3,'00100000','2018-12-04','0010000042',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,11.7000,72.00,72.00,15.0760,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10989,2316,'001','PR','B001','00001320',3,'00100000','2018-12-04','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(10990,2316,'001','PR','B001','00001320',3,'00100000','2018-12-04','0010000382',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.5000,34.00,34.00,27.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(10991,1871,'002','GN','B001','00000128',3,'00200000','2018-12-04','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,7.1200,55.00,55.00,47.8802,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10992,2317,'001','PR','B001','00001321',3,'00100000','2018-12-04','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.3100,27.00,27.00,22.6870,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10993,2318,'001','PR','B001','00001322',3,'00100000','2018-12-05','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,2.5700,17.00,17.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(10994,1872,'002','GN','B001','00000129',3,'00200000','2018-12-05','0020000776',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10995,1872,'002','GN','B001','00000129',3,'00200000','2018-12-05','0020000776',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0000,18.00,18.00,3.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(10996,2319,'001','PR','B001','00001323',3,'00100000','2018-12-05','0010000010',18.000,18.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,29.7700,240.00,240.00,70.0770,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(10997,2320,'001','PR','B001','00001324',3,'00100384','2018-12-05','0010000167',14.000,14.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,182.7300,1428.00,1428.00,88.9480,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(10998,1873,'002','GN','B001','00000130',3,'00100171','2018-12-05','0020002110',5.000,5.000,5,'JAVA',5.5000,5.5000,0,0.00,0,0.00,2.5600,5.50,5.50,2.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(10999,1873,'002','GN','B001','00000130',3,'00100171','2018-12-05','0020001062',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.2300,7.00,7.00,5.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(11001,1873,'002','GN','B001','00000130',3,'00100000','2018-12-05','0020002110',20.000,20.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,12.2400,24.00,24.00,2.9400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(11002,1873,'002','GN','B001','00000130',3,'00100000','2018-12-05','0020001062',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.2300,7.00,7.00,5.7700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(11004,1873,'002','GN','B001','00000130',3,'00100000','2018-12-05','0020002110',20.000,20.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,12.2400,24.00,24.00,2.9400,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(11005,1873,'002','GN','B001','00000130',3,'00100000','2018-12-05','0020001062',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.2300,7.00,7.00,5.7700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11006,1873,'002','GN','B001','00000130',3,'00100000','2018-12-05','0020002452',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11007,2321,'001','PR','B001','00001325',3,'00100000','2018-12-05','0010000121',6.000,6.000,6,'UND',330.0000,330.0000,0,0.00,0,0.00,68.5200,330.00,330.00,261.4811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11008,1874,'002','GN','B001','00000131',3,'00200000','2018-12-05','0020000013',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.5900,18.00,18.00,15.4073,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11009,1875,'002','GN','B001','00000132',3,'00200000','2018-12-05','0020002085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1800,5.00,5.00,2.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11010,1876,'002','GN','B001','00000133',3,'00200000','2018-12-05','0020001435',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.8000,10.00,10.00,7.2017,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11011,1876,'002','GN','B001','00000133',3,'00200000','2018-12-05','0020000328',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9200,8.00,8.00,5.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11012,1876,'002','GN','B001','00000133',3,'00200000','2018-12-05','0020001485',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7800,5.00,5.00,3.2165,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11013,1877,'002','GN','B001','00000134',3,'00200000','2018-12-06','0020001009',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,12.4500,100.00,100.00,87.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11014,1877,'002','GN','B001','00000134',3,'00200000','2018-12-06','0020001008',3.000,3.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,37.3500,300.00,300.00,87.5500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(11016,1878,'002','GN','B001','00000135',3,'00200000','2018-12-06','0020001013',4.000,4.000,1,'MTS',135.0000,135.0000,0,0.00,0,0.00,65.5200,540.00,540.00,118.6200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(11017,1879,'002','GN','B001','00000136',3,'00200000','2018-12-06','0020001454',169.000,169.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,103.6000,845.00,845.00,4.3870,0,0,0.00,1,0.000,169,169,0,NULL,0,NULL,NULL,0,1,1),(11018,1880,'002','GN','F001','00000017',1,'00100071','2018-12-06','0020001454',169.000,169.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,103.6000,845.00,845.00,4.3870,0,0,0.00,1,0.000,169,169,0,NULL,0,NULL,0,0,1,0),(11019,1880,'002','GN','F001','00000017',1,'00100071','2018-12-06','0020000531',25.000,25.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,20.0000,75.00,75.00,2.2000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(11020,1880,'002','GN','F001','00000017',1,'00100071','2018-12-06','0020000532',143.000,143.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,145.4500,572.00,572.00,2.9829,0,0,0.00,1,0.000,143,143,0,NULL,0,NULL,0,0,3,0),(11021,1881,'002','GN','B001','00000136',3,'00200334','2018-12-06','0020000233',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,5.6800,69.00,69.00,21.1067,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11022,1882,'002','GN','B001','00000137',3,'00200000','2018-12-06','0020000090',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.2600,20.00,20.00,14.7380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11023,1883,'002','GN','B001','00000138',3,'00200335','2018-12-06','0020000656',7.000,7.000,1,'MTS',0.7000,0.7000,0,0.00,0,0.00,1.6100,4.90,4.90,0.4700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(11024,2322,'001','PR','B001','00001326',3,'00200335','2018-12-06','0010000098',6.000,6.000,6,'UND',78.0000,78.0000,0,0.00,0,0.00,13.4500,78.00,78.00,64.5533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11025,2323,'001','PR','B001','00001327',3,'00100385','2018-12-06','0010000380',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.7900,19.00,19.00,15.2133,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11026,2324,'001','PR','F001','00000333',1,'00100176','2018-12-06','0010000314',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,460.00,460.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(11027,2325,'001','PR','B001','00001328',3,'00100000','2018-12-06','0010000010',30.000,30.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,49.6200,400.00,400.00,70.0770,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(11028,2325,'001','PR','B001','00001328',3,'00100386','2018-12-06','0010000010',30.000,30.000,6,'UND',88.0000,88.0000,0,0.00,0,0.00,89.6200,440.00,440.00,70.0770,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(11029,2325,'001','PR','B001','00001328',3,'00100386','2018-12-06','0010000010',30.000,30.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,49.6200,400.00,400.00,70.0770,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(11030,2326,'001','PR','B001','00001329',3,'00100000','2018-12-06','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.3000,6.00,6.00,0.4500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11031,2326,'001','PR','B001','00001329',3,'00100000','2018-12-06','0010000249',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.3700,12.00,12.00,2.2100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(11033,2327,'001','PR','B001','00001330',3,'00100387','2018-12-06','0010000042',30.000,30.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,14.6200,90.00,90.00,15.0760,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(11034,1884,'002','GN','B001','00000139',3,'00200000','2018-12-06','0020000542',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3000,6.00,6.00,2.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11035,1885,'002','GN','B001','00000140',3,'00200000','2018-12-06','0020000660',69.000,69.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,69.0000,345.00,345.00,4.0000,0,0,0.00,1,0.000,69,69,0,NULL,0,NULL,0,0,1,0),(11036,1886,'002','GN','B001','00000141',3,'00200336','2018-12-06','0020001362',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.9700,8.00,8.00,7.0328,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11037,1886,'002','GN','B001','00000141',3,'00200336','2018-12-06','0020001087',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7300,5.00,5.00,2.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11038,1886,'002','GN','B001','00000141',3,'00200336','2018-12-06','0020001452',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.6200,10.00,10.00,6.3800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11039,1886,'002','GN','B001','00000141',3,'00200336','2018-12-06','0020001825',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.9200,7.00,7.00,4.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(11043,2328,'001','PR','B001','00001331',3,'00100000','2018-12-06','0010000380',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.7900,19.00,19.00,15.2133,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11044,2329,'001','PR','F001','00000334',1,'00100221','2018-12-07','0010000010',42.000,42.000,6,'UND',78.5000,78.5000,0,0.00,0,0.00,58.9600,549.50,549.50,70.0770,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(11045,2330,'001','PR','B001','00001332',3,'00100000','2018-12-07','0010000069',12.000,12.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,12.9800,46.00,46.00,16.5100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11046,1887,'002','GN','B001','00000142',3,'00200000','2018-12-07','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6400,13.50,13.50,3.6214,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(11047,1887,'002','GN','B001','00000142',3,'00200000','2018-12-07','0020000578',6.000,6.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.5000,3.00,3.00,0.2500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(11049,1887,'002','GN','B001','00000142',3,'00200000','2018-12-07','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6400,13.50,13.50,3.6214,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11050,1887,'002','GN','B001','00000142',3,'00200000','2018-12-07','0020000578',6.000,6.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.5000,3.00,3.00,0.2500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(11051,1887,'002','GN','B001','00000142',3,'00200000','2018-12-07','0020000088',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.3600,5.00,5.00,1.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(11052,1888,'002','GN','B001','00000143',3,'00200000','2018-12-07','0020001744',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6800,4.00,4.00,2.3169,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11053,2331,'001','PR','F001','00000335',1,'00100221','2018-12-07','0010000010',24.000,24.000,6,'UND',78.5000,78.5000,0,0.00,0,0.00,33.6900,314.00,314.00,70.0770,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(11054,2332,'001','PR','B001','00001333',3,'00100000','2018-12-07','0010000072',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,4.7400,30.00,30.00,25.2590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11055,2333,'001','PR','B001','00001334',3,'00100000','2018-12-07','0010000142',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.9500,45.00,45.00,39.0540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11056,2334,'001','PR','F001','00000336',1,'00200273','2018-12-07','0010000071',18.000,18.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,9.3500,46.50,46.50,12.3829,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11057,1889,'002','GN','B001','00000144',3,'00200000','2018-12-07','0020000330',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.0700,16.00,16.00,7.9309,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11058,1890,'002','GN','F001','00000018',1,'00200337','2018-12-07','0020000817',1.000,1.000,1,'UND',680.0000,680.0000,0,0.00,0,0.00,48.3800,680.00,680.00,631.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11059,2335,'001','PR','B001','00001335',3,'00100000','2018-12-07','0010000354',1.000,1.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,15.6400,108.00,108.00,92.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11060,2336,'001','PR','B001','00001336',3,'00100382','2018-12-07','0010000154',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,25.8800,162.00,162.00,22.6870,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11061,2336,'001','PR','B001','00001336',3,'00100382','2018-12-07','0010000042',48.000,48.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,23.3900,144.00,144.00,15.0760,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(11062,2336,'001','PR','B001','00001336',3,'00100382','2018-12-07','0010000334',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.6400,24.00,24.00,20.3567,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11063,1891,'002','GN','B001','00000145',3,'00200000','2018-12-07','0020002518',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,14.2400,110.00,110.00,47.8802,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11064,2337,'001','PR','B001','00001337',3,'00100000','2018-12-07','0010000026',6.000,6.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,6.9400,42.00,42.00,35.0631,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11065,2337,'001','PR','B001','00001337',3,'00100000','2018-12-07','0010000317',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4300,23.00,23.00,18.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11066,2337,'001','PR','B001','00001337',3,'00100000','2018-12-07','0010000046',12.000,12.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,13.9900,116.00,116.00,51.0040,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(11067,2338,'001','PR','B001','00001338',3,'00100382','2018-12-07','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(11068,2338,'001','PR','B001','00001338',3,'00100382','2018-12-07','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.8000,18.00,18.00,0.8500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(11070,1892,'002','GN','B001','00000146',3,'00200000','2018-12-07','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11071,1893,'002','GN','B001','00000147',3,'00200000','2018-12-07','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11072,2339,'001','PR','B001','00001339',3,'00100000','2018-12-08','0010000024',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.1100,26.00,26.00,22.8879,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11073,2339,'001','PR','B001','00001339',3,'00100000','2018-12-08','0010000033',6.000,6.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,7.0000,45.00,45.00,38.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11075,1894,'002','GN','B001','00000148',3,'00200000','2018-12-08','0020000284',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7300,5.00,5.00,3.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11076,1894,'002','GN','B001','00000148',3,'00200000','2018-12-08','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5800,5.00,5.00,4.4234,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11078,1895,'002','GN','B001','00000149',3,'00200338','2018-12-08','0020000232',14.000,14.000,1,'UND',17.3000,17.3000,0,0.00,0,0.00,14.5600,242.20,242.20,16.2598,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(11079,2340,'001','PR','F001','00000337',1,'00100176','2018-12-08','0010000345',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,455.2800,460.00,460.00,0.2360,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(11080,1896,'002','GN','F001','00000019',1,'00100176','2018-12-08','0020000402',2.000,2.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,4.0000,12.00,12.00,4.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11081,1896,'002','GN','F001','00000019',1,'00100176','2018-12-08','0020001998',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,9.1500,24.00,24.00,4.9501,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(11083,1897,'002','GN','F001','00000020',1,'00200080','2018-12-08','0020000955',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,16.7600,110.00,110.00,93.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11084,1898,'002','GN','B001','00000150',3,'00200000','2018-12-08','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,7.1200,55.00,55.00,47.8802,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11085,2341,'001','PR','B001','00001340',3,'00100000','2018-12-08','0010000057',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,4.5700,24.00,24.00,19.4311,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11086,2342,'001','PR','B001','00001341',3,'00100000','2018-12-08','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11087,2343,'001','PR','B001','00001342',3,'00100000','2018-12-08','0010000234',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.5600,42.00,42.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11088,2344,'001','PR','B001','00001343',3,'00100000','2018-12-08','0010000042',18.000,18.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,8.7700,54.00,54.00,15.0760,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11089,2345,'001','PR','B001','00001344',3,'00100000','2018-12-08','0010000024',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.2200,52.00,52.00,22.8879,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11090,1899,'002','GN','B001','00000151',3,'00200000','2018-12-08','0020001486',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8700,5.00,5.00,3.1347,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11091,2346,'001','PR','F001','00000338',1,'00100388','2018-12-08','0010000231',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,10.4800,64.00,64.00,53.5180,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11092,1900,'002','GN','B001','00000152',3,'00200000','2018-12-08','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,15.7000,60.00,60.00,0.0886,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(11093,1901,'002','GN','B001','00000153',3,'00200339','2018-12-08','0020000595',1000.000,1000.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,31.4000,120.00,120.00,0.0886,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(11094,1902,'002','GN','B001','00000154',3,'00200000','2018-12-08','0020002508',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.2200,7.00,7.00,4.7829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11095,1903,'002','GN','B001','00000155',3,'00200000','2018-12-08','0020002186',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.5000,6.00,6.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11096,1904,'002','GN','B001','00000156',3,'00200000','2018-12-08','0020000542',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.1000,9.00,9.00,2.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11097,1905,'002','GN','B001','00000157',3,'00200000','2018-12-08','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5868,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11098,1906,'002','GN','B001','00000158',3,'00200000','2018-12-08','0020000937',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,8.1400,28.00,28.00,9.9297,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11099,2347,'001','PR','B001','00001345',3,'00100000','2018-12-10','0010000081',18.000,18.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,6.7000,40.50,40.50,11.2670,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(11100,2347,'001','PR','B001','00001345',3,'00100000','2018-12-10','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(11101,2347,'001','PR','B001','00001345',3,'00100000','2018-12-10','0010000022',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9100,30.00,30.00,13.0449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(11102,2347,'001','PR','F001','00000338',1,'00100004','2018-12-10','0010000081',18.000,18.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,6.7000,40.50,40.50,11.2670,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11103,2347,'001','PR','F001','00000338',1,'00100004','2018-12-10','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11104,2347,'001','PR','F001','00000338',1,'00100004','2018-12-10','0010000022',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9100,30.00,30.00,13.0449,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(11105,1907,'002','GN','B001','00000159',3,'00200000','2018-12-10','0020002534',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.3500,10.00,10.00,2.1628,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(11106,1908,'002','GN','B001','00000160',3,'00200000','2018-12-10','0020000235',8.000,8.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,4.0000,32.00,32.00,3.5000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(11107,1909,'002','GN','B001','00000161',3,'00200000','2018-12-10','0020000701',1.000,1.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,13.8700,83.00,83.00,69.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11108,1909,'002','GN','B001','00000161',3,'00200000','2018-12-10','0020002587',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,35.7200,150.00,150.00,114.2785,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11109,1909,'002','GN','B001','00000161',3,'00200000','2018-12-10','0020002588',1.000,1.000,1,'UND',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11110,2348,'001','PR','F001','00000339',1,'00100176','2018-12-10','0010000345',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,455.2800,460.00,460.00,0.2360,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(11111,2349,'001','PR','B001','00001345',3,'00100386','2018-12-10','0010000362',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,23.2000,150.00,150.00,42.2680,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11112,2350,'001','PR','B001','00001346',3,'00100389','2018-12-10','0010000180',6.000,6.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,51.0200,390.00,390.00,56.4967,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(11113,2350,'001','PR','B001','00001346',3,'00100389','2018-12-10','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,30.9300,200.00,200.00,42.2680,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(11115,2351,'001','PR','B001','00001347',3,'00100000','2018-12-10','0010000317',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,22.1500,115.00,115.00,18.5700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(11116,2350,'001','PR','B001','00001346',3,'00100389','2018-12-10','0010000180',6.000,6.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,51.0200,390.00,390.00,56.4967,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11117,2350,'001','PR','B001','00001346',3,'00100389','2018-12-10','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,30.9300,200.00,200.00,42.2680,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(11119,1910,'002','GN','B001','00000162',3,'00200000','2018-12-10','0020000490',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,5.1000,11.00,11.00,5.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11120,2352,'001','PR','F001','00000340',1,'00100171','2018-12-10','0010000272',50.000,50.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,60.0000,1225.00,1225.00,23.3000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(11121,2352,'001','PR','F001','00000340',1,'00100171','2018-12-10','0010000296',41.000,41.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,32.8000,574.00,574.00,13.2000,0,0,0.00,1,0.000,41,41,0,NULL,0,NULL,0,0,2,0),(11122,2352,'001','PR','F001','00000340',1,'00100171','2018-12-10','0010000358',16.000,16.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,48.0000,624.00,624.00,36.0000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,3,0),(11123,1911,'002','GN','F001','00000021',1,'00100171','2018-12-10','0020001888',6.000,6.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,42.0000,630.00,630.00,98.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11124,2353,'001','PR','B001','00001348',3,'00100000','2018-12-10','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11125,2354,'001','PR','F001','00000341',1,'00100171','2018-12-10','0010000381',200.000,200.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,299.9800,4300.00,4300.00,20.0001,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(11126,2355,'001','PR','B001','00001349',3,'00100000','2018-12-10','0010000310',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,23.8500,120.00,120.00,32.0500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11127,2355,'001','PR','B001','00001349',3,'00100000','2018-12-10','0010000008',18.000,18.000,6,'UND',54.0000,54.0000,0,0.00,0,0.00,29.6700,162.00,162.00,44.1100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(11128,2355,'001','PR','B001','00001349',3,'00100000','2018-12-10','0010000365',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.0000,15.00,15.00,1.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(11129,2355,'001','PR','B001','00001349',3,'00100000','2018-12-10','0010000257',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.1300,15.00,15.00,2.2900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(11133,1912,'002','GN','B001','00000163',3,'00200340','2018-12-10','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,9.4200,36.00,36.00,0.0886,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(11134,1913,'002','GN','B001','00000164',3,'00200000','2018-12-10','0020000664',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9000,15.00,15.00,10.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11135,1913,'002','GN','B001','00000164',3,'00200000','2018-12-10','0020001521',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.9800,5.00,5.00,2.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11137,1914,'002','GN','B001','00000165',3,'00200000','2018-12-10','0020000734',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8700,7.00,7.00,4.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11138,1915,'002','GN','B001','00000166',3,'00200000','2018-12-10','0020002196',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.5800,8.00,8.00,4.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11139,1916,'002','GN','B001','00000167',3,'00200000','2018-12-10','0020000283',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.0200,6.00,6.00,3.9801,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11140,1917,'002','GN','B001','00000168',3,'00200000','2018-12-10','0020000595',600.000,600.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,12.8400,66.00,66.00,0.0886,0,0,0.00,1,0.000,600,600,0,NULL,0,NULL,0,0,1,0),(11141,2356,'001','PR','B001','00001350',3,'00100000','2018-12-10','0010000319',40.000,40.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,200.7700,1260.00,1260.00,26.4807,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,1),(11142,1918,'002','GN','B001','00000169',3,'00200000','2018-12-10','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11143,1919,'002','GN','B001','00000170',3,'00200341','2018-12-10','0020000546',6.000,6.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,17.9700,66.00,66.00,8.0044,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(11144,1919,'002','GN','B001','00000170',3,'00200341','2018-12-10','0020002476',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.0000,60.00,60.00,49.9966,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(11145,1919,'002','GN','B001','00000170',3,'00200341','2018-12-10','0020000153',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.8800,22.00,22.00,16.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(11146,1919,'002','GN','B001','00000170',3,'00200341','2018-12-10','0020000546',6.000,6.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,17.9700,66.00,66.00,8.0044,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11147,1919,'002','GN','B001','00000170',3,'00200341','2018-12-10','0020002476',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.0000,60.00,60.00,49.9966,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11148,1919,'002','GN','B001','00000170',3,'00200341','2018-12-10','0020000153',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.8800,22.00,22.00,16.1200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(11149,1920,'002','GN','B001','00000171',3,'00200000','2018-12-10','0020000168',1.000,1.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,13.3800,83.00,83.00,69.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11150,2357,'001','PR','B001','00001351',3,'00100000','2018-12-11','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.9200,18.00,18.00,15.0760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11151,1921,'002','GN','B001','00000172',3,'00200000','2018-12-11','0020000212',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,9.4900,40.00,40.00,30.5089,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11152,1921,'002','GN','B001','00000172',3,'00200000','2018-12-11','0020001375',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,2.1300,30.00,30.00,27.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11153,1921,'002','GN','B001','00000172',3,'00200000','2018-12-11','0020000647',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.4400,3.50,3.50,2.0600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11154,2358,'001','PR','B001','00001352',3,'00100000','2018-12-11','0010000033',36.000,36.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,36.0000,264.00,264.00,38.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11155,1922,'002','GN','B001','00000173',3,'00200000','2018-12-11','0020000328',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9200,8.00,8.00,5.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11156,2359,'001','PR','F001','00000342',1,'00100131','2018-12-11','0010000042',30.000,30.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,14.6200,90.00,90.00,15.0760,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(11157,1923,'002','GN','B001','00000174',3,'00200000','2018-12-11','0020000233',7.000,7.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.2500,161.00,161.00,21.1067,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(11158,2360,'001','PR','B001','00001353',3,'00100000','2018-12-11','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,4.1000,30.00,30.00,25.8951,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11159,2361,'001','PR','B001','00001354',3,'00100000','2018-12-11','0010000033',36.000,36.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,36.0000,264.00,264.00,38.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11160,1924,'002','GN','B001','00000175',3,'00200000','2018-12-11','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.5200,16.00,16.00,0.0624,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(11161,1925,'002','GN','B001','00000176',3,'00200000','2018-12-11','0020000542',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.1000,9.00,9.00,2.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(11162,1925,'002','GN','B001','00000176',3,'00200000','2018-12-11','0020000992',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.0400,4.00,4.00,1.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(11164,1925,'002','GN','B001','00000176',3,'00200000','2018-12-11','0020000542',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.1000,9.00,9.00,2.3000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(11165,1925,'002','GN','B001','00000176',3,'00200000','2018-12-11','0020000992',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,4.0800,8.00,8.00,1.9600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(11167,1925,'002','GN','B001','00000176',3,'00200000','2018-12-11','0020000542',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.1000,9.00,9.00,2.3000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11168,1925,'002','GN','B001','00000176',3,'00200000','2018-12-11','0020000993',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.7000,10.00,10.00,2.6500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(11170,2362,'001','PR','B001','00001355',3,'00100000','2018-12-11','0010000115',12.000,12.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,24.5500,130.00,130.00,52.7241,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11171,1926,'002','GN','B001','00000177',3,'00200000','2018-12-11','0020000315',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.7500,15.00,15.00,10.2491,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11172,2363,'001','PR','B001','00001356',3,'00100000','2018-12-11','0010000362',2.000,2.000,1,'UND',49.5000,49.5000,0,0.00,0,0.00,14.4600,99.00,99.00,42.2680,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11173,1927,'002','GN','B001','00000178',3,'00200000','2018-12-11','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,9.4200,36.00,36.00,0.0886,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(11174,1928,'002','GN','B001','00000179',3,'00200000','2018-12-12','0020000992',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,4.0800,8.00,8.00,1.9600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11175,1929,'002','GN','B001','00000180',3,'00200000','2018-12-12','0020002085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1800,5.00,5.00,2.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11176,1930,'002','GN','B001','00000181',3,'00200000','2018-12-12','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.0200,7.00,7.00,3.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11177,1931,'002','GN','F001','00000022',1,'00200271','2018-12-12','0020002353',40.000,40.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,30.0000,140.00,140.00,2.7500,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(11178,1932,'002','GN','B001','00000182',3,'00200000','2018-12-12','0020002534',8.000,8.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.7000,20.00,20.00,2.1628,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(11179,1933,'002','GN','B001','00000183',3,'00200000','2018-12-12','0020000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0500,5.00,5.00,2.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11180,1933,'002','GN','B001','00000183',3,'00200000','2018-12-12','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.5800,5.00,5.00,4.4234,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11182,1934,'002','GN','B001','00000184',3,'00200000','2018-12-12','0020000232',1.000,1.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,1.2400,17.50,17.50,16.2598,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11183,1935,'002','GN','B001','00000185',3,'00200000','2018-12-12','0020001356',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1600,4.00,4.00,0.7100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(11184,2364,'001','PR','F001','00000343',1,'00100131','2018-12-12','0010000042',30.000,30.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,14.6200,90.00,90.00,15.0760,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(11185,2365,'001','PR','F001','00000344',1,'00100176','2018-12-12','0010000345',60.000,60.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1395.8400,1410.00,1410.00,0.2360,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(11186,1936,'002','GN','B001','00000186',3,'00200000','2018-12-12','0020001848',19.000,19.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,8.9300,19.00,19.00,0.5300,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(11187,2366,'001','PR','B001','00001357',3,'00100303','2018-12-12','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11188,1937,'002','GN','B001','00000187',3,'00200000','2018-12-12','0020000966',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.5000,16.00,16.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(11189,1937,'002','GN','B001','00000187',3,'00200000','2018-12-12','0020000542',4.000,4.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.8000,12.00,12.00,2.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(11190,1937,'002','GN','B001','00000187',3,'00200000','2018-12-12','0020000994',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.8300,15.00,15.00,2.3900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(11191,1937,'002','GN','B001','00000187',3,'00200000','2018-12-12','0020000992',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,6.1200,12.00,12.00,1.9600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,1),(11192,1937,'002','GN','B001','00000187',3,'00200000','2018-12-12','0020000301',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.3100,6.00,6.00,0.7823,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,1),(11195,1937,'002','GN','B001','00000187',3,'00100303','2018-12-12','0020000966',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.5000,16.00,16.00,12.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11196,1937,'002','GN','B001','00000187',3,'00100303','2018-12-12','0020000542',4.000,4.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.8000,12.00,12.00,2.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(11197,1937,'002','GN','B001','00000187',3,'00100303','2018-12-12','0020000994',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.8300,15.00,15.00,2.3900,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(11198,1937,'002','GN','B001','00000187',3,'00100303','2018-12-12','0020000992',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,6.1200,12.00,12.00,1.9600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(11199,1937,'002','GN','B001','00000187',3,'00100303','2018-12-12','0020000301',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.3100,6.00,6.00,0.7823,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(11202,1938,'002','GN','B001','00000188',3,'00200000','2018-12-12','0020001029',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6000,5.00,5.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11203,1938,'002','GN','B001','00000188',3,'00200000','2018-12-12','0020002569',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11205,1939,'002','GN','B001','00000189',3,'00200000','2018-12-12','0020000595',150.000,150.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,4.7100,18.00,18.00,0.0886,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(11206,2367,'001','PR','B001','00001358',3,'00100000','2018-12-12','0010000240',3.000,3.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,38.7600,207.00,207.00,56.0790,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11207,2368,'001','PR','B001','00001359',3,'00100000','2018-12-12','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11208,2368,'001','PR','B001','00001359',3,'00100000','2018-12-12','0010000053',12.000,12.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5600,20.00,20.00,8.2222,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(11210,2369,'001','PR','B001','00001360',3,'00100000','2018-12-12','0010000352',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.6200,50.00,50.00,42.3767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11211,2370,'001','PR','B001','00001361',3,'00100000','2018-12-13','0010000005',12.000,12.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,7.5500,76.00,76.00,34.2240,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11212,1940,'002','GN','B001','00000190',3,'00200000','2018-12-13','0020001139',2.000,2.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,35.7800,220.00,220.00,92.1100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11213,1941,'002','GN','B001','00000191',3,'00200000','2018-12-13','0020000351',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1100,10.00,10.00,6.8905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11214,1942,'002','GN','B001','00000192',3,'00200000','2018-12-13','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,3.1400,12.00,12.00,0.0886,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(11215,2371,'001','PR','B001','00001362',3,'00100000','2018-12-13','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11216,1943,'002','GN','F001','00000193',1,'00200206','2018-12-13','0020000087',214.000,214.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,16.6500,428.00,428.00,1.9222,0,0,0.00,1,0.000,214,214,0,NULL,0,NULL,NULL,0,1,1),(11217,1943,'002','GN','F001','00000193',1,'00200206','2018-12-13','0020001790',8.000,8.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,40.0000,280.00,280.00,30.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,NULL,0,2,1),(11218,1943,'002','GN','F001','00000193',1,'00200206','2018-12-13','0020001889',8.000,8.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,48.0000,280.00,280.00,29.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,NULL,0,3,1),(11219,1943,'002','GN','F001','00000193',1,'00200206','2018-12-13','0020001234',46.500,46.500,1,'UND',8.0000,8.0000,0,0.00,0,0.00,141.8300,372.00,372.00,4.9500,0,0,0.00,1,0.000,46.5,46.5,0,NULL,0,NULL,NULL,0,4,1),(11223,2372,'001','PR','B001','00001363',3,'00100000','2018-12-13','0010000049',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,7.7500,57.00,57.00,49.2544,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11224,1944,'002','GN','B001','00000193',3,'00200000','2018-12-13','0020001300',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.9900,9.00,9.00,7.0100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11225,1945,'002','GN','B001','00000194',3,'00200000','2018-12-13','0020001301',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.3400,6.00,6.00,4.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11226,2373,'001','PR','B001','00001364',3,'00100000','2018-12-13','0010000069',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.4900,23.00,23.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11227,2374,'001','PR','B001','00001365',3,'00100000','2018-12-13','0010000207',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,36.1300,160.00,160.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11228,1946,'002','GN','F001','00000023',1,'00200343','2018-12-13','0020000087',214.000,214.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,16.6500,428.00,428.00,1.9222,0,0,0.00,1,0.000,214,214,0,NULL,0,NULL,0,0,1,0),(11229,1946,'002','GN','F001','00000023',1,'00200343','2018-12-13','0020001790',8.000,8.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,40.0000,280.00,280.00,30.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(11230,1946,'002','GN','F001','00000023',1,'00200343','2018-12-13','0020001482',8.000,8.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,48.0000,280.00,280.00,29.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(11231,1946,'002','GN','F001','00000023',1,'00200343','2018-12-13','0020001234',47.000,47.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,143.3500,376.00,376.00,4.9500,0,0,0.00,1,0.000,47,47,0,NULL,0,NULL,0,0,4,0),(11232,1946,'002','GN','F001','00000023',1,'00200343','2018-12-13','0020000271',4.000,4.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,11.2400,60.00,60.00,12.1900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(11233,1946,'002','GN','F001','00000023',1,'00200343','2018-12-13','0020001606',484.000,484.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,145.7800,242.00,242.00,0.1988,0,0,0.00,1,0.000,484,484,0,NULL,0,NULL,0,0,6,0),(11235,2375,'001','PR','F001','00000345',1,'00200343','2018-12-13','0010000153',15.000,15.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,217.3900,1650.00,1650.00,95.5075,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(11236,2376,'001','PR','B001','00001366',3,'00100000','2018-12-13','0010000074',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,5.1400,34.00,34.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11237,2377,'001','PR','B001','00001367',3,'00100000','2018-12-13','0010000154',10.000,10.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,28.1300,255.00,255.00,22.6870,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(11238,1947,'002','GN','B001','00000195',3,'00200000','2018-12-14','0020001015',6.000,6.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,4.2600,330.00,330.00,54.2900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(11239,1947,'002','GN','B001','00000195',3,'00200000','2018-12-14','0020000736',6.000,6.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,14.4600,138.00,138.00,20.5900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(11240,2378,'001','PR','B001','00001368',3,'00100000','2018-12-14','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7800,21.00,21.00,18.2233,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11241,2378,'001','PR','B001','00001368',3,'00100000','2018-12-14','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(11243,1948,'002','GN','B001','00000196',3,'00200000','2018-12-14','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.7700,10.00,10.00,0.0723,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(11244,2379,'001','PR','B001','00001369',3,'00100000','2018-12-14','0010000277',3.000,3.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,22.2500,123.00,123.00,33.5850,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11245,2380,'001','PR','B001','00001370',3,'00100000','2018-12-14','0010000319',4.000,4.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,22.0800,128.00,128.00,26.4807,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(11246,2381,'001','PR','B001','00001371',3,'00100000','2018-12-14','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11247,1949,'002','GN','F001','00000024',1,'00200052','2018-12-14','0020001125',15.000,15.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,40.6500,322.50,322.50,18.7900,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(11248,1949,'002','GN','F001','00000024',1,'00200052','2018-12-14','0020000532',50.000,50.000,1,'UND',3.3300,3.3300,0,0.00,0,0.00,35.1400,166.50,166.50,2.6273,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(11249,1949,'002','GN','F001','00000024',1,'00200052','2018-12-14','0020000443',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2000,14.00,14.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(11250,1949,'002','GN','F001','00000024',1,'00200052','2018-12-14','0020001082',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3600,2.00,2.00,0.6422,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(11254,1949,'002','GN','F001','00000024',1,'00200052','2018-12-14','0020000532',50.000,50.000,1,'UND',3.3300,3.3300,0,0.00,0,0.00,35.1400,166.50,166.50,2.6273,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(11255,1949,'002','GN','F001','00000024',1,'00200052','2018-12-14','0020000443',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2000,14.00,14.00,8.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11256,1949,'002','GN','F001','00000024',1,'00200052','2018-12-14','0020001082',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3600,2.00,2.00,0.6422,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(11257,1950,'002','GN','B001','00000197',3,'00200344','2018-12-14','0020001125',15.000,15.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,40.6500,322.50,322.50,18.7900,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(11258,2382,'001','PR','B001','00001372',3,'00100000','2018-12-14','0010000218',2.000,2.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,5.7400,32.00,32.00,13.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11259,1951,'002','GN','B001','00000198',3,'00200110','2018-12-14','0020001125',1.000,1.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,2.7100,21.50,21.50,18.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11260,1952,'002','GN','B001','00000199',3,'00200000','2018-12-14','0020001768',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11261,1952,'002','GN','B001','00000199',3,'00200000','2018-12-14','0020000978',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.8800,10.00,10.00,7.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11263,2383,'001','PR','B001','00001373',3,'00100000','2018-12-14','0010000203',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2500,28.00,28.00,22.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11264,2356,'001','PR','B001','00001350',3,'00200326','2018-12-10','0010000319',40.000,40.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,200.7700,1260.00,1260.00,26.4807,0,0,0.00,0,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(11265,1953,'002','GN','B001','00000200',3,'00200000','2018-12-15','0020002110',10.000,10.000,5,'JAVA',5.0000,5.0000,0,0.00,0,0.00,4.1200,10.00,10.00,2.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11266,2384,'001','PR','B001','00001374',3,'00100000','2018-12-15','0010000360',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.2100,23.00,23.00,18.7930,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11267,1954,'002','GN','B001','00000201',3,'00200000','2018-12-15','0020000233',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.7900,46.00,46.00,21.1067,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11268,1954,'002','GN','B001','00000201',3,'00200000','2018-12-15','0020000525',3.000,3.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,1.8100,8.40,8.40,2.1972,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(11270,1955,'002','GN','B001','00000202',3,'00200000','2018-12-15','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11271,2385,'001','PR','B001','00001375',3,'00100000','2018-12-15','0010000319',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,11.0400,64.00,64.00,26.4807,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11272,2385,'001','PR','B001','00001375',3,'00100000','2018-12-15','0010000317',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4300,23.00,23.00,18.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11273,2385,'001','PR','B001','00001375',3,'00100000','2018-12-15','0010000334',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.6400,24.00,24.00,20.3567,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11274,1956,'002','GN','B001','00000203',3,'00200000','2018-12-15','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11275,2386,'001','PR','B001','00001376',3,'00100000','2018-12-15','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9100,30.00,30.00,13.0449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11276,2386,'001','PR','B001','00001376',3,'00100000','2018-12-15','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(11278,1957,'002','GN','B001','00000204',3,'00200000','2018-12-15','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.3700,8.00,8.00,5.6321,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11279,1958,'002','GN','B001','00000205',3,'00200000','2018-12-15','0020002441',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.4000,30.00,30.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11280,2387,'001','PR','B001','00001377',3,'00100000','2018-12-15','0010000330',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.7000,108.00,108.00,24.3262,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(11281,2387,'001','PR','B001','00001377',3,'00100000','2018-12-15','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11282,2387,'001','PR','B001','00001377',3,'00100000','2018-12-15','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.8500,36.00,36.00,15.5752,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(11283,2388,'001','PR','B001','00001378',3,'00100000','2018-12-17','0010000362',6.000,6.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,40.3900,294.00,294.00,42.2680,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11284,1959,'002','GN','B001','00000206',3,'00200344','2018-12-17','0020001125',1.000,1.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,2.7100,21.50,21.50,18.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11285,1960,'002','GN','B001','00000207',3,'00200000','2018-12-17','0020001474',100.000,100.000,1,'MTS',0.7000,0.7000,0,0.00,0,0.00,66.0000,70.00,70.00,0.0400,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(11286,1960,'002','GN','B001','00000207',3,'00200000','2018-12-17','0020001474',100.000,100.000,1,'MTS',0.0700,0.0700,0,0.00,0,0.00,3.0000,7.00,7.00,0.0400,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(11287,2389,'001','PR','B001','00001379',3,'00100000','2018-12-17','0010000065',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,12.1200,52.00,52.00,19.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11288,1961,'002','GN','B001','00000208',3,'00200000','2018-12-17','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.2600,120.00,120.00,54.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11289,2390,'001','PR','B001','00001380',3,'00100000','2018-12-17','0010000130',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.5600,80.00,80.00,34.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11290,2390,'001','PR','B001','00001380',3,'00100000','2018-12-17','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.9500,14.00,14.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11292,1962,'002','GN','B001','00000209',3,'00200000','2018-12-17','0020002338',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.2900,27.00,27.00,22.7060,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11293,1962,'002','GN','B001','00000209',3,'00200000','2018-12-17','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11295,2391,'001','PR','B001','00001381',3,'00100000','2018-12-17','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11296,2391,'001','PR','B001','00001381',3,'00100000','2018-12-17','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11298,1963,'002','GN','B001','00000210',3,'00200000','2018-12-17','0020001882',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.1900,2.50,2.50,1.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11299,1964,'002','GN','B001','00000211',3,'00200000','2018-12-17','0020001299',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.4200,24.00,24.00,9.7900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(11300,1964,'002','GN','B001','00000211',3,'00200000','2018-12-17','0020001018',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.4900,14.00,14.00,10.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(11301,1964,'002','GN','B001','00000211',3,'00200000','2018-12-17','0020002019',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,15.8800,30.00,30.00,7.0614,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(11302,1964,'002','GN','B001','00000211',3,'00200000','2018-12-17','0020001299',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.4200,24.00,24.00,9.7900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11303,1964,'002','GN','B001','00000211',3,'00200000','2018-12-17','0020001018',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.4900,14.00,14.00,10.5100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11304,1964,'002','GN','B001','00000211',3,'00200000','2018-12-17','0020002019',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,15.8800,30.00,30.00,7.0614,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(11305,1964,'002','GN','B001','00000211',3,'00200000','2018-12-17','0020002290',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,4.0400,43.00,43.00,38.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(11309,2392,'001','PR','F001','00000346',1,'00200343','2018-12-17','0010000164',41.000,41.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,297.0000,2747.00,2747.00,59.7560,0,0,0.00,1,0.000,41,41,0,NULL,0,NULL,0,0,1,0),(11310,2393,'001','PR','B001','00001382',3,'00100000','2018-12-17','0010000345',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,23.2600,23.50,23.50,0.2360,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11311,2394,'001','PR','B001','00001383',3,'00100000','2018-12-17','0010000324',1.000,1.000,1,'UND',195.0000,195.0000,0,0.00,0,0.00,32.9100,195.00,195.00,162.0900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(11312,2394,'001','PR','B001','00001383',3,'00100000','2018-12-17','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,4.1000,30.00,30.00,25.8951,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(11314,2394,'001','PR','B001','00001383',3,'00100000','2018-12-17','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,4.1000,30.00,30.00,25.8951,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11315,2395,'001','PR','F001','00000347',1,'00100176','2018-12-18','0010000314',9.000,9.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,207.00,207.00,23.0000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(11316,2395,'001','PR','F001','00000347',1,'00100176','2018-12-18','0010000345',11.000,11.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,250.4000,253.00,253.00,0.2360,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,2,0),(11318,1965,'002','GN','B001','00000212',3,'00200000','2018-12-18','0020000472',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.3600,12.00,12.00,9.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11319,1966,'002','GN','B001','00000213',3,'00200000','2018-12-18','0020000630',34.000,34.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,17.0000,102.00,102.00,2.5000,0,0,0.00,1,0.000,34,34,0,NULL,0,NULL,0,0,1,0),(11320,1967,'002','GN','B001','00000214',3,'00200000','2018-12-18','0020000937',12.000,12.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,24.8400,144.00,144.00,9.9297,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(11321,1967,'002','GN','B001','00000214',3,'00200000','2018-12-18','0020000290',100.000,100.000,1,'MTS',1.7000,1.7000,0,0.00,0,0.00,17.4400,170.00,170.00,1.5256,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(11323,1968,'002','GN','F001','00000025',1,'00200346','2018-12-18','0020002520',1.000,1.000,1,'BLS',8.5000,8.5000,0,0.00,0,0.00,1.8000,8.50,8.50,6.6995,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11324,2396,'001','PR','B001','00001384',3,'00100000','2018-12-18','0010000081',12.000,12.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,4.4700,27.00,27.00,11.2670,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11325,2397,'001','PR','B001','00001385',3,'00100000','2018-12-18','0010000277',4.000,4.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,33.6600,168.00,168.00,33.5850,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(11326,2398,'001','PR','F001','00000348',1,'00100221','2018-12-18','0010000010',180.000,180.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,267.6900,2370.00,2370.00,70.0770,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(11327,1969,'002','GN','B001','00000215',3,'00200000','2018-12-18','0020000794',2.000,2.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,91.3400,300.00,300.00,104.3300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11328,1970,'002','GN','B001','00000216',3,'00200000','2018-12-18','0020000232',1.000,1.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,1.2400,17.50,17.50,16.2598,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11329,1971,'002','GN','B001','00000217',3,'00200000','2018-12-18','0020001546',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,8.9400,40.00,40.00,31.0600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11330,1971,'002','GN','B001','00000217',3,'00200000','2018-12-18','0020001495',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.3600,10.00,10.00,1.3200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(11331,1971,'002','GN','B001','00000217',3,'00200000','2018-12-18','0020000992',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.0400,3.00,3.00,1.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11332,1971,'002','GN','B001','00000217',3,'00200000','2018-12-18','0020001885',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.1000,3.00,3.00,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(11336,2399,'001','PR','F001','00000349',1,'00100390','2018-12-18','0010000049',18.000,18.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,20.2400,168.00,168.00,49.2544,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11337,2399,'001','PR','F001','00000349',1,'00100390','2018-12-18','0010000137',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,5.1100,36.00,36.00,30.8855,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11338,2399,'001','PR','F001','00000349',1,'00100390','2018-12-18','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11339,1972,'002','GN','B001','00000218',3,'00200000','2018-12-18','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11340,1973,'002','GN','B001','00000219',3,'00200000','2018-12-18','0020000206',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1500,10.00,10.00,7.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11341,1974,'002','GN','B001','00000220',3,'00200000','2018-12-18','0020001029',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6000,5.00,5.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11342,2400,'001','PR','F001','00000350',1,'00100390','2018-12-19','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11343,2400,'001','PR','F001','00000350',1,'00100390','2018-12-19','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.1000,18.00,18.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(11345,1975,'002','GN','F001','00000026',1,'00100390','2018-12-19','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11346,2401,'001','PR','B001','00001386',3,'00100000','2018-12-19','0010000012',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.4200,23.00,23.00,19.5760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11347,1976,'002','GN','B001','00000221',3,'00200000','2018-12-19','0020001850',8.000,8.000,1,'MTS',3.5000,3.5000,0,0.00,0,0.00,11.1200,28.00,28.00,2.1100,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(11348,1977,'002','GN','B001','00000222',3,'00200000','2018-12-19','0020002573',22.000,22.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,33.9200,220.00,220.00,8.4580,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(11349,1977,'002','GN','B001','00000222',3,'00200000','2018-12-19','0020000937',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.2100,36.00,36.00,9.9297,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(11351,2402,'001','PR','B001','00001387',3,'00100000','2018-12-19','0010000010',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,9.9200,80.00,80.00,70.0770,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11352,2403,'001','PR','B001','00001388',3,'00100000','2018-12-19','0010000063',18.000,18.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,15.1400,111.00,111.00,31.9520,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11353,2403,'001','PR','B001','00001388',3,'00100000','2018-12-19','0010000154',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,21.5700,135.00,135.00,22.6870,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(11355,2404,'001','PR','B001','00001389',3,'00100391','2018-12-19','0010000240',23.000,23.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,274.1800,1564.00,1564.00,56.0790,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(11356,2404,'001','PR','B001','00001389',3,'00100391','2018-12-19','0010000214',25.000,25.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,48.2500,100.00,100.00,2.0700,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(11357,2404,'001','PR','B001','00001389',3,'00100391','2018-12-19','0010000065',24.000,24.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,24.2400,104.00,104.00,19.9400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(11358,2404,'001','PR','B001','00001389',3,'00100391','2018-12-19','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.4200,18.00,18.00,15.5752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(11362,2405,'001','PR','B001','00001390',3,'00100391','2018-12-19','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11363,2406,'001','PR','B001','00001391',3,'00100392','2018-12-19','0010000018',12.000,12.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,16.1100,160.00,160.00,71.9446,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11364,2407,'001','PR','B001','00001392',3,'00100000','2018-12-19','0010000012',18.000,18.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,10.2700,69.00,69.00,19.5760,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11365,2408,'001','PR','F001','00000351',1,'00100186','2018-12-19','0010000063',36.000,36.000,6,'UND',36.5000,36.5000,0,0.00,0,0.00,27.2900,219.00,219.00,31.9520,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11366,2409,'001','PR','F001','00000352',1,'00100141','2018-12-19','0010000010',48.000,48.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,79.3800,640.00,640.00,70.0770,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(11367,1978,'002','GN','B001','00000223',3,'00200000','2018-12-19','0020000835',20.000,20.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,10.3900,20.00,20.00,0.4804,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(11368,1978,'002','GN','B001','00000223',3,'00200000','2018-12-19','0020002591',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.8700,8.00,8.00,1.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(11369,1978,'002','GN','B001','00000223',3,'00200000','2018-12-19','0020002018',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.8000,3.00,3.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(11370,1978,'002','GN','B001','00000223',3,'00200000','2018-12-19','0020000835',20.000,20.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,10.3900,20.00,20.00,0.4804,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(11371,1978,'002','GN','B001','00000223',3,'00200000','2018-12-19','0020002591',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.8700,8.00,8.00,1.1333,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11372,1978,'002','GN','B001','00000223',3,'00200000','2018-12-19','0020002018',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(11373,1979,'002','GN','F001','00000027',1,'00200222','2018-12-19','0020000234',50.000,50.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,59.4200,1275.00,1275.00,24.3117,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,1),(11374,1979,'002','GN','F001','00000027',1,'00200104','2018-12-19','0020000234',50.000,50.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,59.4200,1275.00,1275.00,24.3117,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(11375,1980,'002','GN','F001','00000028',1,'00100171','2018-12-20','0020000236',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11376,1980,'002','GN','F001','00000028',1,'00100171','2018-12-20','0020000776',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11378,2410,'001','PR','B001','00001393',3,'00100000','2018-12-20','0010000154',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,12.9400,81.00,81.00,22.6870,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11379,2411,'001','PR','B001','00001394',3,'00100000','2018-12-20','0010000364',24.000,24.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,24.0000,72.00,72.00,1.9999,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(11380,2411,'001','PR','B001','00001394',3,'00100000','2018-12-20','0010000256',19.000,19.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,53.9600,114.00,114.00,3.1600,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,2,0),(11381,2411,'001','PR','B001','00001394',3,'00100000','2018-12-20','0010000365',5.000,5.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,5.0000,12.50,12.50,1.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(11382,2412,'001','PR','B001','00001395',3,'00100304','2018-12-20','0010000258',15.000,15.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,20.4000,45.00,45.00,1.6400,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(11383,2412,'001','PR','B001','00001395',3,'00100304','2018-12-20','0010000258',30.000,30.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,40.8000,90.00,90.00,1.6400,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(11384,2412,'001','PR','B001','00001395',3,'00100304','2018-12-20','0010000255',27.000,27.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,49.1400,81.00,81.00,1.1800,0,0,0.00,1,0.000,27,27,0,NULL,0,NULL,0,0,3,0),(11385,1981,'002','GN','B001','00000224',3,'00200015','2018-12-20','0020000321',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5100,18.00,18.00,13.4927,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11386,1982,'002','GN','B001','00000225',3,'00200000','2018-12-20','0020001610',12.000,12.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,20.4000,42.00,42.00,1.8000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(11387,1983,'002','GN','B001','00000226',3,'00200000','2018-12-20','0020001849',8.000,8.000,1,'MTS',4.5000,4.5000,0,0.00,0,0.00,13.8300,36.00,36.00,2.7710,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(11388,2413,'001','PR','B001','00001396',3,'00100000','2018-12-20','0010000154',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,8.6300,54.00,54.00,22.6870,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11389,2414,'001','PR','B001','00001397',3,'00100000','2018-12-20','0010000381',1.000,1.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,2.0000,22.00,22.00,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11390,2415,'001','PR','B001','00001398',3,'00100000','2018-12-20','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11391,1984,'002','GN','B001','00000227',3,'00200000','2018-12-20','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11392,2416,'001','PR','F001','00000353',1,'00100171','2018-12-19','0010000272',30.000,30.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,36.0000,735.00,735.00,23.3000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(11393,2416,'001','PR','F001','00000353',1,'00100171','2018-12-19','0010000296',45.000,45.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,45.0000,630.00,630.00,13.0000,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,2,0),(11394,2416,'001','PR','F001','00000353',1,'00100171','2018-12-19','0010000358',17.000,17.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,51.0000,663.00,663.00,36.0000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,3,0),(11395,2417,'001','PR','F001','00000354',1,'00100171','2018-12-20','0010000296',150.000,150.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,150.0000,2100.00,2100.00,13.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(11396,2418,'001','PR','F001','00000355',1,'00100171','2018-12-20','0010000381',80.000,80.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,119.9900,1720.00,1720.00,20.0001,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,0,0,1,0),(11397,2419,'001','PR','B001','00001399',3,'00100000','2018-12-20','0010000317',7.000,7.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,31.0100,161.00,161.00,18.5700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(11398,2420,'001','PR','B001','00001400',3,'00100393','2018-12-20','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11399,1985,'002','GN','B001','00000228',3,'00200000','2018-12-20','0020000262',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.7100,4.50,4.50,2.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11400,1986,'002','GN','B001','00000229',3,'00200347','2018-12-20','0020001386',1.000,1.000,1,'UND',550.0000,550.0000,0,0.00,0,0.00,79.8000,550.00,550.00,470.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11401,1987,'002','GN','F001','00000029',1,'00100216','2018-12-20','0020001849',57.000,57.000,1,'MTS',3.5000,3.5000,0,0.00,0,0.00,41.5500,199.50,199.50,2.7710,0,0,0.00,1,0.000,57,57,0,NULL,0,NULL,0,0,1,0),(11402,1988,'002','GN','B001','00000230',3,'00200000','2018-12-20','0020000205',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5800,10.00,10.00,6.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11403,2421,'001','PR','B001','00001401',3,'00100000','2018-12-20','0010000024',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.1100,26.00,26.00,22.8879,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11404,1989,'002','GN','B001','00000231',3,'00200000','2018-12-20','0020002573',6.000,6.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.2500,60.00,60.00,8.4580,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11405,1989,'002','GN','B001','00000231',3,'00200000','2018-12-20','0020000291',15.000,15.000,1,'MTS',1.4000,1.4000,0,0.00,0,0.00,5.5700,21.00,21.00,1.0289,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(11406,1989,'002','GN','B001','00000231',3,'00200000','2018-12-20','0020001146',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0800,14.00,14.00,10.9204,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11407,2422,'001','PR','F001','00000356',1,'00200104','2018-12-20','0010000381',830.000,830.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,1244.9200,17845.00,17845.00,20.0001,0,0,0.00,1,0.000,830,830,0,NULL,0,NULL,0,0,1,0),(11408,1990,'002','GN','B001','00000232',3,'00200000','2018-12-21','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,5.6300,60.00,60.00,54.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11409,1990,'002','GN','B001','00000232',3,'00200000','2018-12-21','0020000076',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9100,10.00,10.00,7.0871,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11411,2423,'001','PR','B001','00001402',3,'00100000','2018-12-21','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11412,2423,'001','PR','B001','00001402',3,'00100000','2018-12-21','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(11414,2424,'001','PR','B001','00001403',3,'00100000','2018-12-21','0010000300',10.000,10.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,18.5100,185.00,185.00,16.6492,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(11415,1991,'002','GN','B001','00000233',3,'00200000','2018-12-21','0020001857',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.7300,40.00,40.00,32.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11416,2425,'001','PR','B001','00001404',3,'00100000','2018-12-21','0010000381',15.000,15.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,30.0000,330.00,330.00,20.0001,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(11417,2426,'001','PR','B001','00001405',3,'00100000','2018-12-21','0010000234',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,13.1200,84.00,84.00,35.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11418,1992,'002','GN','B001','00000234',3,'00200000','2018-12-21','0020000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0500,5.00,5.00,2.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11419,2427,'001','PR','B001','00001406',3,'00100000','2018-12-21','0010000252',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.5400,20.00,20.00,5.7300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11420,1993,'002','GN','F001','00000030',1,'00100390','2018-12-21','0020000593',1000.000,1000.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,17.6000,80.00,80.00,0.0624,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(11421,2428,'001','PR','B001','00001407',3,'00100000','2018-12-21','0010000381',1.000,1.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,2.0000,22.00,22.00,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11422,2429,'001','PR','B001','00001408',3,'00100000','2018-12-21','0010000070',12.000,12.000,6,'UND',14.5000,14.5000,0,0.00,0,0.00,2.9100,29.00,29.00,13.0449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11423,2430,'001','PR','B001','00001409',3,'00100394','2018-12-21','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11424,1994,'002','GN','B001','00000235',3,'00200000','2018-12-21','0020002572',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6200,12.00,12.00,8.3811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11425,1995,'002','GN','B001','00000236',3,'00200000','2018-12-21','0020002018',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.4000,1.50,1.50,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11426,1996,'002','GN','B001','00000237',3,'00200000','2018-12-21','0020000958',9.000,9.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,37.3500,72.00,72.00,3.8500,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(11427,1997,'002','GN','B001','00000238',3,'00200000','2018-12-21','0020001858',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,9.0000,12.00,12.00,0.2500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(11428,1997,'002','GN','B001','00000238',3,'00200000','2018-12-21','0020001859',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,6.9600,12.00,12.00,0.4200,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(11430,1998,'002','GN','B001','00000239',3,'00200000','2018-12-21','0020000774',76.000,76.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,58.8900,288.80,288.80,3.0251,0,0,0.00,1,0.000,76,76,0,NULL,0,NULL,0,0,1,0),(11431,1999,'002','GN','B001','00000240',3,'00200000','2018-12-21','0020000407',25.000,25.000,1,'UND',1.7000,1.7000,0,0.00,0,0.00,16.4200,42.50,42.50,1.0431,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(11432,2000,'002','GN','B001','00000241',3,'00200000','2018-12-21','0020000433',16.000,16.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,70.8800,336.00,336.00,16.5700,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(11433,2001,'002','GN','B001','00000242',3,'00200000','2018-12-21','0020001419',11.000,11.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,14.3000,66.00,66.00,4.7000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(11434,2431,'001','PR','B001','00001410',3,'00100000','2018-12-21','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,8.4200,42.00,42.00,33.5850,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11435,2432,'001','PR','F001','00000357',1,'00100395','2018-12-21','0010000294',5.000,5.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,133.0000,850.00,850.00,143.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(11436,2432,'001','PR','F001','00000357',1,'00100395','2018-12-21','0010000279',14.000,14.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,315.9800,1820.00,1820.00,107.4300,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,0),(11437,2432,'001','PR','F001','00000357',1,'00100395','2018-12-21','0010000010',42.000,42.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,69.4600,560.00,560.00,70.0770,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(11438,2432,'001','PR','F001','00000357',1,'00100395','2018-12-21','0010000218',2.000,2.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,5.7400,32.00,32.00,13.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(11439,2433,'001','PR','B001','00001411',3,'00100000','2018-12-22','0010000275',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,14.9000,70.00,70.00,27.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11440,2002,'002','GN','B001','00000243',3,'00200000','2018-12-22','0020001435',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.8000,10.00,10.00,7.2017,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11441,2003,'002','GN','B001','00000244',3,'00200000','2018-12-22','0020002098',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5600,15.00,15.00,11.4430,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11442,2434,'001','PR','B001','00001412',3,'00100000','2018-12-22','0010000139',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.2500,28.00,28.00,23.7534,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11443,2435,'001','PR','F001','00000358',1,'00100396','2018-12-22','0010000251',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,12.0000,50.00,50.00,19.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11444,2004,'002','GN','B001','00000245',3,'00200000','2018-12-22','0020000233',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,5.6800,69.00,69.00,21.1067,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11445,2005,'002','GN','B001','00000246',3,'00200000','2018-12-22','0020002510',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.3500,3.50,3.50,2.1456,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11446,2005,'002','GN','B001','00000246',3,'00200000','2018-12-22','0020000308',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.4200,9.00,9.00,5.5838,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11448,2006,'002','GN','B001','00000247',3,'00200000','2018-12-22','0020001400',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.8200,10.00,10.00,6.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11449,2006,'002','GN','B001','00000247',3,'00200000','2018-12-22','0020000503',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,3.7000,27.00,27.00,23.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11451,2436,'001','PR','B001','00001413',3,'00100000','2018-12-22','0010000308',1.000,1.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,22.2300,86.00,86.00,63.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11452,2007,'002','GN','B001','00000248',3,'00200000','2018-12-22','0020000660',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11453,2008,'002','GN','B001','00000249',3,'00200349','2018-12-22','0020002622',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,26.8800,56.00,56.00,7.2800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(11454,2009,'002','GN','B001','00000250',3,'00200000','2018-12-24','0020002296',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.0900,8.00,8.00,3.9530,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11455,2010,'002','GN','B001','00000251',3,'00200000','2018-12-24','0020000018',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7800,8.00,8.00,5.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11456,2437,'001','PR','B001','00001414',3,'00100000','2018-12-24','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11457,2438,'001','PR','B001','00001415',3,'00100000','2018-12-24','0010000279',5.000,5.000,1,'UND',127.0000,127.0000,0,0.00,0,0.00,97.8500,635.00,635.00,107.4300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(11458,2011,'002','GN','B001','00000252',3,'00200350','2018-12-24','0020002410',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,26.8600,160.00,160.00,133.1359,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11459,2011,'002','GN','B001','00000252',3,'00200350','2018-12-24','0020002402',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,3.00,3.00,2.9984,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(11460,2011,'002','GN','B001','00000252',3,'00200350','2018-12-24','0020000075',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.7400,7.00,7.00,5.2569,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(11461,2011,'002','GN','B001','00000252',3,'00200350','2018-12-24','0020001656',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8000,6.00,6.00,3.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(11462,2011,'002','GN','B001','00000252',3,'00200350','2018-12-24','0020002402',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0000,5.00,5.00,2.9984,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(11463,2011,'002','GN','B001','00000252',3,'00200350','2018-12-24','0020002403',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8037,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(11465,2439,'001','PR','B001','00001416',3,'00100000','2018-12-24','0010000063',12.000,12.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,10.1000,74.00,74.00,31.9520,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11466,2012,'002','GN','B001','00000253',3,'00200351','2018-12-24','0020001545',1.000,1.000,1,'UND',550.0000,550.0000,0,0.00,0,0.00,128.9300,550.00,550.00,421.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(11467,2013,'002','GN','B001','00000253',3,'00200351','2018-12-24','0020001545',1.000,1.000,1,'UND',550.0000,550.0000,0,0.00,0,0.00,128.9300,550.00,550.00,421.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11468,2014,'002','GN','B001','00000254',3,'00200000','2018-12-24','0020000959',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.5300,25.00,25.00,18.4656,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11469,2440,'001','PR','B001','00001417',3,'00100000','2018-12-26','0010000381',5.000,5.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,10.0000,110.00,110.00,20.0001,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(11470,2441,'001','PR','F001','00000359',1,'00100141','2018-12-26','0010000288',2.000,2.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,13.5000,88.00,88.00,37.2510,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11471,2015,'002','GN','B001','00000255',3,'00200000','2018-12-26','0020000355',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,2.1300,50.00,50.00,47.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11472,2016,'002','GN','F001','00000031',1,'00100176','2018-12-26','0020000736',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.8500,25.00,25.00,18.1507,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11473,2442,'001','PR','B001','00001418',3,'00100000','2018-12-26','0010000063',12.000,12.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,10.1000,74.00,74.00,31.9520,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11474,2443,'001','PR','B001','00001419',3,'00100000','2018-12-26','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.5200,32.00,32.00,26.4807,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11475,2444,'001','PR','B001','00001420',3,'00100000','2018-12-26','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,8.4200,42.00,42.00,33.5850,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11476,2444,'001','PR','B001','00001420',3,'00100000','2018-12-26','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.8500,36.00,36.00,15.0760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(11477,2444,'001','PR','B001','00001420',3,'00100000','2018-12-26','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11478,2017,'002','GN','B001','00000256',3,'00200000','2018-12-26','0020000034',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.8200,26.00,26.00,21.1753,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11479,2445,'001','PR','B001','00001421',3,'00100000','2018-12-26','0010000308',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,24.2300,88.00,88.00,63.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11480,2445,'001','PR','B001','00001421',3,'00100000','2018-12-26','0010000063',12.000,12.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,10.1000,74.00,74.00,31.9520,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(11482,2446,'001','PR','B001','00001422',3,'00100397','2018-12-26','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11483,2018,'002','GN','B001','00000257',3,'00200000','2018-12-26','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,3.1400,12.00,12.00,0.0886,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(11484,2019,'002','GN','B001','00000258',3,'00200352','2018-12-26','0020000182',6.000,6.000,1,'KLS',7.5667,7.5667,0,0.00,0,0.00,9.8900,45.40,45.40,5.9184,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11485,2019,'002','GN','B001','00000258',3,'00200352','2018-12-26','0020000171',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,9.5000,58.00,58.00,48.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11486,2019,'002','GN','B001','00000258',3,'00200352','2018-12-26','0020002178',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,1.0000,47.00,47.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(11487,2019,'002','GN','B001','00000258',3,'00200352','2018-12-26','0020000235',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.5000,4.00,4.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(11488,2020,'002','GN','B001','00000259',3,'00200000','2018-12-27','0020001299',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2100,12.00,12.00,9.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11489,2020,'002','GN','B001','00000259',3,'00200000','2018-12-27','0020000301',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.2200,1.00,1.00,0.7823,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11490,2020,'002','GN','B001','00000259',3,'00200000','2018-12-27','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11491,2447,'001','PR','B001','00001423',3,'00100000','2018-12-27','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(11492,2021,'002','GN','B001','00000260',3,'00200000','2018-12-27','0020000525',6.000,6.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,3.6200,16.80,16.80,2.1972,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(11493,2447,'001','PR','B001','00001423',3,'00100000','2018-12-27','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11494,2447,'001','PR','B001','00001423',3,'00100000','2018-12-27','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(11496,2022,'002','GN','B001','00000261',3,'00200000','2018-12-27','0020000308',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.4200,10.00,10.00,5.5838,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11497,2448,'001','PR','B001','00001424',3,'00100000','2018-12-27','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11498,2449,'001','PR','B001','00001425',3,'00100000','2018-12-27','0010000180',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,8.5000,65.00,65.00,56.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11499,2023,'002','GN','B001','00000262',3,'00200000','2018-12-27','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11500,2024,'002','GN','B001','00000263',3,'00200000','2018-12-27','0020001768',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11501,2024,'002','GN','B001','00000263',3,'00200000','2018-12-27','0020000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0500,5.00,5.00,2.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11502,2024,'002','GN','B001','00000263',3,'00200000','2018-12-27','0020002505',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.8900,2.50,2.50,1.6087,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11503,2450,'001','PR','B001','00001426',3,'00100000','2018-12-27','0010000232',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,4.3900,27.50,27.50,23.1125,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(11504,2450,'001','PR','B001','00001426',3,'00100000','2018-12-27','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,0),(11506,2451,'001','PR','B001','00001427',3,'00100000','2018-12-27','0010000231',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,11.4800,65.00,65.00,53.5180,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(11507,2451,'001','PR','F001','00000360',1,'00100218','2018-12-27','0010000231',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,11.4800,65.00,65.00,53.5180,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11508,2025,'002','GN','B001','00000264',3,'00200000','2018-12-27','0020002597',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9700,4.00,4.00,3.0281,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11509,2026,'002','GN','B001','00000265',3,'00200000','2018-12-27','0020002443',2.000,2.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,8.4000,30.00,30.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11510,2452,'001','PR','F001','00000361',1,'00200104','2018-12-27','0010000381',150.000,150.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,224.9900,3225.00,3225.00,20.0001,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(11511,2453,'001','PR','F001','00000362',1,'00200033','2018-12-27','0010000381',130.000,130.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,194.9900,2795.00,2795.00,20.0001,0,0,0.00,1,0.000,130,130,0,NULL,0,NULL,0,0,1,0),(11512,2454,'001','PR','B001','00001427',3,'00100000','2018-12-27','0010000118',6.000,6.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,8.2100,60.00,60.00,51.7918,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11513,2027,'002','GN','B001','00000266',3,'00200000','2018-12-28','0020000515',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2300,12.00,12.00,9.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11514,2455,'001','PR','B001','00001428',3,'00100000','2018-12-28','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11515,2455,'001','PR','B001','00001428',3,'00100000','2018-12-28','0010000317',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4300,23.00,23.00,18.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11517,2028,'002','GN','B001','00000267',3,'00200000','2018-12-28','0020000400',3.000,3.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,5.0400,19.50,19.50,4.8200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11518,2456,'001','PR','B001','00001429',3,'00100000','2018-12-28','0010000239',3.000,3.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,34.1500,234.00,234.00,66.6160,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11519,2029,'002','GN','B001','00000268',3,'00200000','2018-12-28','0020001759',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0300,25.00,25.00,18.9744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11520,2457,'001','PR','B001','00001430',3,'00100000','2018-12-28','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9100,30.00,30.00,13.0449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11521,2030,'002','GN','F001','00000032',1,'00100221','2018-12-28','0020000234',64.000,64.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,76.0500,1632.00,1632.00,24.3117,0,0,0.00,1,0.000,64,64,0,NULL,0,NULL,0,0,1,0),(11522,2458,'001','PR','B001','00001431',3,'00100398','2018-12-28','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,16.5600,96.00,96.00,26.4807,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(11523,2031,'002','GN','F001','00000033',1,'00100398','2018-12-28','0020000234',4.000,4.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,4.7500,102.00,102.00,24.3117,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(11524,2031,'002','GN','F001','00000033',1,'00100398','2018-12-28','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,3.1400,12.00,12.00,0.0886,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(11526,2458,'001','PR','B001','00001431',3,'00100398','2018-12-28','0010000319',5.000,5.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,27.6000,160.00,160.00,26.4807,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(11527,2458,'001','PR','F001','00000363',1,'00100398','2018-12-28','0010000319',5.000,5.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,27.6000,160.00,160.00,26.4807,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(11528,2032,'002','GN','B001','00000269',3,'00200353','2018-12-28','0020000234',32.000,32.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,38.0300,816.00,816.00,24.3117,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,1),(11529,2032,'002','GN','B001','00000269',3,'00200353','2018-12-28','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,15.7000,60.00,60.00,0.0886,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,2,1),(11531,2459,'001','PR','B001','00001431',3,'00200353','2018-12-28','0010000319',35.000,35.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,175.6800,1102.50,1102.50,26.4807,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,1,0),(11532,2459,'001','PR','B001','00001431',3,'00200353','2018-12-28','0010000382',20.000,20.000,1,'UND',33.5000,33.5000,0,0.00,0,0.00,120.0700,670.00,670.00,27.4967,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(11534,2033,'002','GN','B001','00000270',3,'00200354','2018-12-28','0020000931',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,109.3500,250.00,250.00,140.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11535,2034,'002','GN','B001','00000271',3,'00200000','2018-12-28','0020001234',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,4.1000,14.00,14.00,4.9500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11536,2460,'001','PR','F001','00000364',1,'00200104','2018-12-28','0010000358',40.000,40.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,120.0000,1560.00,1560.00,36.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(11537,2460,'001','PR','F001','00000364',1,'00200104','2018-12-28','0010000296',15.000,15.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.0000,210.00,210.00,13.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(11539,2032,'002','GN','B001','00000269',3,'00200353','2018-12-28','0020000234',39.000,39.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,46.3400,994.50,994.50,24.3117,0,0,0.00,1,0.000,39,39,0,NULL,0,NULL,0,0,1,0),(11540,2032,'002','GN','B001','00000269',3,'00200353','2018-12-28','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,15.7000,60.00,60.00,0.0886,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,2,0),(11542,2461,'001','PR','B001','00001432',3,'00100000','2018-12-28','0010000232',2.000,2.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,8.7800,55.00,55.00,23.1125,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11543,2035,'002','GN','B001','00000272',3,'00200000','2018-12-28','0020002521',1.000,1.000,1,'BLS',8.5000,8.5000,0,0.00,0,0.00,0.7100,8.50,8.50,7.7939,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11544,2036,'002','GN','B001','00000273',3,'00200000','2018-12-28','0020001138',100.000,100.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,30.0000,160.00,160.00,1.3000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(11545,2036,'002','GN','B001','00000273',3,'00200000','2018-12-28','0020000542',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.2000,18.00,18.00,2.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(11547,2462,'001','PR','B001','00001433',3,'00100000','2018-12-28','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,2.5700,17.00,17.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11548,2463,'001','PR','F001','00000365',1,'00200273','2018-12-29','0010000023',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4900,40.00,40.00,16.2557,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11549,2463,'001','PR','F001','00000365',1,'00200273','2018-12-29','0010000026',12.000,12.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,13.8700,84.00,84.00,35.0631,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(11550,2463,'001','PR','F001','00000365',1,'00200273','2018-12-29','0010000008',12.000,12.000,6,'UND',54.0000,54.0000,0,0.00,0,0.00,19.7800,108.00,108.00,44.1100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(11551,2463,'001','PR','F001','00000365',1,'00200273','2018-12-29','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(11555,2464,'001','PR','B001','00001434',3,'00100000','2018-12-29','0010000232',3.000,3.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,13.1600,82.50,82.50,23.1125,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(11556,2037,'002','GN','B001','00000274',3,'00200000','2018-12-29','0020000311',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.4700,7.00,7.00,4.5269,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11557,2037,'002','GN','B001','00000274',3,'00200000','2018-12-29','0020000088',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6800,2.50,2.50,1.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11559,2038,'002','GN','F001','00000034',1,'00200273','2018-12-29','0020000417',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,30.7500,150.00,150.00,23.8500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(11560,2465,'001','PR','B001','00001435',3,'00100000','2018-12-29','0010000164',3.000,3.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,24.7300,204.00,204.00,59.7560,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11561,2464,'001','PR','B001','00001434',3,'00100000','2018-12-29','0010000232',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,11.6600,81.00,81.00,23.1125,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11562,2039,'002','GN','B001','00000275',3,'00200000','2018-12-29','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,6.2800,24.00,24.00,0.0886,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(11563,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000240',12.000,12.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,167.0500,840.00,840.00,56.0790,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(11564,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000010',24.000,24.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,39.6900,320.00,320.00,70.0770,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(11565,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000075',36.000,36.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,14.5500,108.00,108.00,15.5752,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(11566,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000214',24.000,24.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,46.3200,96.00,96.00,2.0700,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(11567,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(11568,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000004',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,4.1800,29.00,29.00,24.8167,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(11570,2467,'001','PR','B001','00001437',3,'00100000','2018-12-29','0010000317',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.8600,46.00,46.00,18.5700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11571,2467,'001','PR','B001','00001437',3,'00100000','2018-12-29','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.1000,18.00,18.00,1.1000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(11573,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000240',12.000,12.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,167.0500,840.00,840.00,56.0790,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(11574,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000010',24.000,24.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,39.6900,320.00,320.00,70.0770,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(11575,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000075',36.000,36.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,14.5500,108.00,108.00,15.5752,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(11576,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000214',24.000,24.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,46.3200,96.00,96.00,2.0700,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(11577,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(11578,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000004',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,4.1800,29.00,29.00,24.8167,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(11580,2468,'001','PR','B001','00001438',3,'00100399','2018-12-29','0010000069',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,10.9800,44.00,44.00,16.5100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(11581,2468,'001','PR','B001','00001438',3,'00100399','2018-12-29','0010000024',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.2200,52.00,52.00,22.8879,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(11582,2468,'001','PR','B001','00001438',3,'00100399','2018-12-29','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(11583,2468,'001','PR','B001','00001438',3,'00100399','2018-12-29','0010000081',12.000,12.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,4.4700,27.00,27.00,11.2670,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(11587,2468,'001','PR','B001','00001438',3,'00100399','2018-12-29','0010000069',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,10.9800,44.00,44.00,16.5100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11588,2468,'001','PR','B001','00001438',3,'00100399','2018-12-29','0010000024',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.2200,52.00,52.00,22.8879,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(11589,2468,'001','PR','B001','00001438',3,'00100399','2018-12-29','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(11590,2468,'001','PR','B001','00001438',3,'00100399','2018-12-29','0010000081',12.000,12.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,4.4700,27.00,27.00,11.2670,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(11594,2469,'001','PR','B001','00001439',3,'00100000','2018-12-29','0010000317',6.000,6.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,26.5800,138.00,138.00,18.5700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,NULL,0,1,0),(11595,2040,'002','GN','B001','00000276',3,'00200000','2018-12-29','0020002609',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.3000,4.00,4.00,1.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11596,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000240',12.000,12.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,167.0500,840.00,840.00,56.0790,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(11597,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000010',24.000,24.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,39.6900,320.00,320.00,70.0770,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(11598,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000075',36.000,36.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,14.5500,108.00,108.00,15.5752,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(11599,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000214',24.000,24.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,46.3200,96.00,96.00,2.0700,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(11600,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(11601,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000004',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,4.1800,29.00,29.00,24.8167,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(11603,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000240',12.000,12.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,167.0500,840.00,840.00,56.0790,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(11604,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000010',24.000,24.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,39.6900,320.00,320.00,70.0770,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(11605,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000075',36.000,36.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,14.5500,108.00,108.00,15.5752,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(11606,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(11607,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000004',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,4.1800,29.00,29.00,24.8167,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(11610,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000240',12.000,12.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,167.0500,840.00,840.00,56.0790,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(11611,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000010',24.000,24.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,39.6900,320.00,320.00,70.0770,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(11612,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000075',36.000,36.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,14.5500,108.00,108.00,15.5752,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(11613,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(11614,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000004',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,4.1800,29.00,29.00,24.8167,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(11615,2466,'001','PR','B001','00001436',3,'00100000','2018-12-29','0010000214',18.000,18.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,34.7400,72.00,72.00,2.0700,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,7,1),(11617,2470,'001','PR','F001','00000366',1,'00100390','2018-12-29','0010000024',18.000,18.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,6.3400,75.00,75.00,22.8879,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11618,2471,'001','PR','B001','00001440',3,'00100000','2018-12-29','0010000381',10.000,10.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,20.0000,220.00,220.00,20.0001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(11619,2472,'001','PR','B001','00001441',3,'00100000','2018-12-29','0010000305',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0000,20.00,20.00,16.0050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11620,2473,'001','PR','B001','00001442',3,'00100000','2018-12-29','0010000257',14.000,14.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,23.3800,70.00,70.00,3.3300,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(11621,2474,'001','PR','B001','00001443',3,'00100000','2018-12-29','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11622,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000023',168.000,168.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,104.8400,560.00,560.00,16.2557,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,1),(11623,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000010',48.000,48.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,71.3800,632.00,632.00,70.0770,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(11624,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000243',3.000,3.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,31.2000,270.00,270.00,79.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(11625,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000354',5.000,5.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,73.2000,535.00,535.00,92.3600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(11629,2476,'001','PR','B001','00001444',3,'00100000','2018-12-29','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,3.8900,27.00,27.00,23.1125,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11630,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000023',168.000,168.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,104.8400,560.00,560.00,16.2557,0,0,0.00,0,0.000,28,28,0,NULL,0,NULL,0,0,1,1),(11631,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000010',48.000,48.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,71.3800,632.00,632.00,70.0770,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(11632,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000243',3.000,3.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,31.2000,270.00,270.00,79.6000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(11633,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000354',5.000,5.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,73.2000,535.00,535.00,92.3600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(11634,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000319',18.000,18.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,81.3500,558.00,558.00,26.4807,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,5,1),(11635,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000154',18.000,18.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,68.6300,477.00,477.00,22.6870,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,6,1),(11636,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000239',4.000,4.000,1,'UND',77.0000,77.0000,0,0.00,0,0.00,41.5400,308.00,308.00,66.6160,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,1),(11637,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000046',360.000,360.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,299.7600,3360.00,3360.00,51.0040,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,8,1),(11638,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000317',30.000,30.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,102.9000,660.00,660.00,18.5700,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,9,1),(11639,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000366',10.000,10.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,158.6400,900.00,900.00,74.1360,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,10,1),(11640,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000234',13.000,13.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,72.2800,533.00,533.00,35.4400,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,11,1),(11641,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000310',25.000,25.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,173.7500,975.00,975.00,32.0500,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,12,1),(11642,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000230',7.000,7.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,48.7200,252.00,252.00,29.0400,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,13,1),(11643,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000352',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,45.7400,300.00,300.00,42.3767,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,14,1),(11644,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000166',16.000,16.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,155.2000,1040.00,1040.00,55.3000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,15,1),(11645,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000305',23.000,23.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,91.8900,460.00,460.00,16.0050,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,16,1),(11661,2477,'001','PR','F001','00000368',1,'00200033','2018-12-29','0010000381',3.000,3.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,6.0000,66.00,66.00,20.0001,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11662,2478,'001','PR','B001','00001445',3,'00100000','2018-12-29','0010000317',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.2900,69.00,69.00,18.5700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11663,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000023',168.000,168.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,104.8400,560.00,560.00,16.2557,0,0,0.00,0,0.000,28,28,0,NULL,0,NULL,0,0,1,1),(11664,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000010',48.000,48.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,71.3800,632.00,632.00,70.0770,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(11665,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000243',3.000,3.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,31.2000,270.00,270.00,79.6000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(11666,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000354',5.000,5.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,73.2000,535.00,535.00,92.3600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(11667,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000319',18.000,18.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,81.3500,558.00,558.00,26.4807,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,5,1),(11668,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000154',18.000,18.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,68.6300,477.00,477.00,22.6870,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,6,1),(11669,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000239',4.000,4.000,1,'UND',77.0000,77.0000,0,0.00,0,0.00,41.5400,308.00,308.00,66.6160,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,7,1),(11670,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000046',360.000,360.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,299.7600,3360.00,3360.00,51.0040,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,8,1),(11671,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000317',30.000,30.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,102.9000,660.00,660.00,18.5700,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,9,1),(11672,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000366',10.000,10.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,158.6400,900.00,900.00,74.1360,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,1),(11673,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000234',13.000,13.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,72.2800,533.00,533.00,35.4400,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,11,1),(11674,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000310',25.000,25.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,173.7500,975.00,975.00,32.0500,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,12,1),(11675,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000230',7.000,7.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,48.7200,252.00,252.00,29.0400,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,13,1),(11676,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000352',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,45.7400,300.00,300.00,42.3767,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,14,1),(11677,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000166',16.000,16.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,155.2000,1040.00,1040.00,55.3000,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,15,1),(11678,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000305',23.000,23.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,91.8900,460.00,460.00,16.0050,0,0,0.00,0,0.000,23,23,0,NULL,0,NULL,0,0,16,1),(11694,2479,'001','PR','B001','00001446',3,'00100000','2018-12-29','0010000079',18.000,18.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,4.8800,36.00,36.00,10.3750,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(11695,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000023',168.000,168.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,104.8400,560.00,560.00,16.2557,0,0,0.00,0,0.000,28,28,0,NULL,0,NULL,0,0,1,1),(11696,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000010',48.000,48.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,71.3800,632.00,632.00,70.0770,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(11697,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000243',3.000,3.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,31.2000,270.00,270.00,79.6000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(11698,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000354',5.000,5.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,73.2000,535.00,535.00,92.3600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(11699,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000319',18.000,18.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,81.3500,558.00,558.00,26.4807,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,5,1),(11700,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000154',18.000,18.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,68.6300,477.00,477.00,22.6870,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,6,1),(11701,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000046',360.000,360.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,299.7600,3360.00,3360.00,51.0040,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,8,1),(11702,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000317',30.000,30.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,102.9000,660.00,660.00,18.5700,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,9,1),(11703,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000366',10.000,10.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,158.6400,900.00,900.00,74.1360,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,1),(11704,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000234',13.000,13.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,72.2800,533.00,533.00,35.4400,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,11,1),(11705,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000310',25.000,25.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,173.7500,975.00,975.00,32.0500,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,12,1),(11706,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000230',7.000,7.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,48.7200,252.00,252.00,29.0400,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,13,1),(11707,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000352',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,45.7400,300.00,300.00,42.3767,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,14,1),(11708,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000166',16.000,16.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,155.2000,1040.00,1040.00,55.3000,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,15,1),(11709,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000305',23.000,23.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,91.8900,460.00,460.00,16.0050,0,0,0.00,0,0.000,23,23,0,NULL,0,NULL,0,0,16,1),(11710,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000237',2.000,2.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,64.6400,330.00,330.00,132.6800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(11711,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000242',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,14.0000,128.00,128.00,57.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(11712,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000011',192.000,192.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,184.5600,1152.00,1152.00,30.2325,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,3,1),(11713,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000005',54.000,54.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,33.9800,342.00,342.00,34.2240,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,4,1),(11714,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000351',17.000,17.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,81.6000,510.00,510.00,25.2000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,5,1),(11717,2481,'001','PR','B001','00001447',3,'00100000','2018-12-29','0010000317',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4300,23.00,23.00,18.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(11718,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000237',2.000,2.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,64.6400,330.00,330.00,132.6800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(11719,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000242',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,14.0000,128.00,128.00,57.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(11720,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000011',192.000,192.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,184.5600,1152.00,1152.00,30.2325,0,0,0.00,0,0.000,32,32,0,NULL,0,NULL,0,0,3,1),(11721,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000005',54.000,54.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,33.9800,342.00,342.00,34.2240,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,4,1),(11722,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000351',17.000,17.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,81.6000,510.00,510.00,25.2000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,5,1),(11723,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000241',6.000,6.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,81.7800,360.00,360.00,46.3700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,1),(11724,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000038',72.000,72.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,70.3200,432.00,432.00,30.1396,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,7,1),(11725,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000380',9.000,9.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,25.0800,162.00,162.00,15.2133,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,8,1),(11726,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000139',11.000,11.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,46.7100,308.00,308.00,23.7534,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,9,1),(11727,2480,'001','PR','F001','00000369',1,'00100245','2018-12-29','0010000118',48.000,48.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,65.6700,480.00,480.00,51.7918,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,10,1),(11733,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000023',168.000,168.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,104.8400,560.00,560.00,16.2557,0,0,0.00,0,0.000,28,28,0,NULL,0,NULL,0,0,1,1),(11734,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000010',48.000,48.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,71.3800,632.00,632.00,70.0770,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(11735,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000354',5.000,5.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,73.2000,535.00,535.00,92.3600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(11736,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000319',18.000,18.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,81.3500,558.00,558.00,26.4807,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,5,1),(11737,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000154',18.000,18.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,68.6300,477.00,477.00,22.6870,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,6,1),(11738,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000046',360.000,360.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,299.7600,3360.00,3360.00,51.0040,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,8,1),(11739,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000317',30.000,30.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,102.9000,660.00,660.00,18.5700,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,9,1),(11740,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000366',10.000,10.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,158.6400,900.00,900.00,74.1360,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,1),(11741,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000234',13.000,13.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,72.2800,533.00,533.00,35.4400,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,11,1),(11742,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000310',25.000,25.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,173.7500,975.00,975.00,32.0500,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,12,1),(11743,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000230',7.000,7.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,48.7200,252.00,252.00,29.0400,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,13,1),(11744,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000352',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,45.7400,300.00,300.00,42.3767,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,14,1),(11745,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000166',16.000,16.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,155.2000,1040.00,1040.00,55.3000,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,15,1),(11746,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000305',23.000,23.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,91.8900,460.00,460.00,16.0050,0,0,0.00,0,0.000,23,23,0,NULL,0,NULL,0,0,16,1),(11748,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000023',168.000,168.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,104.8400,560.00,560.00,16.2557,0,0,0.00,0,0.000,28,28,0,NULL,0,NULL,0,0,1,1),(11749,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000010',48.000,48.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,71.3800,632.00,632.00,70.0770,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(11750,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000354',5.000,5.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,73.2000,535.00,535.00,92.3600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(11751,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000319',18.000,18.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,81.3500,558.00,558.00,26.4807,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,5,1),(11752,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000154',18.000,18.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,68.6300,477.00,477.00,22.6870,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,6,1),(11753,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000046',360.000,360.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,299.7600,3360.00,3360.00,51.0040,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,8,1),(11754,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000317',30.000,30.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,102.9000,660.00,660.00,18.5700,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,9,1),(11755,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000366',10.000,10.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,158.6400,900.00,900.00,74.1360,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,1),(11756,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000234',13.000,13.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,72.2800,533.00,533.00,35.4400,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,11,1),(11757,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000310',25.000,25.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,173.7500,975.00,975.00,32.0500,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,12,1),(11758,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000230',7.000,7.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,48.7200,252.00,252.00,29.0400,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,13,1),(11759,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000352',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,45.7400,300.00,300.00,42.3767,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,14,1),(11760,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000166',16.000,16.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,155.2000,1040.00,1040.00,55.3000,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,15,1),(11761,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000305',23.000,23.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,91.8900,460.00,460.00,16.0050,0,0,0.00,0,0.000,23,23,0,NULL,0,NULL,0,0,16,1),(11762,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000243',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,10.4000,90.00,90.00,79.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,17,1),(11763,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000237',2.000,2.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,64.6400,330.00,330.00,132.6800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(11764,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000242',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,14.0000,128.00,128.00,57.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(11765,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000011',192.000,192.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,184.5600,1152.00,1152.00,30.2325,0,0,0.00,0,0.000,32,32,0,NULL,0,NULL,0,0,3,1),(11766,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000005',54.000,54.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,33.9800,342.00,342.00,34.2240,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,4,1),(11767,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000351',17.000,17.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,81.6000,510.00,510.00,25.2000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,5,1),(11768,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000241',6.000,6.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,81.7800,360.00,360.00,46.3700,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,6,1),(11769,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000038',72.000,72.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,70.3200,432.00,432.00,30.1396,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,7,1),(11770,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000380',9.000,9.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,25.0800,162.00,162.00,15.2133,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,8,1),(11771,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000139',11.000,11.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,46.7100,308.00,308.00,23.7534,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,9,1),(11772,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000118',48.000,48.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,65.6700,480.00,480.00,51.7918,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,10,1),(11773,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000021',72.000,72.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,49.2600,360.00,360.00,25.8951,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,11,1),(11774,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000076',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,5.5500,42.00,42.00,18.2233,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,12,1),(11775,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000126',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.7200,81.00,81.00,21.7600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,13,1),(11776,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000375',7.000,7.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,71.7100,525.00,525.00,64.7559,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,14,1),(11777,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000057',102.000,102.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,77.6700,408.00,408.00,19.4311,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,15,1),(11778,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000203',8.000,8.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,38.0000,220.00,220.00,22.7500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,16,1),(11779,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000042',126.000,126.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,61.4000,378.00,378.00,15.0760,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,17,1),(11780,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000274',7.000,7.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,36.4700,224.00,224.00,26.7900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,18,1),(11794,2041,'002','GN','F001','00000035',1,'00200343','2018-12-29','0020000232',150.000,150.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,186.0300,2625.00,2625.00,16.2598,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(11795,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000073',114.000,114.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,88.4000,665.00,665.00,30.3475,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,1),(11796,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000303',12.000,12.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,37.3200,252.00,252.00,17.8900,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(11797,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000308',2.000,2.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,48.4600,176.00,176.00,63.7700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(11798,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000286',12.000,12.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,159.9600,636.00,636.00,39.6700,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,1),(11799,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000087',18.000,18.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,12.6700,159.00,159.00,48.7767,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,1),(11800,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,30.9300,200.00,200.00,42.2680,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,1),(11801,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000079',228.000,228.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,61.7500,456.00,456.00,10.3750,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,7,1),(11802,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000163',7.000,7.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,27.7100,161.00,161.00,19.0417,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,8,1),(11803,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000084',78.000,78.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,78.3900,455.00,455.00,28.9700,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,9,1),(11804,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000183',22.000,22.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,79.4900,638.00,638.00,25.3867,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,10,1),(11805,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000115',12.000,12.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,14.5500,120.00,120.00,52.7241,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,11,1),(11810,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000237',2.000,2.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,64.6400,330.00,330.00,132.6800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(11811,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000242',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,14.0000,128.00,128.00,57.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(11812,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000011',192.000,192.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,184.5600,1152.00,1152.00,30.2325,0,0,0.00,0,0.000,32,32,0,NULL,0,NULL,0,0,3,1),(11813,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000005',54.000,54.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,33.9800,342.00,342.00,34.2240,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,4,1),(11814,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000351',17.000,17.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,81.6000,510.00,510.00,25.2000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,5,1),(11815,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000241',6.000,6.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,81.7800,360.00,360.00,46.3700,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,6,1),(11816,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000038',72.000,72.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,70.3200,432.00,432.00,30.1396,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,7,1),(11817,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000380',9.000,9.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,25.0800,162.00,162.00,15.2133,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,8,1),(11818,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000139',11.000,11.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,46.7100,308.00,308.00,23.7534,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,9,1),(11819,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000118',48.000,48.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,65.6700,480.00,480.00,51.7918,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,10,1),(11820,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000021',72.000,72.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,49.2600,360.00,360.00,25.8951,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,11,1),(11821,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000076',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,5.5500,42.00,42.00,18.2233,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,12,1),(11822,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000126',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.7200,81.00,81.00,21.7600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,13,1),(11823,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000057',102.000,102.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,77.6700,408.00,408.00,19.4311,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,15,1),(11824,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000203',8.000,8.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,38.0000,220.00,220.00,22.7500,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,16,1),(11825,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000042',126.000,126.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,61.4000,378.00,378.00,15.0760,0,0,0.00,0,0.000,21,21,0,NULL,0,NULL,0,0,17,1),(11826,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000274',7.000,7.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,36.4700,224.00,224.00,26.7900,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,18,1),(11841,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000237',2.000,2.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,64.6400,330.00,330.00,132.6800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11842,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000242',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,14.0000,128.00,128.00,57.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(11843,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000011',192.000,192.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,184.5600,1152.00,1152.00,30.2325,0,0,0.00,0,0.000,32,32,0,NULL,0,NULL,0,0,3,0),(11844,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000005',54.000,54.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,33.9800,342.00,342.00,34.2240,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,4,0),(11845,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000351',17.000,17.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,81.6000,510.00,510.00,25.2000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,5,0),(11846,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000241',6.000,6.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,81.7800,360.00,360.00,46.3700,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(11847,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000038',72.000,72.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,70.3200,432.00,432.00,30.1396,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,7,0),(11848,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000380',9.000,9.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,25.0800,162.00,162.00,15.2133,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,8,0),(11849,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000139',11.000,11.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,46.7100,308.00,308.00,23.7534,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,9,0),(11850,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000118',48.000,48.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,65.6700,480.00,480.00,51.7918,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,10,0),(11851,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000021',72.000,72.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,49.2600,360.00,360.00,25.8951,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,11,0),(11852,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000076',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,5.5500,42.00,42.00,18.2233,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,12,0),(11853,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000126',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.7200,81.00,81.00,21.7600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,13,0),(11854,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000057',102.000,102.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,77.6700,408.00,408.00,19.4311,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,15,0),(11855,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000203',8.000,8.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,38.0000,220.00,220.00,22.7500,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,16,0),(11856,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000042',126.000,126.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,61.4000,378.00,378.00,15.0760,0,0,0.00,0,0.000,21,21,0,NULL,0,NULL,0,0,17,0),(11857,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000274',7.000,7.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,36.4700,224.00,224.00,26.7900,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,18,0),(11858,2480,'001','PR','F001','00000369',1,'00100400','2018-12-29','0010000375',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,10.2400,75.00,75.00,64.7559,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,19,0),(11872,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000073',114.000,114.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,88.4000,665.00,665.00,30.3475,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,1,1),(11873,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000303',12.000,12.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,37.3200,252.00,252.00,17.8900,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(11874,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000308',2.000,2.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,48.4600,176.00,176.00,63.7700,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(11875,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000286',12.000,12.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,159.9600,636.00,636.00,39.6700,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,4,1),(11876,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000087',18.000,18.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,12.6700,159.00,159.00,48.7767,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,5,1),(11877,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,30.9300,200.00,200.00,42.2680,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,6,1),(11878,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000079',228.000,228.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,61.7500,456.00,456.00,10.3750,0,0,0.00,0,0.000,38,38,0,NULL,0,NULL,0,0,7,1),(11879,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000163',7.000,7.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,27.7100,161.00,161.00,19.0417,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,8,1),(11880,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000084',78.000,78.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,78.3900,455.00,455.00,28.9700,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,9,1),(11881,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000183',22.000,22.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,79.4900,638.00,638.00,25.3867,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,10,1),(11882,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000115',12.000,12.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,14.5500,120.00,120.00,52.7241,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,11,1),(11883,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000324',3.000,3.000,1,'UND',195.0000,195.0000,0,0.00,0,0.00,98.7300,585.00,585.00,162.0900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,12,1),(11884,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000075',96.000,96.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,38.8000,288.00,288.00,15.5752,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,13,1),(11885,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000012',72.000,72.000,6,'UND',22.5000,22.5000,0,0.00,0,0.00,35.0900,270.00,270.00,19.5760,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,14,1),(11887,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000367',7.000,7.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,51.5200,294.00,294.00,34.6400,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(11888,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000048',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,10.7300,72.00,72.00,30.6340,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(11889,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000330',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.7000,108.00,108.00,24.3262,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(11890,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000202',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.1900,25.00,25.00,21.8100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(11891,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000015',180.000,180.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,107.4000,690.00,690.00,19.4200,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,6,1),(11894,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000367',7.000,7.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,51.5200,294.00,294.00,34.6400,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(11895,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000048',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,10.7300,72.00,72.00,30.6340,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(11896,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000330',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.7000,108.00,108.00,24.3262,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(11897,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000202',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.1900,25.00,25.00,21.8100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(11898,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000015',180.000,180.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,107.4000,690.00,690.00,19.4200,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,6,1),(11899,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000275',3.000,3.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,19.3500,102.00,102.00,27.5500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(11900,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000325',5.000,5.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,44.2000,335.00,335.00,58.1600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,8,1),(11901,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000349',7.000,7.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,43.6100,329.00,329.00,40.7700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,9,1),(11902,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000336',3.000,3.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,67.8600,465.00,465.00,132.3800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(11903,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000315',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.7000,46.00,46.00,20.6500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,11,1),(11904,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000060',60.000,60.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,39.6000,260.00,260.00,22.0400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,12,1),(11905,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000233',5.000,5.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,27.9800,190.00,190.00,32.4050,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,13,1),(11909,2484,'001','PR','B001','00001448',3,'00100000','2018-12-29','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.8500,36.00,36.00,15.5752,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(11910,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000367',7.000,7.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,51.5200,294.00,294.00,34.6400,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(11911,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000048',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,10.7300,72.00,72.00,30.6340,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(11912,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000330',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.7000,108.00,108.00,24.3262,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(11913,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000202',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.1900,25.00,25.00,21.8100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(11914,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000015',180.000,180.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,107.4000,690.00,690.00,19.4200,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,6,1),(11915,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000275',3.000,3.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,19.3500,102.00,102.00,27.5500,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(11916,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000325',5.000,5.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,44.2000,335.00,335.00,58.1600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,8,1),(11917,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000349',7.000,7.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,43.6100,329.00,329.00,40.7700,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,9,1),(11918,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000336',3.000,3.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,67.8600,465.00,465.00,132.3800,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(11919,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000315',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.7000,46.00,46.00,20.6500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,11,1),(11920,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000060',60.000,60.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,39.6000,260.00,260.00,22.0400,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,12,1),(11921,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000233',5.000,5.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,27.9800,190.00,190.00,32.4050,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,13,1),(11922,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000003',54.000,54.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,66.7800,414.00,414.00,38.5800,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,15,1),(11923,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000002',18.000,18.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,20.3400,144.00,144.00,41.2200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,16,1),(11925,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000023',168.000,168.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,104.8400,560.00,560.00,16.2557,0,0,0.00,0,0.000,28,28,0,NULL,0,NULL,0,0,1,1),(11926,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000010',48.000,48.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,71.3800,632.00,632.00,70.0770,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(11927,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000354',5.000,5.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,73.2000,535.00,535.00,92.3600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(11928,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000319',18.000,18.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,81.3500,558.00,558.00,26.4807,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,5,1),(11929,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000154',18.000,18.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,68.6300,477.00,477.00,22.6870,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,6,1),(11930,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000046',360.000,360.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,299.7600,3360.00,3360.00,51.0040,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,8,1),(11931,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000317',30.000,30.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,102.9000,660.00,660.00,18.5700,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,9,1),(11932,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000366',10.000,10.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,158.6400,900.00,900.00,74.1360,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,1),(11933,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000234',13.000,13.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,72.2800,533.00,533.00,35.4400,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,11,1),(11934,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000230',7.000,7.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,48.7200,252.00,252.00,29.0400,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,13,1),(11935,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000352',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,45.7400,300.00,300.00,42.3767,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,14,1),(11936,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000166',16.000,16.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,155.2000,1040.00,1040.00,55.3000,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,15,1),(11937,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000305',23.000,23.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,91.8900,460.00,460.00,16.0050,0,0,0.00,0,0.000,23,23,0,NULL,0,NULL,0,0,16,1),(11938,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000243',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,10.4000,90.00,90.00,79.6000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,17,1),(11940,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000023',168.000,168.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,104.8400,560.00,560.00,16.2557,0,0,0.00,0,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(11941,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000010',48.000,48.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,71.3800,632.00,632.00,70.0770,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(11942,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000354',5.000,5.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,73.2000,535.00,535.00,92.3600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(11943,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000319',18.000,18.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,81.3500,558.00,558.00,26.4807,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,5,0),(11944,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000154',18.000,18.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,68.6300,477.00,477.00,22.6870,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,6,0),(11945,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000046',360.000,360.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,299.7600,3360.00,3360.00,51.0040,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,8,0),(11946,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000317',30.000,30.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,102.9000,660.00,660.00,18.5700,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,9,0),(11947,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000366',10.000,10.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,158.6400,900.00,900.00,74.1360,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,0),(11948,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000234',13.000,13.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,72.2800,533.00,533.00,35.4400,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,11,0),(11949,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000230',7.000,7.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,48.7200,252.00,252.00,29.0400,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,13,0),(11950,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000352',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,45.7400,300.00,300.00,42.3767,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,14,0),(11951,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000166',16.000,16.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,155.2000,1040.00,1040.00,55.3000,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,15,0),(11952,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000305',23.000,23.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,91.8900,460.00,460.00,16.0050,0,0,0.00,0,0.000,23,23,0,NULL,0,NULL,0,0,16,0),(11953,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000243',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,10.4000,90.00,90.00,79.6000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,17,0),(11954,2475,'001','PR','F001','00000367',1,'00100400','2018-12-29','0010000310',4.000,4.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,27.8000,156.00,156.00,32.0500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,18,0),(11955,2485,'001','PR','B001','00001449',3,'00100000','2018-12-29','0010000025',24.000,24.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,16.3700,128.00,128.00,27.9082,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(11956,2485,'001','PR','B001','00001449',3,'00100000','2018-12-29','0010000024',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.1100,26.00,26.00,22.8879,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11957,2485,'001','PR','B001','00001449',3,'00100000','2018-12-29','0010000137',2.000,2.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,10.2300,72.00,72.00,30.8855,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(11958,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000073',114.000,114.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,88.4000,665.00,665.00,30.3475,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(11959,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000303',12.000,12.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,37.3200,252.00,252.00,17.8900,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(11960,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000308',2.000,2.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,48.4600,176.00,176.00,63.7700,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(11961,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000286',12.000,12.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,159.9600,636.00,636.00,39.6700,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(11962,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000087',18.000,18.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,12.6700,159.00,159.00,48.7767,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(11963,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,30.9300,200.00,200.00,42.2680,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(11964,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000079',228.000,228.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,61.7500,456.00,456.00,10.3750,0,0,0.00,0,0.000,38,38,0,NULL,0,NULL,0,0,7,0),(11965,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000163',7.000,7.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,27.7100,161.00,161.00,19.0417,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,8,0),(11966,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000084',78.000,78.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,78.3900,455.00,455.00,28.9700,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,9,0),(11967,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000183',22.000,22.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,79.4900,638.00,638.00,25.3867,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,10,0),(11968,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000115',12.000,12.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,14.5500,120.00,120.00,52.7241,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,11,0),(11969,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000324',3.000,3.000,1,'UND',195.0000,195.0000,0,0.00,0,0.00,98.7300,585.00,585.00,162.0900,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,12,0),(11970,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000075',96.000,96.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,38.8000,288.00,288.00,15.5752,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,13,0),(11971,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000012',72.000,72.000,6,'UND',22.5000,22.5000,0,0.00,0,0.00,35.0900,270.00,270.00,19.5760,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,14,0),(11972,2482,'001','PR','F001','00000370',1,'00100400','2018-12-29','0010000049',66.000,66.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,85.2000,627.00,627.00,49.2544,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,15,0),(11973,2486,'001','PR','B001','00001450',3,'00100392','2018-12-29','0010000026',102.000,102.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,117.9300,714.00,714.00,35.0631,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(11974,2486,'001','PR','B001','00001450',3,'00100392','2018-12-29','0010000283',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.3100,30.00,30.00,24.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(11975,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020002580',7.000,7.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,9.6000,98.00,98.00,12.6279,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(11976,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020002580',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.1200,42.00,42.00,12.6279,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(11977,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020000778',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8700,4.00,4.00,3.1272,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(11978,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020000235',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.8000,12.00,12.00,3.4000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(11979,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020000235',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0000,20.00,20.00,3.4000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(11980,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020000878',6.000,6.000,1,'UND',23.2000,23.2000,0,0.00,0,0.00,0.0000,139.20,139.20,23.2000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,6,1),(11981,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020000240',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.0000,7.00,7.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(11982,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020002316',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,3.0000,7.50,7.50,4.4958,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(11990,2042,'002','GN','B001','00006125',3,'00200355','2018-12-31','0020000931',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,109.3500,250.00,250.00,140.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(11991,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020002580',7.000,7.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,9.6000,98.00,98.00,12.6279,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(11992,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020002580',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.1200,42.00,42.00,12.6279,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(11993,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020000778',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8700,4.00,4.00,3.1272,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(11994,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020000235',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.8000,12.00,12.00,3.4000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(11995,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020000235',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0000,20.00,20.00,3.4000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(11996,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020000878',6.000,6.000,1,'UND',23.2000,23.2000,0,0.00,0,0.00,0.0000,139.20,139.20,23.2000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,6,1),(11997,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020000240',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.0000,7.00,7.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(11998,1677,'002','GN','B001','00006124',3,'00200000','2018-10-22','0020002316',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,3.0000,7.50,7.50,4.4958,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(12006,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020002580',7.000,7.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,9.6000,98.00,98.00,12.6279,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(12007,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020002580',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.1200,42.00,42.00,12.6279,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(12008,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020000778',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8700,4.00,4.00,3.1272,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12009,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020000235',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.8000,12.00,12.00,3.4000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(12010,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020000235',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0000,20.00,20.00,3.4000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(12011,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020000878',6.000,6.000,1,'UND',23.2000,23.2000,0,0.00,0,0.00,0.0000,139.20,139.20,23.2000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(12012,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020000240',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.0000,7.00,7.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(12013,1677,'002','GN','0001','00006124',3,'00200000','2018-10-22','0020002316',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,3.0000,7.50,7.50,4.4958,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(12021,2042,'002','GN','B001','00000277',3,'00200355','2018-12-31','0020000931',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,109.3500,250.00,250.00,140.6500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12022,2487,'001','PR','B001','00001451',3,'00100000','2018-12-31','0010000319',5.000,5.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,22.6000,155.00,155.00,26.4807,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12023,2488,'001','PR','B001','00001452',3,'00100000','2018-12-31','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,7.7800,54.00,54.00,23.1125,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12024,2488,'001','PR','B001','00001452',3,'00100000','2018-12-31','0010000277',5.000,5.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,37.0800,205.00,205.00,33.5850,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(12026,2489,'001','PR','B001','00001453',3,'00100000','2018-12-31','0010000381',5.000,5.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,10.0000,110.00,110.00,20.0001,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12027,2490,'001','PR','F001','00000372',1,'00200260','2018-12-31','0010000293',6.000,6.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,117.7800,780.00,780.00,110.3700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12028,2490,'001','PR','F001','00000372',1,'00200260','2018-12-31','0010000309',1.000,1.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,24.6000,98.00,98.00,73.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12029,2490,'001','PR','F001','00000372',1,'00200260','2018-12-31','0010000088',66.000,66.000,6,'UND',40.0000,40.0000,0,0.00,0,0.00,114.9500,440.00,440.00,29.5500,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,3,0),(12030,2490,'001','PR','F001','00000372',1,'00200260','2018-12-31','0010000373',6.000,6.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,24.7400,240.00,240.00,35.8767,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(12031,2490,'001','PR','F001','00000372',1,'00200260','2018-12-31','0010000086',30.000,30.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,21.2300,170.00,170.00,29.7533,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(12032,2490,'001','PR','F001','00000372',1,'00200260','2018-12-31','0010000361',3.000,3.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,13.5700,123.00,123.00,36.4783,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(12033,2490,'001','PR','F001','00000372',1,'00200260','2018-12-31','0010000130',24.000,24.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,102.7200,936.00,936.00,34.7200,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,7,0),(12034,2490,'001','PR','F001','00000372',1,'00200260','2018-12-31','0010000008',24.000,24.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,35.5600,212.00,212.00,44.1100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,8,0),(12035,2490,'001','PR','F001','00000372',1,'00200260','2018-12-31','0010000081',102.000,102.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,29.4600,221.00,221.00,11.2670,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,9,0),(12036,2490,'001','PR','F001','00000372',1,'00200260','2018-12-31','0010000070',96.000,96.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,31.2800,240.00,240.00,13.0449,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,10,0),(12042,2491,'001','PR','B001','00001454',3,'00100000','2018-12-31','0010000018',174.000,174.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,233.6100,2320.00,2320.00,71.9446,0,0,0.00,1,0.000,29,29,0,NULL,0,NULL,0,0,1,1),(12043,2491,'001','PR','B001','00001454',3,'00100000','2018-12-31','0010000069',24.000,24.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,21.9600,88.00,88.00,16.5100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(12044,2491,'001','PR','B001','00001454',3,'00100000','2018-12-31','0010000322',5.000,5.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,60.6500,485.00,485.00,84.8700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(12045,2491,'001','PR','B001','00001454',3,'00100000','2018-12-31','0010000232',27.000,27.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,104.9600,729.00,729.00,23.1125,0,0,0.00,1,0.000,27,27,0,NULL,0,NULL,0,0,4,1),(12049,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000367',7.000,7.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,51.5200,294.00,294.00,34.6400,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(12050,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000048',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,10.7300,72.00,72.00,30.6340,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(12051,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000330',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.7000,108.00,108.00,24.3262,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(12052,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000202',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.1900,25.00,25.00,21.8100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(12053,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000015',180.000,180.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,107.4000,690.00,690.00,19.4200,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,6,1),(12054,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000275',3.000,3.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,19.3500,102.00,102.00,27.5500,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(12055,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000325',5.000,5.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,44.2000,335.00,335.00,58.1600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,8,1),(12056,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000349',7.000,7.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,43.6100,329.00,329.00,40.7700,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,9,1),(12057,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000336',3.000,3.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,67.8600,465.00,465.00,132.3800,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(12058,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000315',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.7000,46.00,46.00,20.6500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,11,1),(12059,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000060',60.000,60.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,39.6000,260.00,260.00,22.0400,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,12,1),(12060,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000233',5.000,5.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,27.9800,190.00,190.00,32.4050,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,13,1),(12061,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000002',18.000,18.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,20.3400,144.00,144.00,41.2200,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,16,1),(12064,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000367',7.000,7.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,51.5200,294.00,294.00,34.6400,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(12065,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000048',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,10.7300,72.00,72.00,30.6340,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12066,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000330',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.7000,108.00,108.00,24.3262,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(12067,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000202',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.1900,25.00,25.00,21.8100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(12068,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000015',180.000,180.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,107.4000,690.00,690.00,19.4200,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,6,0),(12069,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000275',3.000,3.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,19.3500,102.00,102.00,27.5500,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(12070,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000325',5.000,5.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,44.2000,335.00,335.00,58.1600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,8,0),(12071,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000349',7.000,7.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,43.6100,329.00,329.00,40.7700,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,9,0),(12072,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000336',3.000,3.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,67.8600,465.00,465.00,132.3800,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,0),(12073,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000315',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.7000,46.00,46.00,20.6500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,11,0),(12074,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000060',60.000,60.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,39.6000,260.00,260.00,22.0400,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,12,0),(12075,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000233',5.000,5.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,27.9800,190.00,190.00,32.4050,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,13,0),(12076,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000002',18.000,18.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,20.3400,144.00,144.00,41.2200,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,16,0),(12077,2483,'001','PR','F001','00000371',1,'00200260','2018-12-29','0010000003',24.000,24.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,29.6800,184.00,184.00,38.5800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,17,0),(12079,2492,'001','PR','B001','00001455',3,'00100000','2018-12-31','0010000179',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,100.00,100.00,42.4980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(12080,2492,'001','PR','B001','00001455',3,'00100000','2018-12-31','0010000041',48.000,48.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,83.2800,416.00,416.00,41.5900,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(12081,2492,'001','PR','B001','00001455',3,'00100000','2018-12-31','0010000231',14.000,14.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,118.7500,868.00,868.00,53.5180,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,3,1),(12082,2493,'001','PR','B001','00001456',3,'00100000','2018-12-31','0010000063',54.000,54.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,36.4300,324.00,324.00,31.9520,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(12083,2494,'001','PR','B001','00001457',3,'00100000','2018-12-31','0010000024',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.1100,26.00,26.00,22.8879,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12084,2495,'001','PR','B001','00001458',3,'00100000','2018-12-31','0010000098',18.000,18.000,6,'UND',77.0000,77.0000,0,0.00,0,0.00,37.3400,231.00,231.00,64.5533,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12085,2495,'001','PR','B001','00001458',3,'00100000','2018-12-31','0010000300',10.000,10.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,18.5100,185.00,185.00,16.6492,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(12086,2495,'001','PR','B001','00001458',3,'00100000','2018-12-31','0010000072',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,9.4800,60.00,60.00,25.2590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(12087,2496,'001','PR','B001','00001459',3,'00100000','2018-12-31','0010000183',4.000,4.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,18.4500,120.00,120.00,25.3867,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12088,2497,'001','PR','B001','00001460',3,'00100000','2018-12-31','0010000061',126.000,126.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,105.0000,693.00,693.00,28.0000,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,1),(12089,2494,'001','PR','B001','00001457',3,'00100000','2018-12-31','0010000024',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.1100,26.00,26.00,22.8879,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12090,2494,'001','PR','B001','00001457',3,'00100000','2018-12-31','0010000060',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.9600,26.00,26.00,22.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12091,2494,'001','PR','B001','00001457',3,'00100000','2018-12-31','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12092,2491,'001','PR','B001','00001454',3,'00200001','2018-12-31','0010000018',174.000,174.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,233.6100,2320.00,2320.00,71.9446,0,0,0.00,0,0.000,29,29,0,NULL,0,NULL,0,0,1,0),(12093,2491,'001','PR','B001','00001454',3,'00200001','2018-12-31','0010000069',24.000,24.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,21.9600,88.00,88.00,16.5100,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(12094,2491,'001','PR','B001','00001454',3,'00200001','2018-12-31','0010000322',5.000,5.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,60.6500,485.00,485.00,84.8700,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(12095,2491,'001','PR','B001','00001454',3,'00200001','2018-12-31','0010000232',27.000,27.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,104.9600,729.00,729.00,23.1125,0,0,0.00,0,0.000,27,27,0,NULL,0,NULL,0,0,4,0),(12099,2492,'001','PR','B001','00001455',3,'00100346','2018-12-31','0010000179',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,100.00,100.00,42.4980,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12100,2492,'001','PR','B001','00001455',3,'00100346','2018-12-31','0010000041',48.000,48.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,83.2800,416.00,416.00,41.5900,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(12101,2492,'001','PR','B001','00001455',3,'00100346','2018-12-31','0010000231',14.000,14.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,118.7500,868.00,868.00,53.5180,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,3,0),(12102,2497,'001','PR','B001','00001460',3,'00100379','2018-12-31','0010000061',126.000,126.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,105.0000,693.00,693.00,28.0000,0,0,0.00,0,0.000,21,21,0,NULL,0,NULL,0,0,1,1),(12103,2497,'001','PR','B001','00001460',3,'00100023','2018-12-31','0010000061',126.000,126.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,105.0000,693.00,693.00,28.0000,0,0,0.00,0,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(12104,2043,'002','GN','B001','00000278',3,'00200000','2018-12-31','0020000964',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9400,4.50,4.50,0.8526,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12105,2043,'002','GN','B001','00000278',3,'00200000','2018-12-31','0020002195',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.8400,10.00,10.00,3.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12106,2043,'002','GN','B001','00000278',3,'00200000','2018-12-31','0020001635',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.7500,6.00,6.00,4.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12107,2043,'002','GN','B001','00000278',3,'00200000','2018-12-31','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7900,3.50,3.50,2.7126,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(12108,2043,'002','GN','B001','00000278',3,'00200000','2018-12-31','0020001430',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.1800,4.00,4.00,0.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(12111,2498,'001','PR','B001','00001461',3,'00100000','2018-12-31','0010000319',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,11.0400,64.00,64.00,26.4807,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12112,2498,'001','PR','B001','00001461',3,'00100000','2018-12-31','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.2800,39.00,39.00,34.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12114,2499,'001','PR','B001','00001462',3,'00100000','2018-12-31','0010000075',36.000,36.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,14.5500,108.00,108.00,15.5752,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12115,2500,'001','PR','B001','00001463',3,'00100000','2018-12-31','0010000288',3.000,3.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,20.2500,132.00,132.00,37.2510,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12116,2501,'001','PR','B001','00001464',3,'00100000','2019-01-02','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.3100,27.00,27.00,22.6870,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12117,2501,'001','PR','B001','00001464',3,'00100000','2019-01-02','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9100,30.00,30.00,13.0449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(12119,2044,'002','GN','B001','00000279',3,'00200000','2019-01-02','0020000236',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12120,2044,'002','GN','B001','00000279',3,'00200000','2019-01-02','0020000776',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12121,2044,'002','GN','B001','00000279',3,'00200000','2019-01-02','0020000235',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.5000,4.00,4.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12122,2502,'001','PR','B001','00001465',3,'00100000','2019-01-02','0010000381',20.000,20.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,40.0000,440.00,440.00,20.0001,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(12123,2503,'001','PR','B001','00001466',3,'00100000','2019-01-02','0010000381',10.000,10.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,20.0000,220.00,220.00,20.0001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(12124,2503,'001','PR','B001','00001466',3,'00100000','2019-01-02','0010000381',9.000,9.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,22.5000,202.50,202.50,20.0001,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,1),(12125,2503,'001','PR','B001','00001466',3,'00100000','2019-01-02','0010000381',9.000,9.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,18.0000,198.00,198.00,20.0001,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(12126,2045,'002','GN','B001','00000280',3,'00200000','2019-01-02','0020000233',17.000,17.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,32.1900,391.00,391.00,21.1067,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(12127,2504,'001','PR','B001','00001467',3,'00100000','2019-01-02','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12128,2046,'002','GN','B001','00000281',3,'00200356','2019-01-02','0020000119',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.1800,130.00,130.00,96.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12129,2505,'001','PR','B001','00001468',3,'00100000','2019-01-02','0010000075',18.000,18.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.2700,54.00,54.00,15.5752,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12130,2505,'001','PR','B001','00001468',3,'00100000','2019-01-02','0010000139',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.2500,28.00,28.00,23.7534,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12131,2505,'001','PR','B001','00001468',3,'00100000','2019-01-02','0010000063',12.000,12.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,10.1000,74.00,74.00,31.9520,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(12132,2505,'001','PR','B001','00001468',3,'00100000','2019-01-02','0010000081',24.000,24.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,8.9300,54.00,54.00,11.2670,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(12133,2505,'001','PR','B001','00001468',3,'00100000','2019-01-02','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(12134,2505,'001','PR','B001','00001468',3,'00100000','2019-01-02','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(12136,2047,'002','GN','B001','00000282',3,'00200000','2019-01-02','0020000354',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,12.5000,60.00,60.00,47.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12137,2506,'001','PR','B001','00001469',3,'00100000','2019-01-02','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9100,30.00,30.00,13.0449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12138,2506,'001','PR','B001','00001469',3,'00100000','2019-01-02','0010000042',18.000,18.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,8.7700,54.00,54.00,15.0760,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(12140,2048,'002','GN','B001','00000283',3,'00200000','2019-01-02','0020000862',10.000,10.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.9000,5.00,5.00,0.2100,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(12141,2049,'002','GN','B001','00000284',3,'00200000','2019-01-03','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12142,2050,'002','GN','B001','00000285',3,'00200000','2019-01-03','0020000595',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,1.5700,6.00,6.00,0.0886,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(12143,2050,'002','GN','B001','00000285',3,'00200000','2019-01-03','0020000593',50.000,50.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,0.8800,4.00,4.00,0.0624,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(12145,2507,'001','PR','B001','00001470',3,'00100000','2019-01-03','0010000319',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,11.0400,64.00,64.00,26.4807,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12146,2508,'001','PR','B001','00001471',3,'00100000','2019-01-03','0010000081',36.000,36.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,13.4000,81.00,81.00,11.2670,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12147,2508,'001','PR','B001','00001471',3,'00100000','2019-01-03','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.4200,18.00,18.00,15.5752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12148,2508,'001','PR','B001','00001471',3,'00100000','2019-01-03','0010000154',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,8.6300,54.00,54.00,22.6870,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(12149,2509,'001','PR','B001','00001472',3,'00100000','2019-01-03','0010000070',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,5.8700,45.00,45.00,13.0449,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12150,2509,'001','PR','B001','00001472',3,'00100000','2019-01-03','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.7300,50.00,50.00,42.2680,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12151,2509,'001','PR','B001','00001472',3,'00100000','2019-01-03','0010000006',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,11.0400,68.00,68.00,28.4800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(12152,2051,'002','GN','B001','00000286',3,'00200000','2019-01-03','0020002085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1800,5.00,5.00,2.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12153,2510,'001','PR','B001','00001473',3,'00100000','2019-01-03','0010000277',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,16.8300,84.00,84.00,33.5850,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(12154,2510,'001','PR','B001','00001473',3,'00100000','2019-01-03','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.4600,100.00,100.00,42.2680,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12155,2052,'002','GN','F001','00000036',1,'00200024','2019-01-03','0020000886',15.000,15.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,55.0800,345.00,345.00,19.3282,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(12156,2511,'001','PR','B001','00001474',3,'00100000','2019-01-03','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9100,30.00,30.00,13.0449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12157,2511,'001','PR','B001','00001474',3,'00100000','2019-01-03','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.8500,36.00,36.00,15.0760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12159,2512,'001','PR','B001','00001475',3,'00100000','2019-01-03','0010000381',3.000,3.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,6.0000,66.00,66.00,20.0001,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12160,2053,'002','GN','B001','00000287',3,'00200000','2019-01-03','0020000542',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.7000,3.00,3.00,2.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12161,2053,'002','GN','B001','00000287',3,'00200000','2019-01-03','0020000301',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.2200,1.00,1.00,0.7823,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12163,2054,'002','GN','F001','00000037',1,'00200357','2019-01-03','0020000088',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,4.0800,15.00,15.00,1.8200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(12164,2054,'002','GN','F001','00000037',1,'00200357','2019-01-03','0020001478',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.3000,9.00,9.00,0.9500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(12165,2054,'002','GN','F001','00000037',1,'00200357','2019-01-03','0020000579',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.5000,4.50,4.50,1.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(12166,2054,'002','GN','F001','00000037',1,'00200357','2019-01-03','0020002554',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,9.0000,25.00,25.00,16.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(12170,2054,'002','GN','F001','00000037',1,'00200357','2019-01-03','0020000088',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,4.0800,15.00,15.00,1.8200,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12171,2054,'002','GN','F001','00000037',1,'00200357','2019-01-03','0020001478',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.3000,9.00,9.00,0.9500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(12172,2054,'002','GN','F001','00000037',1,'00200357','2019-01-03','0020000579',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.5000,4.50,4.50,1.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(12173,2054,'002','GN','F001','00000037',1,'00200357','2019-01-03','0020002554',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,9.0000,25.00,25.00,16.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(12174,2054,'002','GN','F001','00000037',1,'00200357','2019-01-03','0020002428',1.000,1.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,9.0600,49.00,49.00,39.9366,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(12177,2513,'001','PR','B001','00001476',3,'00100000','2019-01-03','0010000360',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,12.6200,69.00,69.00,18.7930,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12178,2513,'001','PR','B001','00001476',3,'00100000','2019-01-03','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,4.8500,36.00,36.00,15.5752,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12180,2055,'002','GN','B001','00000288',3,'00200000','2019-01-03','0020001219',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.6400,10.00,10.00,0.4360,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(12181,2514,'001','PR','B001','00001477',3,'00100000','2019-01-03','0010000319',3.000,3.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,13.5600,93.00,93.00,26.4807,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12182,2515,'001','PR','B001','00001478',3,'00100000','2019-01-03','0010000065',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.0600,26.00,26.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12183,2516,'001','PR','B001','00001479',3,'00100000','2019-01-03','0010000258',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,4.0000,7.00,7.00,1.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12184,2466,'001','PR','B001','00001436',3,'00200335','2018-12-29','0010000240',12.000,12.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,167.0500,840.00,840.00,56.0790,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(12185,2466,'001','PR','B001','00001436',3,'00200335','2018-12-29','0010000010',24.000,24.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,39.6900,320.00,320.00,70.0770,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(12186,2466,'001','PR','B001','00001436',3,'00200335','2018-12-29','0010000075',36.000,36.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,14.5500,108.00,108.00,15.5752,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(12187,2466,'001','PR','B001','00001436',3,'00200335','2018-12-29','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(12188,2466,'001','PR','B001','00001436',3,'00200335','2018-12-29','0010000004',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,4.1800,29.00,29.00,24.8167,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(12189,2466,'001','PR','B001','00001436',3,'00200335','2018-12-29','0010000214',18.000,18.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,34.7400,72.00,72.00,2.0700,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,7,0),(12191,2517,'001','PR','B001','00001480',3,'00100401','2019-01-03','0010000381',50.000,50.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,100.0000,1100.00,1100.00,20.0001,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(12192,2518,'001','PR','B001','00001481',3,'00100000','2019-01-03','0010000232',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,11.6600,81.00,81.00,23.1125,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12193,2519,'001','PR','N001','00000001',23,'00100000','2018-12-30','0010000128',28.000,28.000,1,'UND',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(12194,2519,'001','PR','N001','00000001',23,'00100000','2018-12-30','0010000129',20.000,20.000,1,'UND',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(12196,2056,'002','GN','B001','00000289',3,'00200000','2019-01-04','0020000839',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.5000,9.00,9.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12197,2056,'002','GN','B001','00000289',3,'00200000','2019-01-04','0020000464',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.1000,8.00,8.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(12199,2056,'002','GN','B001','00000289',3,'00200000','2019-01-04','0020000839',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.5000,9.00,9.00,6.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12200,2056,'002','GN','B001','00000289',3,'00200000','2019-01-04','0020000464',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.1000,6.00,6.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12202,2057,'002','GN','B001','00000290',3,'00200000','2019-01-04','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12203,2057,'002','GN','B001','00000290',3,'00200000','2019-01-04','0020000271',0.500,0.500,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.9100,8.00,8.00,12.1900,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,1),(12205,2057,'002','GN','B001','00000290',3,'00200000','2019-01-04','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12206,2057,'002','GN','B001','00000290',3,'00200000','2019-01-04','0020000271',0.500,0.500,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.9100,8.00,8.00,12.1900,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(12207,2057,'002','GN','B001','00000290',3,'00200000','2019-01-04','0020000999',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.8000,1.50,1.50,0.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12208,2520,'001','PR','B001','00001482',3,'00100000','2019-01-04','0010000352',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.2500,100.00,100.00,42.3767,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12209,2520,'001','PR','B001','00001482',3,'00100000','2019-01-04','0010000005',12.000,12.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,7.5500,76.00,76.00,34.2240,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12211,2058,'002','GN','B001','00000291',3,'00200000','2019-01-04','0020000963',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.8900,5.00,5.00,1.5545,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12212,2058,'002','GN','B001','00000291',3,'00200000','2019-01-04','0020001141',10.000,10.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,1.5700,12.00,12.00,1.0431,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(12213,2058,'002','GN','B001','00000291',3,'00200000','2019-01-04','0020000983',10.000,10.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.8000,1.00,1.00,0.0200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(12214,2521,'001','PR','B001','00001483',3,'00100000','2019-01-04','0010000319',1.000,1.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,4.5200,31.00,31.00,26.4807,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12215,2522,'001','PR','B001','00001484',3,'00100000','2019-01-04','0010000163',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,7.9200,46.00,46.00,19.0417,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(12216,2522,'001','PR','B001','00001484',3,'00100000','2019-01-04','0010000026',18.000,18.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,20.8100,126.00,126.00,35.0631,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,2,1),(12218,2523,'001','PR','F001','00000373',1,'00100171','2019-01-04','0010000381',50.000,50.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,75.0000,1075.00,1075.00,20.0001,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(12219,2524,'001','PR','F001','00000374',1,'00100171','2019-01-04','0010000381',70.000,70.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,104.9900,1505.00,1505.00,20.0001,0,0,0.00,1,0.000,70,70,0,NULL,0,NULL,0,0,1,0),(12220,2059,'002','GN','F001','00000038',1,'00100171','2019-01-04','0020001790',4.000,4.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,40.0000,160.00,160.00,30.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12221,2059,'002','GN','F001','00000038',1,'00100171','2019-01-04','0020002172',4.000,4.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,25.0000,180.00,180.00,38.7500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(12222,2059,'002','GN','F001','00000038',1,'00100171','2019-01-04','0020000401',8.000,8.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,22.1300,144.00,144.00,15.2333,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(12223,2525,'001','PR','B001','00001484',3,'00100000','2019-01-04','0010000042',72.000,72.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,35.0900,216.00,216.00,15.0760,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(12224,2526,'001','PR','B001','00001485',3,'00100000','2019-01-04','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,16.5600,96.00,96.00,26.4807,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12225,2527,'001','PR','B001','00001486',3,'00100000','2019-01-04','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12226,2528,'001','PR','F001','00000375',1,'00100402','2019-01-04','0010000352',20.000,20.000,1,'UND',48.5000,48.5000,0,0.00,0,0.00,122.4700,970.00,970.00,42.3767,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(12227,2060,'002','GN','B001','00000292',3,'00200000','2019-01-04','0020001385',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3800,10.00,10.00,5.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12228,2061,'002','GN','B001','00000293',3,'00200000','2019-01-04','0020002455',2.000,2.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,8.4000,30.00,30.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12229,2062,'002','GN','B001','00000294',3,'00200000','2019-01-05','0020002051',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1000,21.00,21.00,6.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12230,2529,'001','PR','B001','00001487',3,'00100000','2019-01-05','0010000381',2.000,2.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,4.0000,44.00,44.00,20.0001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12231,2063,'002','GN','B001','00000295',3,'00200000','2019-01-05','0020002110',5.000,5.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12232,2064,'002','GN','B001','00000296',3,'00200000','2019-01-05','0020000835',10.000,10.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,5.2000,10.00,10.00,0.4804,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(12233,2530,'001','PR','B001','00001488',3,'00100000','2019-01-05','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12234,2531,'001','PR','B001','00001489',3,'00100000','2019-01-05','0010000130',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,15.8400,120.00,120.00,34.7200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12235,2532,'001','PR','F001','00000376',1,'00200290','2019-01-05','0010000004',30.000,30.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,20.9200,145.00,145.00,24.8167,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12236,2532,'001','PR','F001','00000376',1,'00200290','2019-01-05','0010000258',7.000,7.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,14.0000,24.50,24.50,1.5000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(12237,2532,'001','PR','F001','00000376',1,'00200290','2019-01-05','0010000130',7.000,7.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,29.9600,273.00,273.00,34.7200,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(12238,2065,'002','GN','F001','00000039',1,'00200104','2019-01-05','0020002458',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12239,2065,'002','GN','F001','00000039',1,'00200104','2019-01-05','0020001082',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,16.2900,24.00,24.00,0.6422,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(12240,2065,'002','GN','F001','00000039',1,'00200104','2019-01-05','0020001654',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.2800,9.00,9.00,2.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(12241,2065,'002','GN','F001','00000039',1,'00200104','2019-01-05','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5868,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(12242,2065,'002','GN','F001','00000039',1,'00200104','2019-01-05','0020001276',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.5200,6.00,6.00,4.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(12243,2065,'002','GN','F001','00000039',1,'00200104','2019-01-05','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(12244,2065,'002','GN','F001','00000039',1,'00200104','2019-01-05','0020002049',2.000,2.000,1,'UND',650.0000,650.0000,0,0.00,0,0.00,300.0000,1300.00,1300.00,500.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(12245,2065,'002','GN','F001','00000039',1,'00200104','2019-01-05','0020000237',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.5000,9.00,9.00,4.2480,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(12246,2065,'002','GN','F001','00000039',1,'00200104','2019-01-05','0020000513',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.5700,30.00,30.00,11.7144,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(12247,2065,'002','GN','F001','00000039',1,'00200104','2019-01-05','0020000271',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,9.0500,70.00,70.00,12.1900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,10,0),(12248,2065,'002','GN','F001','00000039',1,'00200104','2019-01-05','0020002260',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,16.3800,70.00,70.00,53.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(12249,2065,'002','GN','F001','00000039',1,'00200104','2019-01-05','0020002581',80.000,80.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,216.5100,1824.00,1824.00,20.0936,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,0,0,13,0),(12253,2533,'001','PR','B001','00001490',3,'00100000','2019-01-05','0010000202',5.000,5.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,15.9500,125.00,125.00,21.8100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12254,2066,'002','GN','F001','00000040',1,'00200358','2019-01-05','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,15.7000,60.00,60.00,0.0886,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(12255,2067,'002','GN','B001','00000297',3,'00200359','2019-01-05','0020000233',40.000,40.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,55.7300,900.00,900.00,21.1067,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(12256,2534,'001','PR','B001','00001491',3,'00200359','2019-01-05','0010000362',14.000,14.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,108.2500,700.00,700.00,42.2680,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(12257,2534,'001','PR','B001','00001491',3,'00200359','2019-01-05','0010000180',8.000,8.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,68.0300,520.00,520.00,56.4967,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(12259,2068,'002','GN','F001','00000041',1,'00100221','2019-01-05','0020000233',18.000,18.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,25.0800,405.00,405.00,21.1067,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(12260,2535,'001','PR','B001','00001492',3,'00100000','2019-01-05','0010000130',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,15.8400,120.00,120.00,34.7200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12261,2536,'001','PR','B001','00001493',3,'00100000','2019-01-05','0010000004',18.000,18.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,12.5500,87.00,87.00,24.8167,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12262,2536,'001','PR','B001','00001493',3,'00100000','2019-01-05','0010000361',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,6.5200,43.00,43.00,36.4783,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12264,2069,'002','GN','B001','00000298',3,'00200000','2019-01-05','0020000243',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,8.6300,50.00,50.00,41.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12265,2537,'001','PR','B001','00001494',3,'00100000','2019-01-05','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.4200,18.00,18.00,15.5752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12266,2537,'001','PR','B001','00001494',3,'00100000','2019-01-05','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(12267,2537,'001','PR','B001','00001494',3,'00100000','2019-01-05','0010000258',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,8.0000,14.00,14.00,1.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(12268,2537,'001','PR','B001','00001494',3,'00100000','2019-01-05','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.4200,18.00,18.00,15.5752,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12269,2537,'001','PR','B001','00001494',3,'00100000','2019-01-05','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(12271,2537,'001','PR','B001','00001494',3,'00100000','2019-01-05','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.4200,18.00,18.00,15.5752,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12272,2537,'001','PR','B001','00001494',3,'00100000','2019-01-05','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12274,2538,'001','PR','B001','00001495',3,'00100000','2019-01-05','0010000258',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,8.0000,14.00,14.00,1.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12275,2539,'001','PR','B001','00001496',3,'00100000','2019-01-05','0010000234',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,13.1200,84.00,84.00,35.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12276,2539,'001','PR','B001','00001496',3,'00100000','2019-01-05','0010000232',2.000,2.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,8.7800,55.00,55.00,23.1125,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12277,2539,'001','PR','B001','00001496',3,'00100000','2019-01-05','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.7300,50.00,50.00,42.2680,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12278,2539,'001','PR','B001','00001496',3,'00100000','2019-01-05','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.4200,18.00,18.00,15.5752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(12282,2540,'001','PR','B001','00001497',3,'00100000','2019-01-05','0010000003',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,7.4200,46.00,46.00,38.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12283,2070,'002','GN','B001','00000299',3,'00200000','2019-01-07','0020000283',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.0200,6.00,6.00,3.9801,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12284,2070,'002','GN','B001','00000299',3,'00200000','2019-01-07','0020000088',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6800,2.50,2.50,1.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12286,2541,'001','PR','F001','00000377',1,'00100176','2019-01-07','0010000381',10.000,10.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,20.0000,220.00,220.00,20.0001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(12287,2542,'001','PR','F001','00000378',1,'00200290','2019-01-07','0010000381',20.000,20.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,40.0000,440.00,440.00,20.0001,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(12288,2543,'001','PR','B001','00001498',3,'00100000','2019-01-07','0010000352',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.6200,50.00,50.00,42.3767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12289,2543,'001','PR','B001','00001498',3,'00100000','2019-01-07','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12291,2071,'002','GN','B001','00000300',3,'00200000','2019-01-07','0020002098',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5600,15.00,15.00,11.4430,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12292,2071,'002','GN','B001','00000300',3,'00200000','2019-01-07','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12294,2544,'001','PR','F001','00000379',1,'00200290','2019-01-07','0010000006',30.000,30.000,6,'UND',33.5000,33.5000,0,0.00,0,0.00,25.1000,167.50,167.50,28.4800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12295,2545,'001','PR','B001','00001499',3,'00100000','2019-01-07','0010000283',10.000,10.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,53.1000,300.00,300.00,24.6900,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(12296,2545,'001','PR','B001','00001499',3,'00100000','2019-01-07','0010000300',20.000,20.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,37.0200,370.00,370.00,16.6492,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(12297,2545,'001','PR','B001','00001499',3,'00100000','2019-01-07','0010000084',60.000,60.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,50.3000,340.00,340.00,28.9700,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(12298,2072,'002','GN','B001','00000301',3,'00200000','2019-01-07','0020000106',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.7600,9.00,9.00,7.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12299,2073,'002','GN','B001','00000302',3,'00200000','2019-01-07','0020002553',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.0000,18.00,18.00,13.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12300,2546,'001','PR','B001','00001500',3,'00100000','2019-01-07','0010000381',2.000,2.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,4.0000,44.00,44.00,20.0001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12301,2547,'001','PR','B001','00001501',3,'00100000','2019-01-07','0010000179',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.5000,50.00,50.00,42.4980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12302,2547,'001','PR','B001','00001501',3,'00100000','2019-01-07','0010000232',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,4.3900,27.50,27.50,23.1125,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12304,2548,'001','PR','B001','00001502',3,'00100000','2019-01-07','0010000317',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.8600,46.00,46.00,18.5700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(12305,2548,'001','PR','B001','00001502',3,'00100000','2019-01-07','0010000317',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.8600,46.00,46.00,18.5700,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12306,2548,'001','PR','B001','00001502',3,'00100000','2019-01-07','0010000247',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.5200,2.50,2.50,0.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12307,2548,'001','PR','B001','00001502',3,'00100000','2019-01-07','0010000212',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.6500,1.30,1.30,0.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12308,2549,'001','PR','B001','00001503',3,'00100000','2019-01-07','0010000381',1.000,1.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,2.0000,22.00,22.00,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12309,2550,'001','PR','B001','00001504',3,'00100000','2019-01-07','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.3100,27.00,27.00,22.6870,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12310,2550,'001','PR','B001','00001504',3,'00100000','2019-01-07','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.9200,18.00,18.00,15.0760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12312,2074,'002','GN','B001','00000303',3,'00200000','2019-01-07','0020001908',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2600,20.00,20.00,7.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12313,2551,'001','PR','B001','00001505',3,'00100000','2019-01-07','0010000259',1.000,1.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,23.0000,63.00,63.00,40.0020,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12314,2552,'001','PR','B001','00001506',3,'00100000','2019-01-07','0010000081',6.000,6.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,2.2300,13.50,13.50,11.2670,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12315,2075,'002','GN','B001','00000304',3,'00200000','2019-01-07','0020002126',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.4200,7.00,7.00,5.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12316,2553,'001','PR','F001','00000380',1,'00100403','2019-01-08','0010000358',8.000,8.000,1,'UND',39.5000,39.5000,0,0.00,0,0.00,28.0000,316.00,316.00,36.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(12317,2553,'001','PR','F001','00000380',1,'00100403','2019-01-08','0010000272',3.000,3.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,3.6000,73.50,73.50,23.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(12318,2553,'001','PR','F001','00000380',1,'00100403','2019-01-08','0010000389',20.000,20.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,14.0000,200.00,200.00,9.3000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(12319,2553,'001','PR','F001','00000380',1,'00100403','2019-01-08','0010000376',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,12.6000,48.00,48.00,2.9500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(12320,2553,'001','PR','F001','00000380',1,'00100403','2019-01-08','0010000374',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,7.8000,48.00,48.00,3.3500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,5,0),(12321,2553,'001','PR','F001','00000380',1,'00100403','2019-01-08','0010000377',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,6.6700,22.50,22.50,3.1667,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(12322,2553,'001','PR','F001','00000380',1,'00100403','2019-01-08','0010000381',60.000,60.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,119.9900,1320.00,1320.00,20.0001,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,8,0),(12323,2076,'002','GN','F001','00000042',1,'00100403','2019-01-08','0020000776',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12324,2076,'002','GN','F001','00000042',1,'00100403','2019-01-08','0020002581',14.000,14.000,1,'UND',22.5357,22.5357,0,0.00,0,0.00,34.1900,315.50,315.50,20.0936,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,0),(12326,2077,'002','GN','B001','00000305',3,'00200000','2019-01-08','0020001273',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.2700,3.00,3.00,0.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12327,2077,'002','GN','B001','00000305',3,'00200000','2019-01-08','0020001273',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.5400,5.00,5.00,0.7300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(12328,2077,'002','GN','B001','00000305',3,'00200000','2019-01-08','0020001273',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.5400,6.00,6.00,0.7300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12329,2078,'002','GN','F001','00000043',1,'00200248','2019-01-08','0020000271',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1.8100,14.00,14.00,12.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12330,2554,'001','PR','B001','00001507',3,'00100000','2019-01-08','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12331,2079,'002','GN','B001','00000306',3,'00200000','2019-01-08','0020000531',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,14.0500,30.00,30.00,1.5954,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(12332,2079,'002','GN','B001','00000306',3,'00200000','2019-01-08','0020000531',10.000,10.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,19.0500,35.00,35.00,1.5954,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(12333,2079,'002','GN','B001','00000306',3,'00200000','2019-01-08','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,3.1400,12.00,12.00,0.0886,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(12335,2080,'002','GN','B001','00000307',3,'00200000','2019-01-08','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12336,2080,'002','GN','B001','00000307',3,'00200000','2019-01-08','0020002051',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.7000,7.00,7.00,6.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(12337,2080,'002','GN','B001','00000307',3,'00200000','2019-01-08','0020000600',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.5000,1.30,1.30,0.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(12338,2080,'002','GN','B001','00000307',3,'00200000','2019-01-08','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(12342,2080,'002','GN','B001','00000307',3,'00200000','2019-01-08','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12343,2080,'002','GN','B001','00000307',3,'00200000','2019-01-08','0020002051',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.7000,7.00,7.00,6.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12344,2080,'002','GN','B001','00000307',3,'00200000','2019-01-08','0020000600',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.5000,1.30,1.30,0.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12345,2080,'002','GN','B001','00000307',3,'00200000','2019-01-08','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(12346,2080,'002','GN','B001','00000307',3,'00200000','2019-01-08','0020002013',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5800,8.00,8.00,3.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(12349,2081,'002','GN','B001','00000308',3,'00200000','2019-01-08','0020000758',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.7600,12.00,12.00,6.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12350,2081,'002','GN','B001','00000308',3,'00200000','2019-01-08','0020000759',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,6.5800,13.00,13.00,6.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12351,2081,'002','GN','B001','00000308',3,'00200000','2019-01-08','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.3700,8.00,8.00,5.6321,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12352,2081,'002','GN','B001','00000308',3,'00200000','2019-01-08','0020000351',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1100,10.00,10.00,6.8905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(12356,2555,'001','PR','B001','00001508',3,'00100000','2019-01-08','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12357,2545,'001','PR','B001','00001499',3,'00100376','2019-01-07','0010000283',10.000,10.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,53.1000,300.00,300.00,24.6900,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(12358,2545,'001','PR','B001','00001499',3,'00100376','2019-01-07','0010000300',20.000,20.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,37.0200,370.00,370.00,16.6492,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(12359,2545,'001','PR','B001','00001499',3,'00100376','2019-01-07','0010000084',60.000,60.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,50.3000,340.00,340.00,28.9700,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(12360,2082,'002','GN','B001','00000309',3,'00200360','2019-01-08','0020000819',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,43.1000,270.00,270.00,226.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12361,2083,'002','GN','B001','00000310',3,'00200000','2019-01-08','0020000675',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.5100,20.00,20.00,14.4934,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12362,2083,'002','GN','B001','00000310',3,'00200000','2019-01-08','0020000367',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.8200,14.00,14.00,8.1827,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12363,2083,'002','GN','B001','00000310',3,'00200000','2019-01-08','0020001079',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.4200,10.00,10.00,2.7900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(12364,2083,'002','GN','B001','00000310',3,'00200000','2019-01-08','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(12365,2084,'002','GN','B001','00000311',3,'00200000','2019-01-09','0020000233',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.7900,46.00,46.00,21.1067,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12366,2556,'001','PR','B001','00001509',3,'00100000','2019-01-09','0010000361',2.000,2.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,13.0400,86.00,86.00,36.4783,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12367,2557,'001','PR','B001','00001510',3,'00100000','2019-01-09','0010000070',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,5.8700,45.00,45.00,13.0449,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12368,2558,'001','PR','B001','00001511',3,'00100000','2019-01-09','0010000006',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,5.5200,34.00,34.00,28.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12369,2559,'001','PR','B001','00001512',3,'00100000','2019-01-09','0010000381',20.000,20.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,40.0000,440.00,440.00,20.0001,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(12370,2559,'001','PR','B001','00001512',3,'00100404','2019-01-09','0010000381',20.000,20.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,40.0000,440.00,440.00,20.0001,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(12371,2560,'001','PR','B001','00001513',3,'00100000','2019-01-09','0010000376',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,6.3000,24.00,24.00,2.9500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12372,2561,'001','PR','B001','00001514',3,'00100000','2019-01-09','0010000232',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,4.3900,27.50,27.50,23.1125,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12373,2562,'001','PR','F001','00000381',1,'00100405','2019-01-09','0010000121',6.000,6.000,6,'UND',325.0000,325.0000,0,0.00,0,0.00,63.5200,325.00,325.00,261.4811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12374,2085,'002','GN','B001','00000312',3,'00200000','2019-01-09','0020000650',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8900,7.00,7.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12375,2563,'001','PR','B001','00001515',3,'00100000','2019-01-09','0010000232',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,4.3900,27.50,27.50,23.1125,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12376,2086,'002','GN','B001','00000313',3,'00200000','2019-01-09','0020000232',6.000,6.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,7.4400,105.00,105.00,16.2598,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12377,2564,'001','PR','B001','00001516',3,'00100000','2019-01-09','0010000002',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,13.5600,96.00,96.00,41.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12378,2565,'001','PR','B001','00001517',3,'00100000','2019-01-09','0010000053',12.000,12.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5600,20.00,20.00,8.2222,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12379,2566,'001','PR','B001','00001518',3,'00100000','2019-01-09','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.9000,9.00,9.00,0.8500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12380,2566,'001','PR','B001','00001518',3,'00100000','2019-01-09','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12382,2567,'001','PR','B001','00001519',3,'00100000','2019-01-09','0010000380',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,7.5700,38.00,38.00,15.2133,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12383,2568,'001','PR','B001','00001520',3,'00100000','2019-01-10','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.4200,18.00,18.00,15.5752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12384,2087,'002','GN','B001','00000314',3,'00200000','2019-01-10','0020000283',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.0200,6.00,6.00,3.9801,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12385,2569,'001','PR','B001','00001521',3,'00100404','2019-01-10','0010000381',10.000,10.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,20.0000,220.00,220.00,20.0001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(12386,2570,'001','PR','B001','00001522',3,'00100000','2019-01-10','0010000352',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.6200,50.00,50.00,42.3767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12387,2570,'001','PR','B001','00001522',3,'00100000','2019-01-10','0010000003',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,7.4200,46.00,46.00,38.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12388,2570,'001','PR','B001','00001522',3,'00100000','2019-01-10','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12389,2571,'001','PR','B001','00001523',3,'00100000','2019-01-10','0010000004',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,8.3700,58.00,58.00,24.8167,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12390,2088,'002','GN','B001','00000315',3,'00200000','2019-01-10','0020002447',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.2000,14.00,14.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12391,2088,'002','GN','B001','00000315',3,'00200000','2019-01-10','0020002455',5.000,5.000,1,'BLD',14.0000,14.0000,0,0.00,0,0.00,16.0000,70.00,70.00,10.8000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(12392,2088,'002','GN','B001','00000315',3,'00200000','2019-01-10','0020002467',4.000,4.000,1,'BLD',14.0000,14.0000,0,0.00,0,0.00,14.0000,56.00,56.00,10.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(12393,2088,'002','GN','B001','00000315',3,'00200000','2019-01-10','0020002634',3.000,3.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,30.9900,144.00,144.00,37.6709,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(12397,2572,'001','PR','B001','00001524',3,'00100000','2019-01-10','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9100,30.00,30.00,13.0449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12398,2089,'002','GN','B001','00000316',3,'00200000','2019-01-10','0020002072',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2100,12.00,12.00,6.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12399,2090,'002','GN','B001','00000317',3,'00200000','2019-01-10','0020001209',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.7700,17.00,17.00,13.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12400,2091,'002','GN','B001','00000318',3,'00200000','2019-01-10','0020001141',12.000,12.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,1.8800,14.40,14.40,1.0431,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(12401,2091,'002','GN','B001','00000318',3,'00200000','2019-01-10','0020000994',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12402,2091,'002','GN','B001','00000318',3,'00200000','2019-01-10','0020000992',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.0400,4.00,4.00,1.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12403,2091,'002','GN','B001','00000318',3,'00200000','2019-01-10','0020002195',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4200,5.00,5.00,3.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(12407,2573,'001','PR','B001','00001525',3,'00100000','2019-01-10','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12408,2574,'001','PR','B001','00001526',3,'00100000','2019-01-10','0010000380',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.7900,19.00,19.00,15.2133,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12409,2575,'001','PR','F001','00000382',1,'00100171','2019-01-10','0010000381',100.000,100.000,1,'BLS',21.5000,21.5000,0,0.00,0,0.00,149.9900,2150.00,2150.00,20.0001,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(12410,2576,'001','PR','B001','00001527',3,'00100000','2019-01-10','0010000364',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.8600,6.00,6.00,2.5700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12411,2576,'001','PR','B001','00001527',3,'00100000','2019-01-10','0010000256',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.4000,12.00,12.00,3.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12413,2092,'002','GN','F001','00000044',1,'00200361','2019-01-10','0020002581',1.000,1.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,2.7100,22.80,22.80,20.0936,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12414,2093,'002','GN','B001','00000319',3,'00200000','2019-01-10','0020000958',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.6000,10.00,10.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12415,2577,'001','PR','B001','00001528',3,'00100000','2019-01-10','0010000381',20.000,20.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,40.0000,440.00,440.00,20.0001,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(12416,2094,'002','GN','B001','00000320',3,'00200000','2019-01-10','0020001695',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9400,7.00,7.00,5.0573,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12417,2095,'002','GN','B001','00000321',3,'00200000','2019-01-11','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12418,2095,'002','GN','B001','00000321',3,'00200000','2019-01-11','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12419,2095,'002','GN','B001','00000321',3,'00200000','2019-01-11','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.1000,4.00,4.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12420,2096,'002','GN','B001','00000322',3,'00200000','2019-01-11','0020002558',5.000,5.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,3.3300,10.00,10.00,1.3333,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12421,2096,'002','GN','B001','00000322',3,'00200000','2019-01-11','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12423,2578,'001','PR','F001','00000383',1,'00100402','2019-01-11','0010000352',13.000,13.000,1,'UND',48.5000,48.5000,0,0.00,0,0.00,79.6000,630.50,630.50,42.3767,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(12424,2579,'001','PR','B001','00001529',3,'00100000','2019-01-11','0010000300',19.000,19.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,35.1700,351.50,351.50,16.6492,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(12425,2097,'002','GN','B001','00000323',3,'00200000','2019-01-11','0020000441',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,9.0000,60.00,60.00,51.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12426,2097,'002','GN','B001','00000323',3,'00200000','2019-01-11','0020002533',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.1700,45.00,45.00,37.8278,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12428,2580,'001','PR','B001','00001530',3,'00100000','2019-01-11','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12429,2581,'001','PR','B001','00001531',3,'00100000','2019-01-11','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,2.5700,17.00,17.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12430,2098,'002','GN','B001','00000324',3,'00200000','2019-01-11','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0044,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12431,2582,'001','PR','B011','00000001',3,'00100000','2019-01-11','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(12432,2583,'001','PR','B001','00001532',3,'00100000','2019-01-11','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12433,2099,'002','GN','B001','00000325',3,'00200000','2019-01-11','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,34.0100,48.00,48.00,6.9974,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(12434,2099,'002','GN','B001','00000325',3,'00200000','2019-01-11','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,34.0100,48.00,48.00,6.9974,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12435,2099,'002','GN','B001','00000325',3,'00200000','2019-01-11','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.7700,10.00,10.00,0.0723,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(12436,2099,'002','GN','B001','00000325',3,'00200000','2019-01-11','0020002422',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.8700,6.50,6.50,4.6292,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12437,2100,'002','GN','B001','00000326',3,'00200000','2019-01-11','0020000498',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,7.3600,29.00,29.00,21.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12438,2584,'001','PR','B001','00001533',3,'00100000','2019-01-11','0010000361',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,4.1500,42.00,42.00,37.8480,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12439,2584,'001','PR','B001','00001533',3,'00100000','2019-01-11','0010000257',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.3400,10.00,10.00,3.3300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12440,2101,'002','GN','B001','00000327',3,'00200344','2019-01-12','0020002634',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,10.3300,48.00,48.00,37.6709,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12441,2102,'002','GN','B001','00000328',3,'00200000','2019-01-12','0020002127',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.4200,9.00,9.00,6.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12442,2585,'001','PR','B001','00001534',3,'00100000','2019-01-12','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,46.00,46.00,20.0001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12443,2586,'001','PR','B001','00001535',3,'00100000','2019-01-12','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12444,2103,'002','GN','B001','00000329',3,'00200000','2019-01-12','0020001485',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7800,5.00,5.00,3.2165,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12445,2104,'002','GN','B001','00000330',3,'00200362','2019-01-12','0020000233',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,1.8900,23.00,23.00,21.1067,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12446,2105,'002','GN','B001','00000331',3,'00200000','2019-01-12','0020000232',5.000,5.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.7000,85.00,85.00,16.2598,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12447,2106,'002','GN','B001','00000332',3,'00200123','2019-01-12','0020000963',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.8900,5.00,5.00,1.5545,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(12448,2106,'002','GN','B001','00000332',3,'00200123','2019-01-12','0020000963',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.8400,7.50,7.50,1.5545,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12449,2587,'001','PR','F001','00000384',1,'00100131','2019-01-12','0010000081',42.000,42.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,15.6300,94.50,94.50,11.2670,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(12450,2588,'001','PR','B001','00001536',3,'00100000','2019-01-12','0010000317',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4300,23.00,23.00,18.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12451,2107,'002','GN','F001','00000045',1,'00200085','2019-01-12','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12452,2589,'001','PR','B001','00001537',3,'00100000','2019-01-12','0010000275',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,7.4500,35.00,35.00,27.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12453,2589,'001','PR','B001','00001537',3,'00100000','2019-01-12','0010000072',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,4.7400,30.00,30.00,25.2590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12454,2590,'001','PR','B001','00001538',3,'00100000','2019-01-14','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.4200,18.00,18.00,15.5752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12455,2591,'001','PR','F001','00000385',1,'00200290','2019-01-14','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,30.0000,230.00,230.00,20.0001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(12456,2108,'002','GN','B001','00000333',3,'00200344','2019-01-14','0020002634',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,10.3300,48.00,48.00,37.6709,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12457,2109,'002','GN','B001','00000334',3,'00200000','2019-01-14','0020001037',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.5000,4.00,4.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12458,2110,'002','GN','B001','00000335',3,'00200000','2019-01-14','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12459,2592,'001','PR','B001','00001539',3,'00100000','2019-01-14','0010000026',24.000,24.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,27.7500,168.00,168.00,35.0631,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12460,2593,'001','PR','B001','00001540',3,'00100000','2019-01-14','0010000381',12.000,12.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,36.0000,276.00,276.00,20.0001,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(12461,2111,'002','GN','B001','00000336',3,'00200000','2019-01-14','0020002098',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5600,15.00,15.00,11.4430,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12462,2111,'002','GN','B001','00000336',3,'00200000','2019-01-14','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5868,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12463,2111,'002','GN','B001','00000336',3,'00200000','2019-01-14','0020001382',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6600,5.00,5.00,1.3355,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12464,2112,'002','GN','B001','00000337',3,'00200000','2019-01-14','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12465,2112,'002','GN','B001','00000337',3,'00200363','2019-01-14','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12466,2113,'002','GN','B001','00000338',3,'00200344','2019-01-14','0020002634',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,10.3300,48.00,48.00,37.6709,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12467,2594,'001','PR','B001','00001541',3,'00100000','2019-01-14','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12468,2594,'001','PR','B001','00001541',3,'00100000','2019-01-14','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,23.00,23.00,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12470,2595,'001','PR','B001','00001542',3,'00100000','2019-01-14','0010000381',6.000,6.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,18.0000,138.00,138.00,20.0001,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12471,2114,'002','GN','B001','00000339',3,'00200000','2019-01-15','0020000202',8.000,8.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,47.4200,240.00,240.00,24.0720,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(12472,2596,'001','PR','B001','00001543',3,'00100000','2019-01-15','0010000381',6.000,6.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,18.0000,138.00,138.00,20.0001,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12473,2597,'001','PR','B001','00001544',3,'00100000','2019-01-15','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12474,2598,'001','PR','B001','00001545',3,'00100000','2019-01-15','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,23.00,23.00,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12475,2599,'001','PR','B001','00001546',3,'00100000','2019-01-15','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,46.00,46.00,20.0001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12476,2600,'001','PR','B001','00001547',3,'00100000','2019-01-15','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,46.00,46.00,20.0001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12477,2601,'001','PR','B001','00001548',3,'00100000','2019-01-15','0010000381',12.000,12.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,36.0000,276.00,276.00,20.0001,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(12478,2602,'001','PR','B001','00001549',3,'00100000','2019-01-15','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,72.00,72.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12479,2115,'002','GN','B001','00000340',3,'00200000','2019-01-15','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,9.4200,36.00,36.00,0.0886,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(12480,2116,'002','GN','B001','00000341',3,'00200000','2019-01-15','0020000731',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,8.00,8.00,5.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12481,2603,'001','PR','B001','00001550',3,'00100000','2019-01-15','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12482,2117,'002','GN','B001','00000342',3,'00200000','2019-01-15','0020000127',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.9200,2.50,2.50,1.5809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12483,2118,'002','GN','B001','00000343',3,'00200000','2019-01-15','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12484,2604,'001','PR','B001','00001551',3,'00100000','2019-01-15','0010000026',36.000,36.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,41.6200,252.00,252.00,35.0631,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12485,2604,'001','PR','B001','00001551',3,'00100000','2019-01-15','0010000180',3.000,3.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,25.5100,195.00,195.00,56.4967,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(12486,2604,'001','PR','B001','00001551',3,'00100000','2019-01-15','0010000084',18.000,18.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,18.0900,105.00,105.00,28.9700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(12487,2604,'001','PR','B001','00001551',3,'00100000','2019-01-15','0010000356',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,8.7600,88.00,88.00,79.2429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(12491,2118,'002','GN','B001','00000343',3,'00200000','2019-01-15','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12492,2118,'002','GN','B001','00000343',3,'00200000','2019-01-15','0020000400',3.000,3.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,5.0400,19.50,19.50,4.8200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(12494,2119,'002','GN','B001','00000344',3,'00200000','2019-01-15','0020002533',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.1700,45.00,45.00,37.8278,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12495,2120,'002','GN','B001','00000345',3,'00200000','2019-01-15','0020000162',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,8.2400,35.00,35.00,26.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12496,2605,'001','PR','B001','00001552',3,'00100000','2019-01-16','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,46.00,46.00,20.0001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12497,2121,'002','GN','B001','00000346',3,'00200000','2019-01-16','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.5200,16.00,16.00,0.0624,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,1),(12498,2121,'002','GN','B001','00000346',3,'00200000','2019-01-16','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.5200,16.00,16.00,0.0624,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(12499,2121,'002','GN','B001','00000346',3,'00200000','2019-01-16','0020001219',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.6400,10.00,10.00,0.4360,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(12501,2122,'002','GN','B001','00000347',3,'00100207','2019-01-16','0020002413',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,20.0600,100.00,100.00,79.9438,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12502,2606,'001','PR','B001','00001553',3,'00100000','2019-01-16','0010000230',4.000,4.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,47.8400,164.00,164.00,29.0400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12503,2606,'001','PR','B001','00001553',3,'00100000','2019-01-16','0010000005',18.000,18.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,11.3300,114.00,114.00,34.2240,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(12505,2607,'001','PR','B001','00001554',3,'00100000','2019-01-16','0010000270',2.000,2.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,9.7600,66.00,66.00,28.1200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12506,2123,'002','GN','B001','00000348',3,'00200000','2019-01-16','0020000688',4.000,4.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,5.6400,12.00,12.00,1.5900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12507,2608,'001','PR','B001','00001555',3,'00100000','2019-01-16','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,7.7800,54.00,54.00,23.1125,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12508,2609,'001','PR','B001','00001556',3,'00100000','2019-01-16','0010000026',36.000,36.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,41.6200,252.00,252.00,35.0631,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12509,2609,'001','PR','B001','00001556',3,'00100000','2019-01-16','0010000180',3.000,3.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,25.5100,195.00,195.00,56.4967,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(12510,2609,'001','PR','B001','00001556',3,'00100000','2019-01-16','0010000084',18.000,18.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,15.0900,102.00,102.00,28.9700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(12511,2610,'001','PR','B001','00001557',3,'00100000','2019-01-16','0010000033',66.000,66.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,66.0000,484.00,484.00,38.0000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(12512,2611,'001','PR','B001','00001558',3,'00100088','2019-01-16','0010000340',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,23.2400,95.00,95.00,71.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12513,2612,'001','PR','F001','00000386',1,'00100087','2019-01-16','0010000251',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,12.0000,50.00,50.00,19.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12514,2611,'001','PR','F001','00000387',1,'00100088','2019-01-16','0010000340',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,23.2400,95.00,95.00,71.7600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12515,2613,'001','PR','B001','00001558',3,'00100000','2019-01-16','0010000314',8.000,8.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.0000,192.00,192.00,23.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(12516,2124,'002','GN','B001','00000349',3,'00200365','2019-01-16','0020002257',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,78.6600,160.00,160.00,81.3373,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12517,2614,'001','PR','B001','00001559',3,'00200365','2019-01-16','0010000232',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,4.3900,27.50,27.50,23.1125,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12518,2614,'001','PR','B001','00001559',3,'00200365','2019-01-16','0010000026',6.000,6.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,6.9400,42.00,42.00,35.0631,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12520,2124,'002','GN','B001','00000349',3,'00200365','2019-01-16','0020002257',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,68.6600,150.00,150.00,81.3373,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12521,2125,'002','GN','B001','00000350',3,'00200000','2019-01-16','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12522,2125,'002','GN','B001','00000350',3,'00200000','2019-01-16','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12524,2615,'001','PR','F001','00000388',1,'00100406','2019-01-16','0010000296',15.000,15.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.0000,210.00,210.00,13.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(12525,2615,'001','PR','F001','00000388',1,'00100406','2019-01-16','0010000381',21.000,21.000,1,'BLS',21.9048,21.9048,0,0.00,0,0.00,40.0000,460.00,460.00,20.0001,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,2,1),(12527,2616,'001','PR','B001','00001560',3,'00100000','2019-01-16','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12528,2617,'001','PR','B001','00001561',3,'00100000','2019-01-16','0010000278',4.000,4.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,74.5700,480.00,480.00,101.3580,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(12529,2617,'001','PR','B001','00001561',3,'00100000','2019-01-16','0010000354',3.000,3.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,59.5300,324.00,324.00,88.1567,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(12530,2617,'001','PR','B001','00001561',3,'00100000','2019-01-16','0010000239',3.000,3.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,34.1500,234.00,234.00,66.6160,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(12531,2615,'001','PR','F001','00000388',1,'00100406','2019-01-16','0010000296',15.000,15.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.0000,210.00,210.00,13.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(12532,2615,'001','PR','F001','00000388',1,'00100406','2019-01-16','0010000381',21.000,21.000,1,'BLS',21.9048,21.9048,0,0.00,0,0.00,40.0000,460.00,460.00,20.0001,0,0,0.00,0,0.000,21,21,0,NULL,0,NULL,0,0,2,0),(12534,2617,'001','PR','B001','00001561',3,'00100000','2019-01-16','0010000278',4.000,4.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,74.5700,480.00,480.00,101.3580,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(12535,2617,'001','PR','B001','00001561',3,'00100000','2019-01-16','0010000354',3.000,3.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,59.5300,324.00,324.00,88.1567,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(12536,2617,'001','PR','B001','00001561',3,'00100000','2019-01-16','0010000239',3.000,3.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,34.1500,234.00,234.00,66.6160,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(12537,2617,'001','PR','B001','00001561',3,'00100000','2019-01-16','0010000070',60.000,60.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,19.5500,150.00,150.00,13.0449,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,1),(12538,2617,'001','PR','B001','00001561',3,'00100000','2019-01-16','0010000059',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,9.3000,48.00,48.00,38.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(12541,2617,'001','PR','B001','00001561',3,'00100389','2019-01-16','0010000278',4.000,4.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,74.5700,480.00,480.00,101.3580,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12542,2617,'001','PR','B001','00001561',3,'00100389','2019-01-16','0010000354',3.000,3.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,59.5300,324.00,324.00,88.1567,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(12543,2617,'001','PR','B001','00001561',3,'00100389','2019-01-16','0010000239',3.000,3.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,34.1500,234.00,234.00,66.6160,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(12544,2617,'001','PR','B001','00001561',3,'00100389','2019-01-16','0010000070',60.000,60.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,19.5500,150.00,150.00,13.0449,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(12545,2617,'001','PR','B001','00001561',3,'00100389','2019-01-16','0010000059',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,9.3000,48.00,48.00,38.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(12548,2618,'001','PR','B001','00001562',3,'00100000','2019-01-16','0010000070',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,5.8700,45.00,45.00,13.0449,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12549,2619,'001','PR','B001','00001563',3,'00100000','2019-01-16','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12550,2620,'001','PR','F001','00000389',1,'00100402','2019-01-16','0010000177',20.000,20.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,12.8000,220.00,220.00,10.3600,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(12551,2620,'001','PR','F001','00000389',1,'00100402','2019-01-16','0010000022',660.000,660.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,105.0600,1540.00,1540.00,13.0449,0,0,0.00,1,0.000,110,110,0,NULL,0,NULL,0,0,2,1),(12552,2620,'001','PR','F001','00000389',1,'00100402','2019-01-16','0010000071',198.000,198.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,86.3600,495.00,495.00,12.3829,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,3,1),(12553,2620,'001','PR','F001','00000389',1,'00100402','2019-01-16','0010000054',126.000,126.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,76.0300,462.00,462.00,18.3793,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,4,1),(12557,2621,'001','PR','B001','00001564',3,'00100000','2019-01-16','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,23.00,23.00,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12558,2126,'002','GN','B001','00000351',3,'00200000','2019-01-16','0020000232',10.000,10.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,9.4000,172.00,172.00,16.2598,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(12559,2620,'001','PR','F001','00000389',1,'00100402','2019-01-16','0010000177',20.000,20.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,12.8000,220.00,220.00,10.3600,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(12560,2620,'001','PR','F001','00000389',1,'00100402','2019-01-16','0010000022',660.000,660.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,105.0600,1540.00,1540.00,13.0449,0,0,0.00,0,0.000,110,110,0,NULL,0,NULL,0,0,2,0),(12561,2620,'001','PR','F001','00000389',1,'00100402','2019-01-16','0010000071',198.000,198.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,86.3600,495.00,495.00,12.3829,0,0,0.00,0,0.000,33,33,0,NULL,0,NULL,0,0,3,0),(12562,2620,'001','PR','F001','00000389',1,'00100402','2019-01-16','0010000054',126.000,126.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,76.0300,462.00,462.00,18.3793,0,0,0.00,0,0.000,21,21,0,NULL,0,NULL,0,0,4,0),(12563,2620,'001','PR','F001','00000389',1,'00100402','2019-01-16','0010000019',1.800,1.800,6,'UND',26.0000,26.0000,0,0.00,0,0.00,1.2200,7.80,7.80,21.9500,0,0,0.00,1,0.000,0.3,0.3,0,NULL,0,NULL,0,0,5,0),(12564,2620,'001','PR','F001','00000389',1,'00100402','2019-01-16','0010000020',42.000,42.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,41.0700,231.00,231.00,27.1322,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,6,0),(12565,2620,'001','PR','F001','00000389',1,'00100402','2019-01-16','0010000019',0.720,0.720,6,'UND',26.0000,26.0000,0,0.00,0,0.00,0.4900,3.12,3.12,21.9500,0,0,0.00,1,0.000,0.12,0.12,0,NULL,0,NULL,0,0,7,0),(12566,2620,'001','PR','F001','00000389',1,'00100402','2019-01-16','0010000119',198.000,198.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,60.9700,264.00,264.00,6.1525,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,8,0),(12574,2127,'002','GN','B001','00000352',3,'00200000','2019-01-16','0020000194',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.8000,18.00,18.00,14.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12575,2128,'002','GN','B001','00000353',3,'00200000','2019-01-17','0020000264',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1100,7.00,7.00,4.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12576,2622,'001','PR','B001','00001565',3,'00100000','2019-01-17','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,120.00,120.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12577,2623,'001','PR','B001','00001566',3,'00100000','2019-01-17','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.3100,27.00,27.00,22.6870,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12578,2624,'001','PR','B001','00001567',3,'00100000','2019-01-17','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12579,2625,'001','PR','B001','00001568',3,'00100000','2019-01-17','0010000252',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.2700,10.00,10.00,5.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12580,2129,'002','GN','B001','00000354',3,'00100304','2019-01-17','0020002366',14.000,14.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,37.0600,1610.00,1610.00,112.3529,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(12581,2130,'002','GN','B001','00000355',3,'00200000','2019-01-17','0020001886',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6200,7.00,7.00,1.6899,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12582,2130,'002','GN','B001','00000355',3,'00200000','2019-01-17','0020002051',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.7000,7.00,7.00,6.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12583,2130,'002','GN','B001','00000355',3,'00200000','2019-01-17','0020001496',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.3700,4.00,4.00,1.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12584,2626,'001','PR','B001','00001569',3,'00100000','2019-01-17','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12585,2627,'001','PR','B001','00001570',3,'00100000','2019-01-17','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12586,2628,'001','PR','B001','00001571',3,'00100000','2019-01-17','0010000240',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,13.9200,70.00,70.00,56.0790,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12587,2628,'001','PR','B001','00001571',3,'00100000','2019-01-17','0010000231',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,11.4800,65.00,65.00,53.5180,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12588,2628,'001','PR','B001','00001571',3,'00100000','2019-01-17','0010000238',2.000,2.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,15.2100,108.00,108.00,46.3947,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(12589,2628,'001','PR','B001','00001571',3,'00100000','2019-01-17','0010000042',18.000,18.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,8.7700,54.00,54.00,15.0760,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(12593,2629,'001','PR','B001','00001572',3,'00100000','2019-01-17','0010000305',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0000,20.00,20.00,16.0050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12594,2630,'001','PR','B001','00001573',3,'00100000','2019-01-17','0010000238',2.000,2.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,15.2100,108.00,108.00,46.3947,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12595,2131,'002','GN','B001','00000356',3,'00200000','2019-01-17','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,3.1400,12.00,12.00,0.0886,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(12596,2631,'001','PR','F001','00000390',1,'00100171','2019-01-18','0010000381',12.000,12.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,36.0000,276.00,276.00,20.0001,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(12597,2632,'001','PR','F001','00000391',1,'00100176','2019-01-18','0010000314',60.000,60.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,60.0000,1440.00,1440.00,23.0000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(12598,2633,'001','PR','B001','00001574',3,'00100230','2019-01-18','0010000277',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,16.8300,84.00,84.00,33.5850,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12599,2132,'002','GN','B001','00000357',3,'00200000','2019-01-18','0020000293',25.000,25.000,1,'MTS',1.2000,1.2000,0,0.00,0,0.00,6.4400,30.00,30.00,0.9423,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(12600,2132,'002','GN','B001','00000357',3,'00200000','2019-01-18','0020000579',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.5000,1.50,1.50,1.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12601,2132,'002','GN','B001','00000357',3,'00200000','2019-01-18','0020002649',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0000,7.00,7.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(12602,2132,'002','GN','B001','00000357',3,'00200000','2019-01-18','0020001295',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.3000,1.00,1.00,0.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(12603,2132,'002','GN','B001','00000357',3,'00200000','2019-01-18','0020001111',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1500,1.50,1.50,0.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(12606,2634,'001','PR','B001','00001575',3,'00100000','2019-01-18','0010000362',3.000,3.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,20.2000,147.00,147.00,42.2680,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12607,2634,'001','PR','B001','00001575',3,'00100000','2019-01-18','0010000180',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,7.5000,64.00,64.00,56.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12609,2133,'002','GN','B001','00000358',3,'00200000','2019-01-18','0020002556',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.0000,18.00,18.00,2.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12610,2635,'001','PR','B001','00001576',3,'00100000','2019-01-18','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6000,7.00,7.00,1.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12611,2134,'002','GN','B001','00000359',3,'00200000','2019-01-18','0020001641',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,7.2000,60.00,60.00,52.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12612,2636,'001','PR','B001','00001577',3,'00100000','2019-01-18','0010000117',6.000,6.000,6,'UND',90.0000,90.0000,0,0.00,0,0.00,13.7900,90.00,90.00,76.2088,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12613,2637,'001','PR','B001','00001578',3,'00100000','2019-01-18','0010000023',42.000,42.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,30.5100,140.00,140.00,15.6408,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(12614,2637,'001','PR','B001','00001578',3,'00100000','2019-01-18','0010000334',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,18.2200,120.00,120.00,20.3567,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(12616,2135,'002','GN','B001','00000360',3,'00200000','2019-01-18','0020000443',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2000,14.00,14.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12617,2638,'001','PR','B001','00001579',3,'00100000','2019-01-18','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,23.00,23.00,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12618,2639,'001','PR','B001','00001580',3,'00100000','2019-01-18','0010000215',12.000,12.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,32.4000,72.00,72.00,3.3000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(12619,2639,'001','PR','B001','00001580',3,'00100000','2019-01-18','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12621,2136,'002','GN','B001','00000361',3,'00200000','2019-01-18','0020000233',11.000,11.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,18.6300,250.80,250.80,21.1067,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(12622,2136,'002','GN','B001','00000361',3,'00200000','2019-01-18','0020000595',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,1.5700,6.00,6.00,0.0886,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(12624,2137,'002','GN','B001','00000362',3,'00200000','2019-01-18','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,3.1400,12.00,12.00,0.0886,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(12625,2640,'001','PR','B001','00001581',3,'00100000','2019-01-18','0010000374',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.9500,12.00,12.00,3.3500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12626,2138,'002','GN','B001','00000363',3,'00200000','2019-01-18','0020002167',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.4000,6.00,6.00,0.9000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12627,2138,'002','GN','B001','00000363',3,'00200000','2019-01-18','0020000600',6.000,6.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,3.0000,7.80,7.80,0.8000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(12628,2138,'002','GN','B001','00000363',3,'00200000','2019-01-18','0020000378',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.1000,3.00,3.00,0.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(12629,2641,'001','PR','B001','00001582',3,'00100000','2019-01-18','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,240.00,240.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(12630,2642,'001','PR','B001','00001583',3,'00100000','2019-01-18','0010000231',5.000,5.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,57.4100,325.00,325.00,53.5180,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12631,2139,'002','GN','B001','00000364',3,'00200000','2019-01-18','0020000263',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8600,14.00,14.00,5.0700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12632,2643,'001','PR','B001','00001584',3,'00100000','2019-01-18','0010000081',24.000,24.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,8.9300,54.00,54.00,11.2670,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12633,2644,'001','PR','F001','00000392',1,'00200290','2019-01-18','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,30.0000,230.00,230.00,20.0001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(12634,2645,'001','PR','B001','00001585',3,'00100000','2019-01-18','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,120.00,120.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12635,2140,'002','GN','B001','00000365',3,'00200000','2019-01-19','0020000232',34.000,34.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,31.9700,584.80,584.80,16.2598,0,0,0.00,1,0.000,34,34,0,NULL,0,NULL,0,0,1,1),(12636,2140,'002','GN','B001','00000365',3,'00200366','2019-01-19','0020000232',34.000,34.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,31.9700,584.80,584.80,16.2598,0,0,0.00,0,0.000,34,34,0,NULL,0,NULL,0,0,1,0),(12637,2646,'001','PR','F001','00000393',1,'00200051','2019-01-19','0010000241',3.000,3.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,37.8900,177.00,177.00,46.3700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12638,2646,'001','PR','F001','00000393',1,'00200051','2019-01-19','0010000207',3.000,3.000,1,'UND',156.0000,156.0000,0,0.00,0,0.00,96.4000,468.00,468.00,123.8681,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(12640,2141,'002','GN','B001','00000366',3,'00200000','2019-01-19','0020001695',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9400,7.00,7.00,5.0573,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12641,2647,'001','PR','B001','00001586',3,'00100000','2019-01-19','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12642,2142,'002','GN','B001','00000367',3,'00200000','2019-01-19','0020001492',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.1700,5.00,5.00,1.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12643,2142,'002','GN','B001','00000367',3,'00200000','2019-01-19','0020001640',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,9.2000,33.00,33.00,23.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12645,2143,'002','GN','B001','00000368',3,'00200000','2019-01-19','0020000232',4.000,4.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,3.7600,68.80,68.80,16.2598,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12646,2648,'001','PR','B001','00001587',3,'00100000','2019-01-19','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.8600,15.50,15.50,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12647,2648,'001','PR','B001','00001587',3,'00100000','2019-01-19','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.8600,15.50,15.50,11.6406,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12648,2648,'001','PR','B001','00001587',3,'00100000','2019-01-19','0010000380',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.7900,19.00,19.00,15.2133,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(12649,2648,'001','PR','B001','00001587',3,'00100000','2019-01-19','0010000081',6.000,6.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,2.2300,13.50,13.50,11.2670,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(12650,2144,'002','GN','B001','00000369',3,'00200000','2019-01-19','0020000334',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.8900,10.00,10.00,7.1052,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12651,2144,'002','GN','B001','00000369',3,'00200000','2019-01-19','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12653,2648,'001','PR','B001','00001587',3,'00100000','2019-01-19','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.8600,15.50,15.50,11.6406,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12654,2648,'001','PR','B001','00001587',3,'00100000','2019-01-19','0010000380',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.7900,19.00,19.00,15.2133,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12655,2648,'001','PR','B001','00001587',3,'00100000','2019-01-19','0010000317',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.4300,23.00,23.00,18.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12656,2145,'002','GN','B001','00000370',3,'00200000','2019-01-19','0020000293',10.000,10.000,1,'MTS',1.2000,1.2000,0,0.00,0,0.00,2.5800,12.00,12.00,0.9423,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(12657,2145,'002','GN','B001','00000370',3,'00200000','2019-01-19','0020001453',4.000,4.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,6.0000,54.00,54.00,12.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(12659,2649,'001','PR','B001','00001588',3,'00100000','2019-01-19','0010000020',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,7.8400,34.00,34.00,26.1613,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12660,2650,'001','PR','B001','00001589',3,'00100000','2019-01-19','0010000164',2.000,2.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,14.4900,134.00,134.00,59.7560,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12661,2651,'001','PR','B001','00001590',3,'00100000','2019-01-19','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9100,30.00,30.00,13.0449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12662,2146,'002','GN','B001','00000371',3,'00200000','2019-01-19','0020000029',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,1.1100,23.00,23.00,21.8950,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12663,2146,'002','GN','B001','00000371',3,'00200000','2019-01-19','0020002480',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.5400,10.00,10.00,3.7279,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12664,2146,'002','GN','B001','00000371',3,'00200000','2019-01-19','0020000789',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.0000,18.00,18.00,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12665,2146,'002','GN','B001','00000371',3,'00200000','2019-01-19','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(12666,2146,'002','GN','B001','00000371',3,'00200000','2019-01-19','0020000049',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.8200,8.00,8.00,7.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(12667,2146,'002','GN','B001','00000371',3,'00200000','2019-01-19','0020001416',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,2.4400,7.00,7.00,4.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(12668,2146,'002','GN','B001','00000371',3,'00200000','2019-01-19','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(12669,2146,'002','GN','B001','00000371',3,'00200000','2019-01-19','0020000999',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.6000,3.00,3.00,0.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(12677,2652,'001','PR','B001','00001591',3,'00100000','2019-01-19','0010000034',6.000,6.000,6,'UND',54.0000,54.0000,0,0.00,0,0.00,5.7900,54.00,54.00,48.2077,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12678,2652,'001','PR','B001','00001591',3,'00100000','2019-01-19','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12679,2147,'002','GN','B001','00000372',3,'00200000','2019-01-21','0020001498',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.0300,15.00,15.00,1.9900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12680,2653,'001','PR','B001','00001592',3,'00100000','2019-01-21','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12681,2653,'001','PR','B001','00001592',3,'00100000','2019-01-21','0010000387',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.3800,8.00,8.00,2.8120,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12683,2654,'001','PR','B001','00001593',3,'00100000','2019-01-21','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12684,2655,'001','PR','B001','00001594',3,'00100000','2019-01-21','0010000070',24.000,24.000,6,'UND',14.5000,14.5000,0,0.00,0,0.00,5.8200,58.00,58.00,13.0449,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12685,2656,'001','PR','B001','00001595',3,'00100000','2019-01-21','0010000364',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.5800,18.00,18.00,2.5700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12686,2657,'001','PR','F001','00000394',1,'00200051','2019-01-21','0010000181',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,14.4500,90.00,90.00,75.5467,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12687,2657,'001','PR','F001','00000394',1,'00200051','2019-01-21','0010000354',1.000,1.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,19.8400,108.00,108.00,88.1567,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12689,2658,'001','PR','B001','00001596',3,'00100000','2019-01-21','0010000360',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.4100,46.00,46.00,18.7930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12690,2659,'001','PR','B001','00001597',3,'00100000','2019-01-21','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12691,2148,'002','GN','B001','00000373',3,'00200000','2019-01-21','0020000048',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.2000,8.00,8.00,2.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12692,2148,'002','GN','B001','00000373',3,'00200000','2019-01-21','0020000400',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.3600,13.00,13.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12694,2149,'002','GN','B001','00000374',3,'00200344','2019-01-21','0020002634',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,10.3300,48.00,48.00,37.6709,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12695,2150,'002','GN','B001','00000375',3,'00200000','2019-01-21','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12696,2150,'002','GN','B001','00000375',3,'00200000','2019-01-21','0020002649',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0000,7.00,7.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12697,2150,'002','GN','B001','00000375',3,'00200000','2019-01-21','0020002009',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.0000,24.00,24.00,9.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(12698,2660,'001','PR','B001','00001598',3,'00100000','2019-01-21','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12699,2661,'001','PR','B001','00001599',3,'00100000','2019-01-21','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,72.00,72.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12700,2662,'001','PR','B001','00001600',3,'00100000','2019-01-21','0010000034',12.000,12.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,13.5800,110.00,110.00,48.2077,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12701,2151,'002','GN','B001','00000376',3,'00200000','2019-01-21','0020002394',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1200,12.00,12.00,8.8783,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12702,2663,'001','PR','B001','00001601',3,'00100000','2019-01-21','0010000017',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,11.0400,58.00,58.00,46.9617,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12703,2152,'002','GN','B001','00000377',3,'00200000','2019-01-21','0020001252',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8900,7.00,7.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12704,2153,'002','GN','B001','00000378',3,'00200000','2019-01-21','0020001809',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.4500,20.00,20.00,13.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12705,2154,'002','GN','B001','00000379',3,'00200000','2019-01-21','0020001856',20.000,20.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,20.0000,100.00,100.00,4.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(12706,2664,'001','PR','B001','00001602',3,'00100000','2019-01-21','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12707,2665,'001','PR','B001','00001603',3,'00100000','2019-01-22','0010000084',72.000,72.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,60.3600,408.00,408.00,28.9700,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,NULL,0,1,0),(12708,2666,'001','PR','B001','00001604',3,'00100000','2019-01-22','0010000362',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,46.3900,300.00,300.00,42.2680,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(12709,2666,'001','PR','B001','00001604',3,'00100000','2019-01-22','0010000180',3.000,3.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,25.5100,195.00,195.00,56.4967,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(12711,2155,'002','GN','B001','00000380',3,'00200000','2019-01-22','0020002061',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.0000,13.00,13.00,5.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12712,2667,'001','PR','B001','00001605',3,'00100000','2019-01-22','0010000174',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.3200,27.00,27.00,21.6811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12713,2668,'001','PR','F001','00000395',1,'00100335','2019-01-22','0010000288',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,6.7500,44.00,44.00,37.2510,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12714,2668,'001','PR','F001','00000395',1,'00100335','2019-01-22','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12715,2668,'001','PR','F001','00000395',1,'00100335','2019-01-22','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,9.0000,69.00,69.00,20.0001,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(12716,2669,'001','PR','B001','00001606',3,'00100000','2019-01-22','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12717,2670,'001','PR','B001','00001607',3,'00100000','2019-01-22','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12718,2671,'001','PR','B001','00001608',3,'00100000','2019-01-22','0010000288',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,6.7500,44.00,44.00,37.2510,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(12719,2672,'001','PR','F001','00000396',1,'00100335','2019-01-22','0010000288',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,6.7500,44.00,44.00,37.2510,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12720,2156,'002','GN','B001','00000381',3,'00200000','2019-01-22','0020002404',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.3600,3.50,3.50,2.1417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12721,2157,'002','GN','B001','00000382',3,'00200000','2019-01-22','0020000594',200.000,200.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,5.5400,20.00,20.00,0.0723,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(12722,2157,'002','GN','B001','00000382',3,'00200000','2019-01-22','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12723,2157,'002','GN','B001','00000382',3,'00200000','2019-01-22','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12724,2158,'002','GN','B001','00000383',3,'00200000','2019-01-22','0020001079',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2100,5.00,5.00,2.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12725,2158,'002','GN','B001','00000383',3,'00200000','2019-01-22','0020001082',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3600,2.00,2.00,0.6422,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12727,2159,'002','GN','B001','00000384',3,'00200123','2019-01-22','0020002572',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,10.8600,36.00,36.00,8.3811,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12728,2160,'002','GN','B001','00000385',3,'00200000','2019-01-22','0020000034',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.8200,25.00,25.00,21.1753,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12729,2673,'001','PR','B001','00001608',3,'00100000','2019-01-22','0010000012',24.000,24.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,9.7000,88.00,88.00,19.5760,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12730,2674,'001','PR','B001','00001609',3,'00100000','2019-01-22','0010000319',5.000,5.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,27.6000,160.00,160.00,26.4807,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12731,2675,'001','PR','B001','00001610',3,'00100000','2019-01-22','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12732,2161,'002','GN','B001','00000386',3,'00200000','2019-01-22','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12733,2161,'002','GN','B001','00000386',3,'00200000','2019-01-22','0020001768',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.3000,12.00,12.00,9.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12734,2676,'001','PR','B001','00001611',3,'00100000','2019-01-23','0010000240',4.000,4.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,47.6800,272.00,272.00,56.0790,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12735,2677,'001','PR','B001','00001612',3,'00100000','2019-01-23','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,46.00,46.00,20.0001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12736,2678,'001','PR','F001','00000397',1,'00100131','2019-01-23','0010000308',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,24.2300,88.00,88.00,63.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12737,2678,'001','PR','F001','00000397',1,'00100131','2019-01-23','0010000231',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,11.4800,65.00,65.00,53.5180,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12739,2679,'001','PR','B001','00001613',3,'00100000','2019-01-23','0010000258',9.000,9.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,18.0000,31.50,31.50,1.5000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(12740,2680,'001','PR','B001','00001614',3,'00100000','2019-01-23','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,115.00,115.00,20.0001,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12741,2681,'001','PR','B001','00001615',3,'00100407','2019-01-23','0010000075',42.000,42.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,25.2000,126.00,126.00,14.4007,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(12742,2681,'001','PR','B001','00001615',3,'00100407','2019-01-23','0010000070',24.000,24.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,7.8200,60.00,60.00,13.0449,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(12743,2681,'001','PR','B001','00001615',3,'00100407','2019-01-23','0010000065',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.0600,26.00,26.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12744,2681,'001','PR','B001','00001615',3,'00100407','2019-01-23','0010000317',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.2900,69.00,69.00,18.5700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(12745,2681,'001','PR','B001','00001615',3,'00100407','2019-01-23','0010000042',48.000,48.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,23.3900,144.00,144.00,15.0760,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,5,0),(12746,2681,'001','PR','B001','00001615',3,'00100407','2019-01-23','0010000319',6.000,6.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,37.9000,192.00,192.00,25.6830,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(12747,2681,'001','PR','B001','00001615',3,'00100407','2019-01-23','0010000081',84.000,84.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,31.2600,189.00,189.00,11.2670,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,7,0),(12748,2681,'001','PR','B001','00001615',3,'00100407','2019-01-23','0010000211',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,6.6000,12.00,12.00,0.4500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,8,0),(12749,2681,'001','PR','B001','00001615',3,'00100407','2019-01-23','0010000210',12.000,12.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,21.6000,42.00,42.00,1.7000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,9,0),(12756,2162,'002','GN','B001','00000387',3,'00100407','2019-01-23','0020002518',4.000,4.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,28.4800,220.00,220.00,47.8802,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12757,2682,'001','PR','B001','00001616',3,'00100000','2019-01-23','0010000024',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.2200,52.00,52.00,22.8879,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12758,2163,'002','GN','B001','00000388',3,'00200000','2019-01-23','0020002167',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6000,1.50,1.50,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12759,2163,'002','GN','B001','00000388',3,'00200000','2019-01-23','0020000605',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5000,1.00,1.00,0.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12761,2683,'001','PR','F001','00000398',1,'00100176','2019-01-23','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,25.0000,600.00,600.00,23.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(12762,2164,'002','GN','B001','00000389',3,'00200000','2019-01-23','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12763,2165,'002','GN','B001','00000390',3,'00200000','2019-01-23','0020002423',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.2900,9.00,9.00,6.7089,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12764,2684,'001','PR','B001','00001617',3,'00100000','2019-01-24','0010000063',66.000,66.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,55.5300,407.00,407.00,31.9520,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(12765,2684,'001','PR','B001','00001617',3,'00100000','2019-01-24','0010000041',30.000,30.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,67.0500,275.00,275.00,41.5900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(12767,2685,'001','PR','B001','00001618',3,'00100000','2019-01-24','0010000366',2.000,2.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,35.7300,184.00,184.00,74.1360,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12768,2166,'002','GN','B001','00000391',3,'00200000','2019-01-24','0020000782',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12769,2166,'002','GN','B001','00000391',3,'00200000','2019-01-24','0020000783',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12771,2686,'001','PR','B001','00001619',3,'00100000','2019-01-24','0010000256',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.8000,24.00,24.00,3.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12772,2687,'001','PR','F001','00000399',1,'00100176','2019-01-24','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12773,2167,'002','GN','F001','00000046',1,'00100176','2019-01-24','0020001965',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,11.5600,48.00,48.00,18.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12774,2688,'001','PR','F001','00000400',1,'00100408','2019-01-24','0010000251',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,24.0000,100.00,100.00,19.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12775,2168,'002','GN','B001','00000392',3,'00200000','2019-01-24','0020000203',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,4.9600,30.00,30.00,25.0392,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12776,2169,'002','GN','B001','00000393',3,'00200000','2019-01-24','0020000941',4.000,4.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,7.0400,20.00,20.00,3.2400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12777,2170,'002','GN','B001','00000394',3,'00200000','2019-01-24','0020001884',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.7600,14.00,14.00,6.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12778,2689,'001','PR','B001','00001620',3,'00100000','2019-01-24','0010000063',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,5.0500,37.00,37.00,31.9520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12779,2689,'001','PR','B001','00001620',3,'00100000','2019-01-24','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.8600,15.50,15.50,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12781,2171,'002','GN','B001','00000395',3,'00200000','2019-01-24','0020001759',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0300,25.00,25.00,18.9744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12782,2172,'002','GN','B001','00000396',3,'00200000','2019-01-24','0020000232',3.000,3.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,2.8200,51.60,51.60,16.2598,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12783,2690,'001','PR','F001','00000401',1,'00100176','2019-01-24','0010000314',60.000,60.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,60.0000,1440.00,1440.00,23.0000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(12784,2691,'001','PR','B001','00001621',3,'00100000','2019-01-25','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,115.00,115.00,20.0001,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12785,2692,'001','PR','B001','00001622',3,'00100000','2019-01-25','0010000314',60.000,60.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,90.0000,1470.00,1470.00,23.0000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,1),(12786,2173,'002','GN','B001','00000397',3,'00200000','2019-01-25','0020000751',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.6100,6.50,6.50,3.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12787,2693,'001','PR','B001','00001623',3,'00100000','2019-01-25','0010000381',8.000,8.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,24.0000,184.00,184.00,20.0001,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(12788,2694,'001','PR','B001','00001624',3,'00100000','2019-01-25','0010000038',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,11.7200,72.00,72.00,30.1396,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(12789,2694,'001','PR','B001','00001624',3,'00100000','2019-01-25','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.3000,6.00,6.00,0.4500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(12790,2694,'001','PR','B001','00001624',3,'00100000','2019-01-25','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.1000,18.00,18.00,1.1000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,1),(12791,2694,'001','PR','B001','00001624',3,'00100000','2019-01-25','0010000073',18.000,18.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,16.9600,108.00,108.00,30.3475,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(12795,2694,'001','PR','B001','00001624',3,'00100000','2019-01-25','0010000038',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,11.7200,72.00,72.00,30.1396,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12796,2694,'001','PR','B001','00001624',3,'00100000','2019-01-25','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.3000,6.00,6.00,0.4500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(12797,2694,'001','PR','B001','00001624',3,'00100000','2019-01-25','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.1000,18.00,18.00,1.1000,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(12798,2694,'001','PR','B001','00001624',3,'00100000','2019-01-25','0010000073',18.000,18.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,16.9600,108.00,108.00,30.3475,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(12799,2694,'001','PR','B001','00001624',3,'00100000','2019-01-25','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.6800,30.00,30.00,24.3212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(12802,2695,'001','PR','F001','00000402',1,'00100221','2019-01-25','0010000142',10.000,10.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,39.1900,450.00,450.00,41.0810,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(12803,2696,'001','PR','B001','00001625',3,'00100000','2019-01-25','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.7600,15.00,15.00,12.2406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12804,2697,'001','PR','B001','00001626',3,'00100000','2019-01-25','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,46.00,46.00,20.0001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12805,2698,'001','PR','B001','00001627',3,'00100000','2019-01-25','0010000010',12.000,12.000,6,'UND',85.0000,85.0000,0,0.00,0,0.00,33.1600,170.00,170.00,68.4210,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(12806,2174,'002','GN','B001','00000398',3,'00200000','2019-01-25','0020002622',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,15.4400,30.00,30.00,7.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(12807,2174,'002','GN','B001','00000398',3,'00200000','2019-01-25','0020002622',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,9.4400,24.00,24.00,7.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12808,2699,'001','PR','B001','00001627',3,'00100000','2019-01-26','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12809,2175,'002','GN','B001','00000399',3,'00200000','2019-01-26','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12810,2176,'002','GN','B001','00000400',3,'00200000','2019-01-26','0020000426',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.3400,10.00,10.00,2.3311,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12811,2700,'001','PR','B001','00001628',3,'00100000','2019-01-26','0010000049',12.000,12.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,15.4900,114.00,114.00,49.2544,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12812,2701,'001','PR','B001','00001629',3,'00100000','2019-01-26','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12813,2702,'001','PR','F001','00000403',1,'00200273','2019-01-26','0010000265',2.000,2.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,53.0400,250.00,250.00,98.4786,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12814,2702,'001','PR','F001','00000403',1,'00200273','2019-01-26','0010000289',4.000,4.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,33.6800,168.00,168.00,33.5800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(12815,2702,'001','PR','F001','00000403',1,'00200273','2019-01-26','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12816,2177,'002','GN','F001','00000047',1,'00100088','2019-01-26','0020002524',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.5600,18.00,18.00,15.4403,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12817,2703,'001','PR','F001','00000404',1,'00100176','2019-01-26','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,240.00,240.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(12818,2703,'001','PR','F001','00000404',1,'00100176','2019-01-26','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,115.00,115.00,20.0001,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(12820,2178,'002','GN','B001','00000401',3,'00100176','2019-01-26','0020002058',5.000,5.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,10.0000,100.00,100.00,18.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(12821,2178,'002','GN','B001','00000401',3,'00100176','2019-01-26','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(12823,2178,'002','GN','B001','00000401',3,'00100207','2019-01-26','0020002058',5.000,5.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,10.0000,100.00,100.00,18.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12824,2178,'002','GN','B001','00000401',3,'00100207','2019-01-26','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0);
INSERT INTO `d_factu` VALUES (12826,2703,'001','PR','F001','00000404',1,'00100176','2019-01-26','0010000314',15.000,15.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,360.00,360.00,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(12827,2179,'002','GN','B001','00000402',3,'00200000','2019-01-26','0020000782',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12828,2179,'002','GN','B001','00000402',3,'00200000','2019-01-26','0020000469',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0300,4.50,4.50,3.4750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(12830,2179,'002','GN','B001','00000402',3,'00200000','2019-01-26','0020000782',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12831,2704,'001','PR','F001','00000405',1,'00200104','2019-01-26','0010000381',150.000,150.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,299.9900,3300.00,3300.00,20.0001,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(12832,2705,'001','PR','F001','00000406',1,'00200067','2019-01-26','0010000381',100.000,100.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,199.9900,2200.00,2200.00,20.0001,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(12833,2706,'001','PR','F001','00000407',1,'00100131','2019-01-26','0010000042',48.000,48.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,23.3900,144.00,144.00,15.0760,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(12834,2707,'001','PR','B001','00001630',3,'00100000','2019-01-26','0010000019',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,2.3100,26.00,26.00,23.6875,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12835,2708,'001','PR','B001','00001631',3,'00100000','2019-01-26','0010000033',12.000,12.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,12.8700,90.00,90.00,38.5640,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12836,2709,'001','PR','B001','00001632',3,'00100000','2019-01-26','0010000359',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,9.9200,48.00,48.00,19.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12837,2180,'002','GN','B001','00000403',3,'00200000','2019-01-26','0020000401',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,8.3000,54.00,54.00,15.2333,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(12838,2180,'002','GN','B001','00000403',3,'00200000','2019-01-26','0020000401',3.000,3.000,1,'UND',17.6667,17.6667,0,0.00,0,0.00,7.3000,53.00,53.00,15.2333,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(12839,2180,'002','GN','B001','00000403',3,'00200000','2019-01-26','0020000401',3.000,3.000,1,'UND',17.6667,17.6667,0,0.00,0,0.00,7.3000,53.00,53.00,15.2333,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12840,2180,'002','GN','B001','00000403',3,'00200000','2019-01-26','0020001253',1.500,1.500,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0000,3.00,3.00,0.6700,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,2,0),(12842,2692,'001','PR','B001','00001622',3,'00100376','2019-01-25','0010000314',60.000,60.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,90.0000,1470.00,1470.00,23.0000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(12843,2710,'001','PR','B001','00001633',3,'00100000','2019-01-26','0010000305',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0000,20.00,20.00,16.0050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12844,2711,'001','PR','B001','00001634',3,'00100000','2019-01-28','0010000278',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,18.6400,120.00,120.00,101.3580,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12845,2711,'001','PR','B001','00001634',3,'00100000','2019-01-28','0010000180',6.000,6.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,51.0200,390.00,390.00,56.4967,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(12846,2711,'001','PR','B001','00001634',3,'00100000','2019-01-28','0010000010',6.000,6.000,6,'UND',85.0000,85.0000,0,0.00,0,0.00,16.5800,85.00,85.00,68.4210,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(12847,2181,'002','GN','B001','00000404',3,'00200000','2019-01-28','0020000233',12.000,12.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,22.7200,276.00,276.00,21.1067,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(12848,2181,'002','GN','B001','00000404',3,'00200000','2019-01-28','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.5200,16.00,16.00,0.0624,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,1),(12850,2181,'002','GN','B001','00000404',3,'00200367','2019-01-28','0020000233',12.000,12.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,22.7200,276.00,276.00,21.1067,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(12851,2181,'002','GN','B001','00000404',3,'00200367','2019-01-28','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.5200,16.00,16.00,0.0624,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,2,1),(12853,2181,'002','GN','B001','00000404',3,'00200367','2019-01-28','0020000233',12.000,12.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,22.7200,276.00,276.00,21.1067,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(12854,2181,'002','GN','B001','00000404',3,'00200367','2019-01-28','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.5200,16.00,16.00,0.0624,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(12856,2711,'001','PR','B001','00001634',3,'00200367','2019-01-28','0010000278',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,18.6400,120.00,120.00,101.3580,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12857,2711,'001','PR','B001','00001634',3,'00200367','2019-01-28','0010000180',6.000,6.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,51.0200,390.00,390.00,56.4967,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(12858,2711,'001','PR','B001','00001634',3,'00200367','2019-01-28','0010000010',6.000,6.000,6,'UND',85.0000,85.0000,0,0.00,0,0.00,16.5800,85.00,85.00,68.4210,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12859,2712,'001','PR','B001','00001635',3,'00100000','2019-01-28','0010000314',5.000,5.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,7.5000,122.50,122.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12860,2182,'002','GN','B001','00000405',3,'00200344','2019-01-28','0020002634',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,20.6600,96.00,96.00,37.6709,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12861,2713,'001','PR','B001','00001636',3,'00100391','2019-01-28','0010000065',18.000,18.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,18.1800,78.00,78.00,19.9400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(12862,2713,'001','PR','B001','00001636',3,'00100391','2019-01-28','0010000240',7.000,7.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,83.4500,476.00,476.00,56.0790,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(12863,2713,'001','PR','B001','00001636',3,'00100391','2019-01-28','0010000214',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.4000,12.00,12.00,2.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(12864,2713,'001','PR','B001','00001636',3,'00100391','2019-01-28','0010000065',18.000,18.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,18.1800,78.00,78.00,19.9400,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12865,2713,'001','PR','B001','00001636',3,'00100391','2019-01-28','0010000240',7.000,7.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,83.4500,476.00,476.00,56.0790,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(12866,2713,'001','PR','B001','00001636',3,'00100391','2019-01-28','0010000214',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.4000,12.00,12.00,2.2000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(12867,2713,'001','PR','B001','00001636',3,'00100391','2019-01-28','0010000070',24.000,24.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,7.8200,60.00,60.00,13.0449,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(12871,2714,'001','PR','B001','00001637',3,'00100000','2019-01-28','0010000232',7.000,7.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,32.1400,192.50,192.50,22.9080,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(12872,2715,'001','PR','B001','00001638',3,'00100000','2019-01-28','0010000314',15.000,15.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,360.00,360.00,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(12873,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000210',26.000,26.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,46.8000,91.00,91.00,1.7000,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,1,1),(12874,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000004',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,8.3700,58.00,58.00,24.8167,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(12875,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000060',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9200,26.00,26.00,21.0811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(12876,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000275',49.000,49.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,316.0500,1666.00,1666.00,27.5500,0,0,0.00,1,0.000,49,49,0,NULL,0,NULL,0,0,4,1),(12877,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000317',33.000,33.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,146.1900,759.00,759.00,18.5700,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,5,1),(12880,2183,'002','GN','B001','00000406',3,'00100409','2019-01-28','0020002518',7.000,7.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,49.8400,385.00,385.00,47.8802,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(12881,2183,'002','GN','B001','00000406',3,'00100409','2019-01-28','0020000270',5.000,5.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,8.9000,60.00,60.00,10.2200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(12882,2183,'002','GN','B001','00000406',3,'00100409','2019-01-28','0020000207',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7500,10.50,10.50,3.2500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(12883,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000210',26.000,26.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,46.8000,91.00,91.00,1.7000,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,1,1),(12884,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000004',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,8.3700,58.00,58.00,24.8167,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(12885,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000060',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9200,26.00,26.00,21.0811,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(12886,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000317',33.000,33.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,146.1900,759.00,759.00,18.5700,0,0,0.00,0,0.000,33,33,0,NULL,0,NULL,0,0,5,1),(12890,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000210',26.000,26.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,46.8000,91.00,91.00,1.7000,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,1,1),(12891,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000004',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,8.3700,58.00,58.00,24.8167,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(12892,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000060',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9200,26.00,26.00,21.0811,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(12893,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000317',33.000,33.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,146.1900,759.00,759.00,18.5700,0,0,0.00,0,0.000,33,33,0,NULL,0,NULL,0,0,5,1),(12894,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000275',30.000,30.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,193.5000,1020.00,1020.00,27.5500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,6,1),(12895,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000319',19.000,19.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,120.0200,608.00,608.00,25.6830,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,7,1),(12897,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000210',26.000,26.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,46.8000,91.00,91.00,1.7000,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,1,0),(12898,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000004',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,8.3700,58.00,58.00,24.8167,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12899,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000060',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9200,26.00,26.00,21.0811,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(12900,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000317',33.000,33.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,146.1900,759.00,759.00,18.5700,0,0,0.00,0,0.000,33,33,0,NULL,0,NULL,0,0,5,0),(12901,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000275',30.000,30.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,193.5000,1020.00,1020.00,27.5500,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,6,0),(12902,2716,'001','PR','B001','00001639',3,'00100409','2019-01-28','0010000319',19.000,19.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,120.0200,608.00,608.00,25.6830,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,7,0),(12904,2183,'002','GN','B001','00000406',3,'00100409','2019-01-28','0020002518',7.000,7.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,49.8400,385.00,385.00,47.8802,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(12905,2183,'002','GN','B001','00000406',3,'00100409','2019-01-28','0020000270',5.000,5.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,8.9000,60.00,60.00,10.2200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(12906,2183,'002','GN','B001','00000406',3,'00100409','2019-01-28','0020000207',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7500,10.50,10.50,3.2500,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(12907,2717,'001','PR','F001','00000408',1,'00100176','2019-01-28','0010000314',100.000,100.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,100.0000,2400.00,2400.00,23.0000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(12908,2718,'001','PR','B001','00001640',3,'00100000','2019-01-28','0010000042',60.000,60.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,29.2400,180.00,180.00,15.0760,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(12909,2718,'001','PR','B001','00001640',3,'00100000','2019-01-28','0010000154',8.000,8.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,30.5000,212.00,212.00,22.6870,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(12910,2718,'001','PR','B001','00001640',3,'00100000','2019-01-28','0010000070',24.000,24.000,6,'UND',14.5000,14.5000,0,0.00,0,0.00,5.8200,58.00,58.00,13.0449,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(12911,2718,'001','PR','B001','00001640',3,'00100000','2019-01-28','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.8000,18.00,18.00,0.8500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(12915,2719,'001','PR','B001','00001641',3,'00100000','2019-01-28','0010000240',4.000,4.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,55.6800,280.00,280.00,56.0790,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(12916,2719,'001','PR','B001','00001641',3,'00100000','2019-01-28','0010000234',5.000,5.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,27.8000,205.00,205.00,35.4400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(12918,2184,'002','GN','B001','00000407',3,'00200000','2019-01-28','0020002051',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.5000,35.00,35.00,6.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(12919,2184,'002','GN','B001','00000407',3,'00200000','2019-01-28','0020002058',3.000,3.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.0000,57.00,57.00,18.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(12921,2720,'001','PR','B001','00001642',3,'00100000','2019-01-28','0010000330',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.3500,54.00,54.00,24.3262,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12922,2185,'002','GN','B001','00000408',3,'00200000','2019-01-28','0020002462',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,1.5000,15.00,15.00,13.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12923,2185,'002','GN','B001','00000408',3,'00200000','2019-01-28','0020001060',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.1800,7.00,7.00,6.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12925,2721,'001','PR','B001','00001643',3,'00100000','2019-01-28','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.9200,18.00,18.00,15.0760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12926,2722,'001','PR','B001','00001644',3,'00100000','2019-01-28','0010000070',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,5.8700,45.00,45.00,13.0449,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(12927,2186,'002','GN','B001','00000409',3,'00200000','2019-01-28','0020000630',20.000,20.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,25.6600,60.00,60.00,1.7172,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(12928,2187,'002','GN','B001','00000410',3,'00200000','2019-01-28','0020002622',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7200,12.00,12.00,7.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12929,2187,'002','GN','B001','00000410',3,'00200000','2019-01-28','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12931,2188,'002','GN','B001','00000411',3,'00200000','2019-01-28','0020002622',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.4400,20.00,20.00,7.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12932,2723,'001','PR','B001','00001645',3,'00100000','2019-01-28','0010000288',8.000,8.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,45.9900,344.00,344.00,37.2510,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(12933,2724,'001','PR','B001','00001646',3,'00100000','2019-01-28','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12934,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000381',900.000,900.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,1799.9100,19800.00,19800.00,20.0001,0,0,0.00,1,0.000,900,900,0,NULL,0,NULL,0,0,1,1),(12935,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000374',100.000,100.000,1,'UND',3.5500,3.5500,0,0.00,0,0.00,20.0000,355.00,355.00,3.3500,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,1),(12936,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000226',14.000,14.000,1,'UND',195.0000,195.0000,0,0.00,0,0.00,466.9900,2730.00,2730.00,161.6433,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,3,1),(12937,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000010',150.000,150.000,6,'UND',85.0000,85.0000,0,0.00,0,0.00,414.4800,2125.00,2125.00,68.4210,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,4,1),(12938,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000218',25.000,25.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,21.7500,350.00,350.00,13.1300,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,5,1),(12939,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000235',10.000,10.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,91.6700,650.00,650.00,55.8333,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,1),(12940,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000277',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,39.8500,210.00,210.00,34.0300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,7,1),(12941,2189,'002','GN','B001','00000412',3,'00200344','2019-01-28','0020002634',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,10.3300,48.00,48.00,37.6709,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12942,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020002057',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.7000,4.50,4.50,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12943,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020002318',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,22.0100,90.00,90.00,33.9958,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(12945,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020002057',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.7000,4.50,4.50,3.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(12946,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020002318',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,22.0100,90.00,90.00,33.9958,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(12947,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020000197',16.000,16.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,43.0400,128.00,128.00,5.3100,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,3,1),(12948,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020001902',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,20.7700,32.00,32.00,2.8084,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(12949,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020001847',17.000,17.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,38.8200,136.00,136.00,5.7167,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,5,1),(12952,2191,'002','GN','B001','00000413',3,'00200000','2019-01-28','0020002378',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.3200,13.00,13.00,7.6841,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12953,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020002057',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.7000,4.50,4.50,3.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12954,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020002318',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,22.0100,90.00,90.00,33.9958,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(12955,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020000197',16.000,16.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,43.0400,128.00,128.00,5.3100,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,3,0),(12956,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020001902',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,20.7700,32.00,32.00,2.8084,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(12957,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020001847',17.000,17.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,38.8200,136.00,136.00,5.7167,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,5,0),(12958,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020000513',22.000,22.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,50.2800,308.00,308.00,11.7144,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,6,0),(12959,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020001785',4.000,4.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,40.0000,180.00,180.00,35.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(12960,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020002581',132.000,132.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,357.2400,3009.60,3009.60,20.0936,0,0,0.00,1,0.000,132,132,0,NULL,0,NULL,0,0,8,0),(12961,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020000401',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,11.0700,72.00,72.00,15.2333,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,9,0),(12962,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020001209',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,11.3000,51.00,51.00,13.2333,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,10,0),(12963,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020000781',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.0000,144.00,144.00,22.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,11,0),(12964,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020001439',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,53.9700,200.00,200.00,14.6034,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,12,0),(12965,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020000723',6.000,6.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.2300,90.00,90.00,14.1280,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,13,0),(12966,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020001096',12.000,12.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,9.6000,168.00,168.00,13.2000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,14,0),(12967,2190,'002','GN','F001','00000048',1,'00200104','2019-01-28','0020000308',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.8300,20.00,20.00,5.5838,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,15,0),(12968,2726,'001','PR','B001','00001647',3,'00100000','2019-01-28','0010000180',2.000,2.000,1,'UND',64.5000,64.5000,0,0.00,0,0.00,16.0100,129.00,129.00,56.4967,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(12969,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000374',100.000,100.000,1,'UND',3.5500,3.5500,0,0.00,0,0.00,20.0000,355.00,355.00,3.3500,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,2,1),(12970,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000226',14.000,14.000,1,'UND',195.0000,195.0000,0,0.00,0,0.00,466.9900,2730.00,2730.00,161.6433,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,3,1),(12971,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000010',150.000,150.000,6,'UND',85.0000,85.0000,0,0.00,0,0.00,414.4800,2125.00,2125.00,68.4210,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,4,1),(12972,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000218',25.000,25.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,21.7500,350.00,350.00,13.1300,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,5,1),(12973,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000235',10.000,10.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,91.6700,650.00,650.00,55.8333,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,6,1),(12974,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000277',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,39.8500,210.00,210.00,34.0300,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,7,1),(12976,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000374',100.000,100.000,1,'UND',3.5500,3.5500,0,0.00,0,0.00,20.0000,355.00,355.00,3.3500,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(12977,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000226',14.000,14.000,1,'UND',195.0000,195.0000,0,0.00,0,0.00,466.9900,2730.00,2730.00,161.6433,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,3,0),(12978,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000010',150.000,150.000,6,'UND',85.0000,85.0000,0,0.00,0,0.00,414.4800,2125.00,2125.00,68.4210,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,4,0),(12979,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000218',25.000,25.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,21.7500,350.00,350.00,13.1300,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,5,0),(12980,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000235',10.000,10.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,91.6700,650.00,650.00,55.8333,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,6,0),(12981,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000277',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,39.8500,210.00,210.00,34.0300,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(12982,2725,'001','PR','F001','00000409',1,'00200104','2019-01-28','0010000381',1055.000,1055.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,2109.8900,23210.00,23210.00,20.0001,0,0,0.00,1,0.000,1055,1055,0,NULL,0,NULL,0,0,8,0),(12983,2727,'001','PR','B001','00001648',3,'00100000','2019-01-29','0010000017',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,11.0400,58.00,58.00,46.9617,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12984,2728,'001','PR','F001','00000410',1,'00100371','2019-01-29','0010000232',15.000,15.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,61.3800,405.00,405.00,22.9080,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(12985,2728,'001','PR','F001','00000410',1,'00100371','2019-01-29','0010000232',15.000,15.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,61.3800,405.00,405.00,22.9080,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(12986,2728,'001','PR','F001','00000410',1,'00100371','2019-01-29','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(12988,2192,'002','GN','B001','00000414',3,'00200000','2019-01-29','0020000232',8.000,8.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,7.5200,137.60,137.60,16.2598,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(12989,2192,'002','GN','B001','00000414',3,'00200000','2019-01-29','0020000595',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,1.5700,6.00,6.00,0.0886,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(12991,2729,'001','PR','B001','00001649',3,'00100000','2019-01-29','0010000378',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12992,2193,'002','GN','B001','00000415',3,'00200000','2019-01-29','0020000308',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.4200,10.00,10.00,5.5838,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(12993,2730,'001','PR','B001','00001650',3,'00100000','2019-01-29','0010000174',8.000,8.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,34.5500,208.00,208.00,21.6811,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(12994,2730,'001','PR','B001','00001650',3,'00100000','2019-01-29','0010000069',48.000,48.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,35.9200,168.00,168.00,16.5100,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(12995,2730,'001','PR','B001','00001650',3,'00100000','2019-01-29','0010000071',42.000,42.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,27.0200,108.50,108.50,11.6406,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,1),(12996,2730,'001','PR','B001','00001650',3,'00100000','2019-01-29','0010000119',24.000,24.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,8.4800,32.00,32.00,5.8803,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(13000,2731,'001','PR','B001','00001651',3,'00100000','2019-01-29','0010000012',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,2.4200,22.00,22.00,19.5760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13001,2730,'001','PR','B001','00001650',3,'00100000','2019-01-29','0010000174',8.000,8.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,34.5500,208.00,208.00,21.6811,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(13002,2730,'001','PR','B001','00001650',3,'00100000','2019-01-29','0010000069',42.000,42.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,31.4300,147.00,147.00,16.5100,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(13003,2730,'001','PR','B001','00001650',3,'00100000','2019-01-29','0010000071',42.000,42.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,27.0200,108.50,108.50,11.6406,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(13004,2730,'001','PR','B001','00001650',3,'00100000','2019-01-29','0010000119',24.000,24.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,8.4800,32.00,32.00,5.8803,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(13008,2732,'001','PR','B001','00001652',3,'00100000','2019-01-29','0010000236',1.000,1.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,20.7800,118.00,118.00,97.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13009,2732,'001','PR','B001','00001652',3,'00100000','2019-01-29','0010000293',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,19.6300,130.00,130.00,110.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13011,2733,'001','PR','B001','00001653',3,'00200014','2019-01-29','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,9.0000,69.00,69.00,20.0001,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13012,2194,'002','GN','B001','00000416',3,'00200000','2019-01-29','0020002002',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.7900,7.00,7.00,4.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13013,2195,'002','GN','B001','00000417',3,'00200000','2019-01-29','0020001141',400.000,400.000,1,'UND',1.0500,1.0500,0,0.00,0,0.00,2.7600,420.00,420.00,1.0431,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(13014,2196,'002','GN','B001','00000418',3,'00200000','2019-01-29','0020000942',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.3500,12.00,12.00,7.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13015,2197,'002','GN','B001','00000419',3,'00200000','2019-01-29','0020000232',3.000,3.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,2.8200,51.60,51.60,16.2598,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13016,2734,'001','PR','B001','00001654',3,'00100000','2019-01-29','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,115.00,115.00,20.0001,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13017,2735,'001','PR','B001','00001655',3,'00100000','2019-01-29','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9100,30.00,30.00,13.0449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13018,2736,'001','PR','B001','00001656',3,'00100000','2019-01-29','0010000048',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.3700,37.00,37.00,30.6340,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(13019,2198,'002','GN','B001','00000420',3,'00200000','2019-01-29','0020001759',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0300,24.00,24.00,18.9744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13020,2199,'002','GN','B001','00000421',3,'00200000','2019-01-29','0020000322',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7300,6.00,6.00,3.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13021,2200,'002','GN','B001','00000422',3,'00200000','2019-01-29','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5868,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13022,2200,'002','GN','B001','00000422',3,'00200000','2019-01-29','0020000331',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,8.0000,24.00,24.00,8.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13023,2200,'002','GN','B001','00000422',3,'00200000','2019-01-29','0020000600',4.000,4.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,2.0000,5.20,5.20,0.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(13024,2200,'002','GN','B001','00000422',3,'00200000','2019-01-29','0020002167',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6000,1.50,1.50,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(13025,2200,'002','GN','B001','00000422',3,'00200000','2019-01-29','0020002051',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.7000,7.00,7.00,6.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(13028,2736,'001','PR','B001','00001656',3,'00100000','2019-01-29','0010000373',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,12.2500,84.00,84.00,35.8767,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13029,2201,'002','GN','B001','00000423',3,'00200000','2019-01-29','0020001452',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.6200,10.00,10.00,6.3800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13030,2202,'002','GN','B001','00000424',3,'00200000','2019-01-30','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.3700,8.00,8.00,5.6321,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13031,2202,'002','GN','B001','00000424',3,'00200000','2019-01-30','0020000021',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.9200,9.00,9.00,6.0812,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13032,2202,'002','GN','B001','00000424',3,'00200000','2019-01-30','0020002019',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.9400,16.00,16.00,7.0614,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13033,2203,'002','GN','F001','00000049',1,'00200024','2019-01-30','0020000794',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,45.6700,150.00,150.00,104.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13034,2204,'002','GN','B001','00000425',3,'00200000','2019-01-30','0020000701',3.000,3.000,1,'UND',82.0000,82.0000,0,0.00,0,0.00,38.6100,246.00,246.00,69.1300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13035,2205,'002','GN','B001','00000426',3,'00200000','2019-01-30','0020000794',3.000,3.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,107.0100,420.00,420.00,104.3300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13036,2206,'002','GN','B001','00000427',3,'00200000','2019-01-30','0020001608',52.000,52.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,40.5600,78.00,78.00,0.7200,0,0,0.00,1,0.000,52,52,0,NULL,0,NULL,0,0,1,0),(13037,2737,'001','PR','B001','00001657',3,'00100000','2019-01-30','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,23.00,23.00,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13038,2738,'001','PR','B001','00001658',3,'00100000','2019-01-30','0010000314',4.000,4.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,6.0000,98.00,98.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13039,2207,'002','GN','B001','00000428',3,'00200000','2019-01-30','0020000207',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.7500,4.00,4.00,3.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(13040,2207,'002','GN','B001','00000428',3,'00200000','2019-01-30','0020000207',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.7500,4.00,4.00,3.2500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13041,2207,'002','GN','B001','00000428',3,'00200000','2019-01-30','0020002606',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.6000,3.00,3.00,1.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13043,2739,'001','PR','B001','00001659',3,'00100000','2019-01-30','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.8500,36.00,36.00,15.0760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13044,2740,'001','PR','B001','00001660',3,'00100000','2019-01-30','0010000378',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,6.6700,22.50,22.50,3.1667,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13045,2741,'001','PR','B001','00001661',3,'00100000','2019-01-30','0010000256',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.8000,24.00,24.00,3.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13046,2742,'001','PR','B001','00001662',3,'00100000','2019-01-30','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13047,2743,'001','PR','B001','00001663',3,'00100000','2019-01-30','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13048,2744,'001','PR','B001','00001664',3,'00100000','2019-01-30','0010000232',2.000,2.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,9.1800,55.00,55.00,22.9080,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(13049,2744,'001','PR','B001','00001664',3,'00100000','2019-01-30','0010000232',3.000,3.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,13.7800,82.50,82.50,22.9080,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13050,2745,'001','PR','B001','00001665',3,'00100000','2019-01-30','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,30.0000,230.00,230.00,20.0001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,NULL,0,1,0),(13051,2746,'001','PR','B001','00001666',3,'00100000','2019-01-30','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13052,2208,'002','GN','B001','00000429',3,'00200000','2019-01-30','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13053,2747,'001','PR','F001','00000411',1,'00200368','2019-01-30','0010000218',3.000,3.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,8.6100,48.00,48.00,13.1300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13054,2748,'001','PR','B001','00001667',3,'00100000','2019-01-30','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,23.00,23.00,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13055,2749,'001','PR','B001','00001668',3,'00100000','2019-01-30','0010000232',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,24.5500,162.00,162.00,22.9080,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13056,2209,'002','GN','B001','00000430',3,'00200000','2019-01-30','0020001168',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5000,20.00,20.00,15.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13057,2750,'001','PR','B001','00001669',3,'00100000','2019-01-31','0010000138',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.6100,45.00,45.00,37.3887,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13058,2751,'001','PR','B001','00001670',3,'00100000','2019-01-31','0010000020',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,7.8400,34.00,34.00,26.1613,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13059,2751,'001','PR','B001','00001670',3,'00100000','2019-01-31','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.7600,15.00,15.00,12.2406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13060,2751,'001','PR','B001','00001670',3,'00100000','2019-01-31','0010000050',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.1200,37.00,37.00,30.8819,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13061,2752,'001','PR','B001','00001671',3,'00100000','2019-01-31','0010000017',12.000,12.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,20.0800,114.00,114.00,46.9617,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13062,2752,'001','PR','B001','00001671',3,'00100000','2019-01-31','0010000210',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.2000,14.00,14.00,1.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(13064,2210,'002','GN','B001','00000431',3,'00200000','2019-01-31','0020001641',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,7.2000,60.00,60.00,52.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13065,2753,'001','PR','B001','00001672',3,'00100000','2019-01-31','0010000071',30.000,30.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,16.8000,75.00,75.00,11.6406,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13066,2754,'001','PR','B001','00001673',3,'00100000','2019-01-31','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13067,2755,'001','PR','B001','00001674',3,'00100000','2019-01-31','0010000215',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,21.6000,48.00,48.00,3.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(13068,2211,'002','GN','B001','00000432',3,'00200000','2019-01-31','0020002170',4.000,4.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.3600,60.00,60.00,13.4100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13069,2756,'001','PR','B001','00001675',3,'00100000','2019-01-31','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13070,2757,'001','PR','F001','00000412',1,'00100221','2019-01-31','0010000232',4.000,4.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,12.3700,104.00,104.00,22.9080,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13071,2758,'001','PR','B001','00001676',3,'00100000','2019-01-31','0010000179',10.000,10.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,75.0200,500.00,500.00,42.4980,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(13072,2758,'001','PR','B001','00001676',3,'00100000','2019-01-31','0010000010',84.000,84.000,6,'UND',85.0000,85.0000,0,0.00,0,0.00,232.1100,1190.00,1190.00,68.4210,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,1),(13073,2758,'001','PR','B001','00001676',3,'00100000','2019-01-31','0010000001',132.000,132.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,180.4700,1430.00,1430.00,56.7970,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,3,1),(13074,2758,'001','PR','B001','00001676',3,'00100000','2019-01-31','0010000278',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,18.6400,120.00,120.00,101.3580,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(13078,2212,'002','GN','B001','00000433',3,'00200000','2019-01-31','0020000234',12.000,12.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,14.2600,306.00,306.00,24.3117,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(13079,2759,'001','PR','F001','00000413',1,'00100262','2019-01-31','0010000026',6.000,6.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,6.9400,42.00,42.00,35.0631,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13080,2213,'002','GN','B001','00000434',3,'00200000','2019-01-31','0020000262',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13081,2760,'001','PR','B001','00001677',3,'00100000','2019-01-31','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,12.0000,92.00,92.00,20.0001,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13082,2760,'001','PR','B001','00001677',3,'00100000','2019-01-31','0010000378',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13084,2761,'001','PR','B001','00001678',3,'00100000','2019-01-31','0010000251',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,48.00,48.00,19.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13085,2761,'001','PR','B001','00001678',3,'00100000','2019-01-31','0010000340',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,23.2400,95.00,95.00,71.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13087,2758,'001','PR','B001','00001676',3,'00100000','2019-01-31','0010000179',10.000,10.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,65.0200,490.00,490.00,42.4980,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(13088,2758,'001','PR','B001','00001676',3,'00100000','2019-01-31','0010000010',84.000,84.000,6,'UND',83.0000,83.0000,0,0.00,0,0.00,204.1100,1162.00,1162.00,68.4210,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,1),(13089,2758,'001','PR','B001','00001676',3,'00100000','2019-01-31','0010000001',132.000,132.000,6,'UND',64.5000,64.5000,0,0.00,0,0.00,169.4700,1419.00,1419.00,56.7970,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,3,1),(13090,2758,'001','PR','B001','00001676',3,'00100000','2019-01-31','0010000278',1.000,1.000,1,'UND',119.0000,119.0000,0,0.00,0,0.00,17.6400,119.00,119.00,101.3580,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(13094,2762,'001','PR','B001','00001679',3,'00100000','2019-01-31','0010000033',18.000,18.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,16.3100,132.00,132.00,38.5640,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13095,2214,'002','GN','B001','00000435',3,'00200000','2019-01-31','0020000542',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,7.0000,30.00,30.00,2.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13096,2214,'002','GN','B001','00000435',3,'00200000','2019-01-31','0020000578',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.5000,1.00,1.00,0.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13098,2763,'001','PR','B001','00001680',3,'00100000','2019-01-31','0010000056',7.200,7.200,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.7400,16.80,16.80,10.0500,0,0,0.00,1,0.000,1.2,1.2,0,NULL,0,NULL,0,0,1,0),(13099,2764,'001','PR','B001','00001681',3,'00100000','2019-01-31','0010000367',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,16.0800,120.00,120.00,34.6400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13100,2215,'002','GN','B001','00000436',3,'00200000','2019-01-31','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13101,2215,'002','GN','B001','00000436',3,'00200000','2019-01-31','0020000513',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.2900,15.00,15.00,11.7144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13103,2216,'002','GN','B001','00000437',3,'00200000','2019-01-31','0020000785',10.000,10.000,1,'MTS',0.7000,0.7000,0,0.00,0,0.00,5.3000,7.00,7.00,0.1700,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13104,2758,'001','PR','B001','00001676',3,'00200366','2019-01-31','0010000179',10.000,10.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,65.0200,490.00,490.00,42.4980,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13105,2758,'001','PR','B001','00001676',3,'00200366','2019-01-31','0010000010',84.000,84.000,6,'UND',83.0000,83.0000,0,0.00,0,0.00,204.1100,1162.00,1162.00,68.4210,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,2,0),(13106,2758,'001','PR','B001','00001676',3,'00200366','2019-01-31','0010000001',132.000,132.000,6,'UND',64.5000,64.5000,0,0.00,0,0.00,169.4700,1419.00,1419.00,56.7970,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,3,0),(13107,2758,'001','PR','B001','00001676',3,'00200366','2019-01-31','0010000278',1.000,1.000,1,'UND',119.0000,119.0000,0,0.00,0,0.00,17.6400,119.00,119.00,101.3580,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(13108,2217,'002','GN','B001','00000438',3,'00200000','2019-02-01','0020000453',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.5000,15.00,15.00,10.4970,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13109,2765,'001','PR','F001','00000414',1,'00100410','2019-02-01','0010000381',2010.000,2010.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6029.8000,46230.00,46230.00,20.0001,0,0,0.00,1,0.000,2010,2010,0,NULL,0,NULL,0,0,1,0),(13110,2766,'001','PR','B001','00001682',3,'00100000','2019-02-01','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7200,22.00,22.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13111,2218,'002','GN','B001','00000439',3,'00200000','2019-02-01','0020000406',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0500,5.00,5.00,2.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13112,2767,'001','PR','B001','00001683',3,'00100000','2019-02-01','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7800,21.00,21.00,18.2233,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13113,2768,'001','PR','B001','00001684',3,'00100000','2019-02-01','0010000381',6.000,6.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,18.0000,138.00,138.00,20.0001,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13114,2769,'001','PR','B001','00001685',3,'00100000','2019-02-01','0010000210',8.000,8.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,14.4000,28.00,28.00,1.7000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(13115,2219,'002','GN','B001','00000440',3,'00200000','2019-02-01','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13116,2219,'002','GN','B001','00000440',3,'00200000','2019-02-01','0020000542',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.4000,6.00,6.00,2.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13117,2219,'002','GN','B001','00000440',3,'00200000','2019-02-01','0020000578',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.5000,1.00,1.00,0.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(13118,2220,'002','GN','B001','00000441',3,'00200000','2019-02-01','0020000234',11.000,11.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,13.0700,280.50,280.50,24.3117,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(13119,2770,'001','PR','B001','00001686',3,'00100000','2019-02-01','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13120,2221,'002','GN','B001','00000442',3,'00200000','2019-02-01','0020000469',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0300,4.50,4.50,3.4750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13121,2771,'001','PR','F001','00000415',1,'00100004','2019-02-01','0010000003',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,7.4200,46.00,46.00,38.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13122,2772,'001','PR','B001','00001687',3,'00100000','2019-02-01','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,0),(13123,2222,'002','GN','B001','00000443',3,'00200000','2019-02-01','0020002061',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.0000,6.50,6.50,5.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13124,2223,'002','GN','B001','00000444',3,'00200000','2019-02-01','0020000937',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.0700,15.00,15.00,9.9297,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13125,2223,'002','GN','B001','00000444',3,'00200000','2019-02-01','0020000290',7.000,7.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,1.9200,12.60,12.60,1.5256,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(13126,2223,'002','GN','B001','00000444',3,'00200000','2019-02-01','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.7600,4.00,4.00,1.6194,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(13127,2224,'002','GN','B001','00000445',3,'00200000','2019-02-01','0020000984',100.000,100.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,3.1900,6.00,6.00,0.0281,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(13128,2773,'001','PR','B001','00001688',3,'00100000','2019-02-01','0010000079',12.000,12.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,4.2500,25.00,25.00,10.3750,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13129,2774,'001','PR','B001','00001689',3,'00100000','2019-02-02','0010000314',2.000,2.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,3.0000,49.00,49.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13130,2225,'002','GN','B001','00000446',3,'00200000','2019-02-02','0020001933',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.4800,18.00,18.00,13.5228,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13131,2226,'002','GN','B001','00000447',3,'00200000','2019-02-02','0020002417',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,8.5500,45.00,45.00,36.4478,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13132,2775,'001','PR','B001','00001690',3,'00100000','2019-02-02','0010000381',6.000,6.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,18.0000,138.00,138.00,20.0001,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13133,2227,'002','GN','B001','00000448',3,'00200000','2019-02-02','0020000594',70.000,70.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.9400,7.00,7.00,0.0723,0,0,0.00,1,0.000,70,70,0,NULL,0,NULL,0,0,1,0),(13134,2776,'001','PR','B001','00001691',3,'00100000','2019-02-02','0010000275',6.000,6.000,1,'UND',34.5000,34.5000,0,0.00,0,0.00,41.7000,207.00,207.00,27.5500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13135,2777,'001','PR','B001','00001692',3,'00100000','2019-02-02','0010000277',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,15.9400,84.00,84.00,34.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13136,2778,'001','PR','F001','00000416',1,'00100176','2019-02-02','0010000314',15.000,15.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,360.00,360.00,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(13137,2228,'002','GN','B001','00000449',3,'00200000','2019-02-02','0020002550',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.7000,10.00,10.00,7.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13138,2779,'001','PR','B001','00001693',3,'00100000','2019-02-02','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13139,2780,'001','PR','B001','00001694',3,'00100000','2019-02-02','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13140,2229,'002','GN','B001','00000450',3,'00200000','2019-02-02','0020000539',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.0000,7.50,7.50,1.1000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13141,2781,'001','PR','B001','00001695',3,'00100000','2019-02-02','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.7300,50.00,50.00,42.2680,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13142,2230,'002','GN','F001','00000050',1,'00100255','2019-02-02','0020001748',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,7.5200,46.00,46.00,38.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13143,2231,'002','GN','B001','00000451',3,'00200000','2019-02-02','0020001788',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.0000,40.00,40.00,30.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13144,2231,'002','GN','B001','00000451',3,'00200000','2019-02-02','0020001519',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,4.0500,7.50,7.50,1.1500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(13145,2231,'002','GN','B001','00000451',3,'00200000','2019-02-02','0020000983',20.000,20.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.6000,2.00,2.00,0.0200,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(13146,2231,'002','GN','B001','00000451',3,'00200000','2019-02-02','0020001064',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8800,7.00,7.00,4.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(13147,2231,'002','GN','B001','00000451',3,'00200000','2019-02-02','0020001547',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.5500,3.00,3.00,2.4509,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(13150,2782,'001','PR','B001','00001696',3,'00100000','2019-02-02','0010000319',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,12.6300,64.00,64.00,25.6830,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13151,2783,'001','PR','B001','00001697',3,'00100000','2019-02-02','0010000079',6.000,6.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,2.1300,12.50,12.50,10.3750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13152,2784,'001','PR','B001','00001698',3,'00100000','2019-02-04','0010000270',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,4.8800,33.00,33.00,28.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13153,2784,'001','PR','B001','00001698',3,'00100000','2019-02-04','0010000065',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.0600,26.00,26.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13154,2784,'001','PR','B001','00001698',3,'00100000','2019-02-04','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(13155,2785,'001','PR','B001','00001699',3,'00100000','2019-02-04','0010000334',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.6400,24.00,24.00,20.3567,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13156,2232,'002','GN','B001','00000452',3,'00200000','2019-02-04','0020000232',20.000,20.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,14.8000,340.00,340.00,16.2598,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(13157,2233,'002','GN','F001','00000051',1,'00100208','2019-02-04','0020001748',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,8.5200,47.00,47.00,38.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13158,2786,'001','PR','B001','00001700',3,'00100000','2019-02-04','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,115.00,115.00,20.0001,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(13159,2786,'001','PR','B001','00001700',3,'00100000','2019-02-04','0010000314',5.000,5.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,7.5000,122.50,122.50,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(13160,2787,'001','PR','B001','00001701',3,'00100000','2019-02-04','0010000383',9.000,9.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,41.8200,238.50,238.50,21.8533,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(13161,2788,'001','PR','B001','00001702',3,'00100245','2019-02-04','0010000277',6.000,6.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,41.8200,246.00,246.00,34.0300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13162,2788,'001','PR','B001','00001702',3,'00100245','2019-02-04','0010000238',6.000,6.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,51.6300,330.00,330.00,46.3947,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(13164,2789,'001','PR','B001','00001703',3,'00100411','2019-02-04','0010000010',24.000,24.000,6,'UND',84.0000,84.0000,0,0.00,0,0.00,62.3200,336.00,336.00,68.4210,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13165,2789,'001','PR','B001','00001703',3,'00100411','2019-02-04','0010000319',6.000,6.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,37.9000,192.00,192.00,25.6830,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(13167,2790,'001','PR','B001','00001704',3,'00100000','2019-02-04','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13168,2234,'002','GN','B001','00000453',3,'00200000','2019-02-04','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13169,2791,'001','PR','B001','00001705',3,'00100000','2019-02-04','0010000079',6.000,6.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,1.6300,12.00,12.00,10.3750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13170,2235,'002','GN','B001','00000454',3,'00200000','2019-02-04','0020001356',11.000,11.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.1900,11.00,11.00,0.7100,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(13171,2236,'002','GN','B001','00000455',3,'00200000','2019-02-04','0020001262',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.3000,24.00,24.00,18.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13172,2792,'001','PR','B001','00001706',3,'00100000','2019-02-04','0010000232',3.000,3.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,13.7800,82.50,82.50,22.9080,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(13173,2237,'002','GN','B001','00000456',3,'00200000','2019-02-04','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(13174,2792,'001','PR','B001','00001706',3,'00100000','2019-02-04','0010000232',3.000,3.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,13.7800,82.50,82.50,22.9080,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13175,2792,'001','PR','B001','00001706',3,'00100000','2019-02-04','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13177,2237,'002','GN','B001','00000456',3,'00200000','2019-02-04','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13178,2793,'001','PR','B001','00001707',3,'00100000','2019-02-04','0010000075',30.000,30.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,18.0000,90.00,90.00,14.4007,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(13179,2793,'001','PR','B001','00001707',3,'00100000','2019-02-04','0010000021',30.000,30.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,28.3900,150.00,150.00,24.3212,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(13181,2793,'001','PR','B001','00001707',3,'00100000','2019-02-04','0010000075',30.000,30.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,18.0000,90.00,90.00,14.4007,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13182,2793,'001','PR','B001','00001707',3,'00100000','2019-02-04','0010000021',24.000,24.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,22.7200,120.00,120.00,24.3212,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(13184,2794,'001','PR','B001','00001708',3,'00100000','2019-02-04','0010000334',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.6400,24.00,24.00,20.3567,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13185,2238,'002','GN','B001','00000457',3,'00200000','2019-02-04','0020001391',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7400,5.00,5.00,3.2598,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13186,2795,'001','PR','B001','00001709',3,'00100412','2019-02-04','0010000180',14.000,14.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,105.0500,896.00,896.00,56.4967,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(13187,2796,'001','PR','B001','00001710',3,'00100000','2019-02-04','0010000314',4.000,4.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,6.0000,98.00,98.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13188,2797,'001','PR','B001','00001711',3,'00100000','2019-02-04','0010000314',30.000,30.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,45.0000,735.00,735.00,23.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(13189,2798,'001','PR','B001','00001712',3,'00100000','2019-02-04','0010000330',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,3.1700,27.50,27.50,24.3262,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(13190,2799,'001','PR','B001','00001713',3,'00100000','2019-02-04','0010000330',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,3.1700,27.50,27.50,24.3262,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13191,2800,'001','PR','B001','00001714',3,'00100000','2019-02-04','0010000314',15.000,15.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,22.5000,367.50,367.50,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(13192,2800,'001','PR','B001','00001714',3,'00100000','2019-02-04','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(13194,2239,'002','GN','B001','00000458',3,'00200000','2019-02-04','0020001752',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0200,8.00,8.00,4.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13195,2801,'001','PR','B001','00001715',3,'00100000','2019-02-04','0010000234',8.000,8.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,44.4800,328.00,328.00,35.4400,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(13196,2802,'001','PR','B001','00001716',3,'00100000','2019-02-04','0010000232',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,4.5900,27.50,27.50,22.9080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13197,2803,'001','PR','B001','00001717',3,'00100000','2019-02-04','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13198,2804,'001','PR','B001','00001718',3,'00100000','2019-02-05','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,12.0000,92.00,92.00,20.0001,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13199,2240,'002','GN','B001','00000459',3,'00200000','2019-02-05','0020002633',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.9000,4.00,4.00,2.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13200,2805,'001','PR','B001','00001719',3,'00100000','2019-02-05','0010000010',84.000,84.000,6,'UND',84.0000,84.0000,0,0.00,0,0.00,218.1100,1176.00,1176.00,68.4210,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,1),(13201,2805,'001','PR','B001','00001719',3,'00100000','2019-02-05','0010000362',30.000,30.000,1,'UND',49.5000,49.5000,0,0.00,0,0.00,216.9600,1485.00,1485.00,42.2680,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,3,1),(13202,2805,'001','PR','B001','00001719',3,'00100000','2019-02-05','0010000218',10.000,10.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,28.7000,160.00,160.00,13.1300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,1),(13203,2806,'001','PR','B001','00001720',3,'00100000','2019-02-05','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.6000,18.00,18.00,14.4007,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13204,2805,'001','PR','B001','00001719',3,'00100000','2019-02-05','0010000010',84.000,84.000,6,'UND',84.0000,84.0000,0,0.00,0,0.00,218.1100,1176.00,1176.00,68.4210,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,2,0),(13205,2805,'001','PR','B001','00001719',3,'00100000','2019-02-05','0010000218',10.000,10.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,28.7000,160.00,160.00,13.1300,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(13207,2241,'002','GN','F001','00000052',1,'00200291','2019-02-05','0020001974',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,11.5600,38.00,38.00,13.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13208,2807,'001','PR','F001','00000417',1,'00200291','2019-02-05','0010000087',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,9.2200,58.00,58.00,48.7767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13209,2808,'001','PR','B001','00001721',3,'00100000','2019-02-05','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,12.0000,92.00,92.00,20.0001,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13210,2809,'001','PR','B001','00001722',3,'00100000','2019-02-06','0010000257',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.0200,30.00,30.00,3.3300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(13211,2809,'001','PR','B001','00001722',3,'00100000','2019-02-06','0010000257',8.000,8.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,13.3600,40.00,40.00,3.3300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(13212,2809,'001','PR','B001','00001722',3,'00100000','2019-02-06','0010000257',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.0200,30.00,30.00,3.3300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13213,2810,'001','PR','B001','00001723',3,'00100000','2019-02-06','0010000026',12.000,12.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,13.8700,84.00,84.00,35.0631,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13214,2811,'001','PR','B001','00001724',3,'00100000','2019-02-06','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.6800,30.00,30.00,24.3212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13215,2811,'001','PR','B001','00001724',3,'00100000','2019-02-06','0010000050',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.1200,36.00,36.00,30.8819,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13217,2812,'001','PR','B001','00001725',3,'00100000','2019-02-06','0010000367',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.7200,80.00,80.00,34.6400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(13218,2813,'001','PR','F001','00000418',1,'00100413','2019-02-06','0010000367',4.000,4.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,21.4400,160.00,160.00,34.6400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13219,2242,'002','GN','B001','00000460',3,'00200000','2019-02-06','0020002590',15.000,15.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,8.2500,22.50,22.50,0.9498,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(13220,2242,'002','GN','B001','00000460',3,'00200000','2019-02-06','0020000293',15.000,15.000,1,'MTS',1.2000,1.2000,0,0.00,0,0.00,3.8700,18.00,18.00,0.9423,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(13221,2242,'002','GN','B001','00000460',3,'00200000','2019-02-06','0020001291',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.4100,3.00,3.00,1.5874,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13222,2242,'002','GN','B001','00000460',3,'00200000','2019-02-06','0020001885',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.1000,3.00,3.00,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(13226,2243,'002','GN','B001','00000461',3,'00200000','2019-02-06','0020001263',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5200,20.00,20.00,15.4786,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13227,2814,'001','PR','B001','00001725',3,'00100000','2019-02-06','0010000033',6.000,6.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,6.4400,45.00,45.00,38.5640,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13228,2815,'001','PR','B001','00001726',3,'00100000','2019-02-06','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13229,2816,'001','PR','B001','00001727',3,'00100000','2019-02-06','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.3100,27.00,27.00,22.6870,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13230,2244,'002','GN','B001','00000462',3,'00200000','2019-02-06','0020001485',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7800,5.00,5.00,3.2165,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13231,2817,'001','PR','B001','00001728',3,'00100000','2019-02-06','0010000278',1.000,1.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,16.6400,118.00,118.00,101.3580,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13232,2817,'001','PR','B001','00001728',3,'00100000','2019-02-06','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(13234,2818,'001','PR','B001','00001729',3,'00100000','2019-02-06','0010000024',12.000,12.000,6,'UND',25.5000,25.5000,0,0.00,0,0.00,5.2200,51.00,51.00,22.8879,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13235,2819,'001','PR','B001','00001730',3,'00100000','2019-02-06','0010000072',6.000,6.000,6,'UND',29.5000,29.5000,0,0.00,0,0.00,6.1000,29.50,29.50,23.4012,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13236,2820,'001','PR','F001','00000419',1,'00200104','2019-02-06','0010000381',140.000,140.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,279.9900,3080.00,3080.00,20.0001,0,0,0.00,1,0.000,140,140,0,NULL,0,NULL,0,0,1,0),(13237,2821,'001','PR','B001','00001731',3,'00100000','2019-02-06','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13238,2822,'001','PR','F001','00000420',1,'00100221','2019-02-06','0010000010',66.000,66.000,6,'UND',83.0000,83.0000,0,0.00,0,0.00,160.3700,913.00,913.00,68.4210,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(13239,2245,'002','GN','B001','00000463',3,'00200000','2019-02-06','0020002115',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.1100,40.00,40.00,28.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13240,2245,'002','GN','B001','00000463',3,'00200000','2019-02-06','0020000631',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0000,10.00,10.00,4.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13241,2246,'002','GN','B001','00000464',3,'00200000','2019-02-07','0020000081',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.5200,3.50,3.50,1.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13242,2246,'002','GN','B001','00000464',3,'00200000','2019-02-07','0020001547',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.5500,3.00,3.00,2.4509,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13243,2246,'002','GN','B001','00000464',3,'00200000','2019-02-07','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13244,2823,'001','PR','B001','00001732',3,'00100000','2019-02-07','0010000314',10.000,10.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,15.0000,245.00,245.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(13245,2823,'001','PR','B001','00001732',3,'00100000','2019-02-07','0010000314',10.000,10.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,15.0000,245.00,245.00,23.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13246,2823,'001','PR','B001','00001732',3,'00100000','2019-02-07','0010000378',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13248,2247,'002','GN','B001','00000465',3,'00200000','2019-02-07','0020001642',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,26.4700,180.00,180.00,51.1754,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13249,2248,'002','GN','F001','00000053',1,'00200369','2019-02-07','0020000317',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.2000,26.00,26.00,21.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13250,2249,'002','GN','B001','00000466',3,'00100382','2019-02-07','0020000595',1000.000,1000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,11.4000,100.00,100.00,0.0886,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(13251,2249,'002','GN','B001','00000466',3,'00100382','2019-02-07','0020000401',5.000,5.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,8.8300,85.00,85.00,15.2333,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(13253,2824,'001','PR','B001','00001733',3,'00100382','2019-02-07','0010000142',30.000,30.000,1,'UND',45.5000,45.5000,0,0.00,0,0.00,132.5700,1365.00,1365.00,41.0810,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(13254,2824,'001','PR','B001','00001733',3,'00100382','2019-02-07','0010000072',384.000,384.000,6,'UND',29.5000,29.5000,0,0.00,0,0.00,390.3200,1888.00,1888.00,23.4012,0,0,0.00,1,0.000,64,64,0,NULL,0,NULL,0,0,2,0),(13255,2824,'001','PR','B001','00001733',3,'00100382','2019-02-07','0010000218',10.000,10.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,18.7000,150.00,150.00,13.1300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(13256,2824,'001','PR','B001','00001733',3,'00100382','2019-02-07','0010000274',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,15.6300,96.00,96.00,26.7900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(13257,2824,'001','PR','B001','00001733',3,'00100382','2019-02-07','0010000003',24.000,24.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,29.6800,184.00,184.00,38.5800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(13258,2824,'001','PR','B001','00001733',3,'00100382','2019-02-07','0010000391',5.000,5.000,1,'UND',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(13260,2250,'002','GN','B001','00000467',3,'00200000','2019-02-07','0020000963',5.000,5.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,4.7300,12.50,12.50,1.5545,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13261,2251,'002','GN','F001','00000054',1,'00200370','2019-02-07','0020002639',5.000,5.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,22.9200,350.00,350.00,65.4158,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13262,2252,'002','GN','B001','00000468',3,'00200000','2019-02-07','0020000793',10.000,10.000,1,'UND',2.6000,2.6000,0,0.00,0,0.00,3.0000,26.00,26.00,2.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13263,2252,'002','GN','B001','00000468',3,'00200000','2019-02-07','0020001933',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.4800,18.00,18.00,13.5228,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13265,2253,'002','GN','F001','00000055',1,'00200104','2019-02-07','0020000234',100.000,100.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,168.8300,2600.00,2600.00,24.3117,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(13266,2254,'002','GN','B001','00000469',3,'00200000','2019-02-07','0020000383',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.2700,8.00,8.00,2.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13267,2825,'001','PR','B001','00001734',3,'00100000','2019-02-07','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,30.0000,230.00,230.00,20.0001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13268,2826,'001','PR','B001','00001735',3,'00100000','2019-02-07','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,30.0000,230.00,230.00,20.0001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13269,2255,'002','GN','B001','00000470',3,'00200000','2019-02-07','0020002623',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0000,10.00,10.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13270,2256,'002','GN','B001','00000471',3,'00200000','2019-02-11','0020000021',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.9200,9.00,9.00,6.0812,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13271,2257,'002','GN','B001','00000472',3,'00200000','2019-02-11','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.7700,10.00,10.00,0.0723,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(13272,2827,'001','PR','B001','00001736',3,'00100000','2019-02-11','0010000378',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.6700,9.00,9.00,3.1667,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13273,2827,'001','PR','B001','00001736',3,'00100000','2019-02-11','0010000377',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.6700,9.00,9.00,3.1667,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13275,2258,'002','GN','B001','00000473',3,'00200000','2019-02-11','0020000994',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13276,2258,'002','GN','B001','00000473',3,'00200000','2019-02-11','0020002571',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3000,10.00,10.00,5.6975,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13278,2259,'002','GN','B001','00000474',3,'00200000','2019-02-11','0020000964',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2900,3.00,3.00,0.8526,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(13279,2259,'002','GN','B001','00000474',3,'00200000','2019-02-11','0020000964',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2900,3.00,3.00,0.8526,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13280,2259,'002','GN','B001','00000474',3,'00200000','2019-02-11','0020000963',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.9500,2.50,2.50,1.5545,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13282,2828,'001','PR','B001','00001737',3,'00100000','2019-02-11','0010000297',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.0000,20.00,20.00,1.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13283,2828,'001','PR','B001','00001737',3,'00100000','2019-02-11','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.6800,20.00,20.00,3.3300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(13284,2828,'001','PR','B001','00001737',3,'00100000','2019-02-11','0010000365',8.000,8.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,8.4000,20.00,20.00,1.4500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(13285,2260,'002','GN','B001','00000475',3,'00200000','2019-02-11','0020000232',1.000,1.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,0.9400,17.20,17.20,16.2598,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13286,2261,'002','GN','B001','00000476',3,'00200000','2019-02-11','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(13287,2261,'002','GN','B001','00000476',3,'00200000','2019-02-11','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(13289,2261,'002','GN','B001','00000476',3,'00200000','2019-02-11','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13290,2261,'002','GN','B001','00000476',3,'00200000','2019-02-11','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13292,2829,'001','PR','B001','00001738',3,'00100000','2019-02-11','0010000367',4.000,4.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,21.4400,160.00,160.00,34.6400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13293,2262,'002','GN','F001','00000056',1,'00100259','2019-02-11','0020000046',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.2500,20.00,20.00,2.1500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13294,2262,'002','GN','F001','00000056',1,'00100259','2019-02-11','0020001766',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.3100,10.00,10.00,8.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13296,2830,'001','PR','F001','00000421',1,'00100259','2019-02-11','0010000023',42.000,42.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,30.5100,140.00,140.00,15.6408,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(13297,2830,'001','PR','F001','00000421',1,'00100259','2019-02-11','0010000079',18.000,18.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,6.3800,37.50,37.50,10.3750,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(13298,2830,'001','PR','F001','00000421',1,'00100259','2019-02-11','0010000033',24.000,24.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,25.7400,180.00,180.00,38.5640,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(13299,2830,'001','PR','F001','00000421',1,'00100259','2019-02-11','0010000056',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.9000,28.00,28.00,10.0500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(13303,2831,'001','PR','F001','00000422',1,'00200245','2019-02-11','0010000042',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,11.7000,72.00,72.00,15.0760,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13304,2831,'001','PR','F001','00000422',1,'00200245','2019-02-11','0010000360',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.4100,46.00,46.00,18.7930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13305,2831,'001','PR','F001','00000422',1,'00200245','2019-02-11','0010000033',66.000,66.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,70.8000,495.00,495.00,38.5640,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,3,0),(13306,2831,'001','PR','F001','00000422',1,'00200245','2019-02-11','0010000359',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.9600,24.00,24.00,19.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(13310,2263,'002','GN','F001','00000057',1,'00200245','2019-02-11','0020002651',1000.000,1000.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,38.0000,60.00,60.00,0.0220,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(13311,2264,'002','GN','B001','00000477',3,'00200000','2019-02-11','0020001672',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.6900,17.00,17.00,13.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13312,2832,'001','PR','B001','00001739',3,'00100414','2019-02-11','0010000180',9.000,9.000,1,'UND',64.5000,64.5000,0,0.00,0,0.00,72.0300,580.50,580.50,56.4967,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(13313,2832,'001','PR','B001','00001739',3,'00100414','2019-02-11','0010000308',2.000,2.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,48.4600,176.00,176.00,63.7700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13315,2265,'002','GN','B001','00000478',3,'00200000','2019-02-11','0020002652',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.6700,12.00,12.00,6.3285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13316,2833,'001','PR','B001','00001740',3,'00100000','2019-02-11','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13317,2834,'001','PR','B001','00001741',3,'00100000','2019-02-11','0010000319',42.000,42.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,244.3100,1323.00,1323.00,25.6830,0,0,0.00,1,0.000,42,42,0,NULL,0,NULL,0,0,1,0),(13318,2835,'001','PR','B001','00001742',3,'00100000','2019-02-11','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,30.0000,230.00,230.00,20.0001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13319,2836,'001','PR','F001','00000423',1,'00100221','2019-02-11','0010000278',4.000,4.000,1,'UND',117.0000,117.0000,0,0.00,0,0.00,62.5700,468.00,468.00,101.3580,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13320,2837,'001','PR','B001','00001743',3,'00100000','2019-02-12','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,46.00,46.00,20.0001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13321,2838,'001','PR','B001','00001744',3,'00100000','2019-02-12','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13322,2839,'001','PR','B001','00001745',3,'00100000','2019-02-12','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,9.0000,69.00,69.00,20.0001,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13323,2266,'002','GN','B001','00000479',3,'00200000','2019-02-12','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13324,2840,'001','PR','B001','00001746',3,'00100000','2019-02-12','0010000319',4.000,4.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,25.2700,128.00,128.00,25.6830,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13325,2841,'001','PR','B001','00001747',3,'00100000','2019-02-12','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,30.0000,230.00,230.00,20.0001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13326,2842,'001','PR','F001','00000424',1,'00100415','2019-02-12','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13327,2267,'002','GN','B001','00000480',3,'00200000','2019-02-12','0020002359',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.9100,20.00,20.00,16.0914,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13328,2843,'001','PR','B001','00001748',3,'00100000','2019-02-12','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9100,30.00,30.00,13.0449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13329,2843,'001','PR','B001','00001748',3,'00100000','2019-02-12','0010000145',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(13331,2844,'001','PR','B001','00001749',3,'00100000','2019-02-12','0010000232',3.000,3.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,13.7800,82.50,82.50,22.9080,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13332,2845,'001','PR','B001','00001750',3,'00100000','2019-02-12','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,23.00,23.00,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13333,2268,'002','GN','B001','00000481',3,'00200000','2019-02-12','0020002058',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,1.0000,19.00,19.00,18.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13334,2268,'002','GN','B001','00000481',3,'00200000','2019-02-12','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13336,2269,'002','GN','B001','00000482',3,'00200000','2019-02-12','0020000234',10.000,10.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,16.8800,260.00,260.00,24.3117,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13337,2269,'002','GN','B001','00000482',3,'00200000','2019-02-12','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,2.8800,8.00,8.00,0.0512,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(13339,2846,'001','PR','B001','00001751',3,'00100000','2019-02-12','0010000180',7.000,7.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,59.5200,455.00,455.00,56.4967,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(13340,2847,'001','PR','F001','00000425',1,'00100221','2019-02-12','0010000293',4.000,4.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,70.5200,512.00,512.00,110.3700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13341,2848,'001','PR','B001','00001752',3,'00100000','2019-02-12','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,6.3200,32.00,32.00,25.6830,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13342,2270,'002','GN','B001','00000483',3,'00200000','2019-02-13','0020000759',1.000,1.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,6.0800,12.50,12.50,6.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13343,2849,'001','PR','B001','00001753',3,'00100000','2019-02-13','0010000314',10.000,10.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,15.0000,245.00,245.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,NULL,0,1,0),(13344,2271,'002','GN','B001','00000484',3,'00200000','2019-02-13','0020000963',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.8900,5.00,5.00,1.5545,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13345,2850,'001','PR','B001','00001754',3,'00100000','2019-02-13','0010000017',6.000,6.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,9.0400,56.00,56.00,46.9617,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(13346,2850,'001','PR','B001','00001754',3,'00100000','2019-02-13','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,0),(13348,2851,'001','PR','B001','00001755',3,'00100000','2019-02-13','0010000022',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,5.5200,30.00,30.00,12.2406,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13349,2272,'002','GN','B001','00000485',3,'00200000','2019-02-13','0020002652',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.6700,15.00,15.00,6.3285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13350,2852,'001','PR','B001','00001756',3,'00100000','2019-02-13','0010000235',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,10.1700,66.00,66.00,55.8333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(13351,2853,'001','PR','B001','00001757',3,'00100000','2019-02-13','0010000277',16.000,16.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,95.5200,640.00,640.00,34.0300,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,1),(13352,2853,'001','PR','B001','00001757',3,'00100000','2019-02-13','0010000232',8.000,8.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,32.7400,216.00,216.00,22.9080,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(13353,2853,'001','PR','B001','00001757',3,'00100000','2019-02-13','0010000070',48.000,48.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,15.6400,120.00,120.00,13.0449,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,1),(13354,2853,'001','PR','B001','00001757',3,'00100000','2019-02-13','0010000209',35.000,35.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,31.5000,70.00,70.00,1.1000,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,4,1),(13358,2854,'001','PR','B001','00001758',3,'00100000','2019-02-13','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.7300,50.00,50.00,42.2680,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13359,2273,'002','GN','B001','00000486',3,'00200000','2019-02-13','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13360,2853,'001','PR','B001','00001757',3,'00100000','2019-02-13','0010000232',8.000,8.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,32.7400,216.00,216.00,22.9080,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(13361,2853,'001','PR','B001','00001757',3,'00100000','2019-02-13','0010000209',35.000,35.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,31.5000,70.00,70.00,1.1000,0,0,0.00,0,0.000,35,35,0,NULL,0,NULL,0,0,4,0),(13363,2274,'002','GN','B001','00000487',3,'00200000','2019-02-13','0020000232',7.000,7.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,6.5800,120.40,120.40,16.2598,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(13364,2274,'002','GN','B001','00000487',3,'00200000','2019-02-13','0020000232',7.000,7.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,6.5800,120.40,120.40,16.2598,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(13365,2274,'002','GN','B001','00000487',3,'00200000','2019-02-13','0020000182',1.000,1.000,1,'KLS',7.5000,7.5000,0,0.00,0,0.00,1.5800,7.50,7.50,5.9184,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13367,2855,'001','PR','B001','00001759',3,'00100000','2019-02-13','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,115.00,115.00,20.0001,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13368,2275,'002','GN','B001','00000488',3,'00200000','2019-02-13','0020001915',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,7.8700,30.00,30.00,22.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13369,2276,'002','GN','B001','00000489',3,'00200000','2019-02-13','0020000232',4.000,4.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,3.7600,68.80,68.80,16.2598,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13370,2856,'001','PR','B001','00001760',3,'00100416','2019-02-13','0010000207',4.000,4.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,144.5300,640.00,640.00,123.8681,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13371,2857,'001','PR','B001','00001761',3,'00100413','2019-02-13','0010000165',2.000,2.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,15.9200,58.00,58.00,21.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13372,2857,'001','PR','B001','00001761',3,'00100413','2019-02-13','0010000232',2.000,2.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,9.1800,55.00,55.00,22.9080,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13374,2858,'001','PR','B001','00001762',3,'00100000','2019-02-13','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,23.00,23.00,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13375,2859,'001','PR','B001','00001763',3,'00100000','2019-02-13','0010000381',20.000,20.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,60.0000,460.00,460.00,20.0001,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(13376,2277,'002','GN','B001','00000490',3,'00200000','2019-02-13','0020001695',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9400,7.00,7.00,5.0573,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13377,2278,'002','GN','B001','00000491',3,'00200000','2019-02-13','0020000531',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.7100,10.50,10.50,1.5954,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13378,2278,'002','GN','B001','00000491',3,'00200000','2019-02-13','0020001079',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2100,5.00,5.00,2.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13379,2278,'002','GN','B001','00000491',3,'00200000','2019-02-13','0020002292',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,1.4800,9.50,9.50,8.0161,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13380,2278,'002','GN','B001','00000491',3,'00200000','2019-02-13','0020001082',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3600,2.00,2.00,0.6422,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(13384,2860,'001','PR','B001','00001764',3,'00100000','2019-02-13','0010000256',9.000,9.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,19.8000,54.00,54.00,3.8000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(13385,2279,'002','GN','B001','00000492',3,'00200000','2019-02-13','0020000595',1000.000,1000.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,21.4000,110.00,110.00,0.0886,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(13386,2280,'002','GN','B001','00000493',3,'00200000','2019-02-13','0020000596',150.000,150.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,7.9800,24.00,24.00,0.1068,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(13387,2281,'002','GN','B001','00000494',3,'00200371','2019-02-13','0020002040',7.000,7.000,3.5,'BOT.',8.0000,8.0000,0,0.00,0,0.00,4.0000,16.00,16.00,6.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13388,2861,'001','PR','B001','00001765',3,'00100000','2019-02-14','0010000381',20.000,20.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,60.0000,460.00,460.00,20.0001,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,NULL,0,1,1),(13389,2282,'002','GN','F001','00000058',1,'00100221','2019-02-14','0020001209',58.000,58.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,102.4700,870.00,870.00,13.2333,0,0,0.00,1,0.000,58,58,0,NULL,0,NULL,0,0,1,0),(13390,2862,'001','PR','B001','00001765',3,'00100000','2019-02-14','0010000115',6.000,6.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,12.2800,65.00,65.00,52.7241,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13391,2283,'002','GN','B001','00000495',3,'00200000','2019-02-14','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,15.7000,60.00,60.00,0.0886,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(13392,2284,'002','GN','B001','00000496',3,'00200000','2019-02-14','0020001146',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0800,14.00,14.00,10.9204,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13393,2285,'002','GN','B001','00000497',3,'00200000','2019-02-14','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13394,2863,'001','PR','B001','00001766',3,'00100000','2019-02-14','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,23.00,23.00,20.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13395,2864,'001','PR','F001','00000426',1,'00100145','2019-02-14','0010000375',1.000,1.000,1,'UND',79.0000,79.0000,0,0.00,0,0.00,14.2400,79.00,79.00,64.7559,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13396,2865,'001','PR','F001','00000427',1,'00100221','2019-02-14','0010000153',1.000,1.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,9.1400,106.00,106.00,96.8620,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13397,2866,'001','PR','B001','00001767',3,'00100000','2019-02-14','0010000056',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.9000,28.00,28.00,10.0500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13398,2867,'001','PR','B001','00001768',3,'00100000','2019-02-14','0010000070',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9100,30.00,30.00,13.0449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13399,2867,'001','PR','B001','00001768',3,'00100000','2019-02-14','0010000180',1.000,1.000,1,'UND',64.5000,64.5000,0,0.00,0,0.00,8.0000,64.50,64.50,56.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13400,2867,'001','PR','B001','00001768',3,'00100000','2019-02-14','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(13401,2868,'001','PR','B001','00001769',3,'00100000','2019-02-14','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.2000,36.00,36.00,14.4007,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13402,2286,'002','GN','B001','00000498',3,'00200000','2019-02-14','0020000698',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,9.5400,30.00,30.00,20.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13403,2869,'001','PR','B001','00001770',3,'00100000','2019-02-15','0010000314',3.000,3.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,4.5000,73.50,73.50,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13404,2287,'002','GN','B001','00000499',3,'00200000','2019-02-15','0020002652',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.6700,15.00,15.00,6.3285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13405,2870,'001','PR','B001','00001771',3,'00100000','2019-02-15','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7800,21.00,21.00,18.2233,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13406,2288,'002','GN','B001','00000500',3,'00200000','2019-02-15','0020002594',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.4700,4.50,4.50,3.0281,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13407,2288,'002','GN','B001','00000500',3,'00200000','2019-02-15','0020002597',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.4700,4.50,4.50,3.0281,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13409,2871,'001','PR','B001','00001772',3,'00100417','2019-02-15','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13410,2289,'002','GN','B001','00000501',3,'00100417','2019-02-15','0020001141',15.000,15.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,2.3500,18.00,18.00,1.0431,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(13411,2289,'002','GN','B001','00000501',3,'00100417','2019-02-15','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(13412,2289,'002','GN','B001','00000501',3,'00100417','2019-02-15','0020002622',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7200,12.00,12.00,7.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(13413,2289,'002','GN','B001','00000501',3,'00100417','2019-02-15','0020002197',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,9.5100,24.00,24.00,4.8300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(13417,2289,'002','GN','B001','00000501',3,'00100417','2019-02-15','0020001141',15.000,15.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,2.3500,18.00,18.00,1.0431,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(13418,2289,'002','GN','B001','00000501',3,'00100417','2019-02-15','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13419,2289,'002','GN','B001','00000501',3,'00100417','2019-02-15','0020002622',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7200,12.00,12.00,7.2800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13420,2289,'002','GN','B001','00000501',3,'00100417','2019-02-15','0020002197',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,9.5100,24.00,24.00,4.8300,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(13421,2289,'002','GN','B001','00000501',3,'00100417','2019-02-15','0020000542',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.1000,9.00,9.00,2.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(13424,2290,'002','GN','B001','00000502',3,'00100417','2019-02-15','0020001141',30.000,30.000,1,'UND',1.1667,1.1667,0,0.00,0,0.00,3.7100,35.00,35.00,1.0431,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(13425,2291,'002','GN','B001','00000503',3,'00200000','2019-02-15','0020000542',20.000,20.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,14.0000,60.00,60.00,2.3000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(13426,2291,'002','GN','B001','00000503',3,'00200000','2019-02-15','0020000578',34.000,34.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,8.5000,17.00,17.00,0.2500,0,0,0.00,1,0.000,34,34,0,NULL,0,NULL,0,0,2,0),(13427,2291,'002','GN','B001','00000503',3,'00200000','2019-02-15','0020000483',11.000,11.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,12.8700,16.50,16.50,0.3300,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,3,0),(13428,2292,'002','GN','B001','00000504',3,'00200000','2019-02-15','0020001254',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3000,4.00,4.00,1.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13429,2872,'001','PR','B001','00001773',3,'00100000','2019-02-15','0010000054',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,9.4400,44.00,44.00,17.2809,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13430,2293,'002','GN','B001','00000505',3,'00200372','2019-02-15','0020000206',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1500,10.00,10.00,7.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(13431,2293,'002','GN','F001','00000059',1,'00200372','2019-02-15','0020000206',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1500,10.00,10.00,7.8500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13432,2873,'001','PR','B001','00001774',3,'00100000','2019-02-15','0010000238',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,25.8200,165.00,165.00,46.3947,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13433,2873,'001','PR','B001','00001774',3,'00100000','2019-02-15','0010000277',3.000,3.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,23.9100,126.00,126.00,34.0300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(13435,2294,'002','GN','B001','00000505',3,'00200000','2019-02-15','0020000595',24.000,24.000,1,'UND',0.1667,0.1667,0,0.00,0,0.00,1.8700,4.00,4.00,0.0886,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(13436,2294,'002','GN','B001','00000505',3,'00200000','2019-02-15','0020000425',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.0600,15.00,15.00,9.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13438,2295,'002','GN','B001','00000506',3,'00200000','2019-02-15','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13439,2296,'002','GN','B001','00000507',3,'00200000','2019-02-15','0020002211',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.1700,15.00,15.00,6.8322,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13440,2297,'002','GN','B001','00000508',3,'00200123','2019-02-15','0020002044',3.500,3.500,3.5,'LTS.',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13441,2298,'002','GN','B001','00000509',3,'00200000','2019-02-16','0020000232',8.000,8.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,7.5200,137.60,137.60,16.2598,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(13442,2874,'001','PR','B001','00001775',3,'00100000','2019-02-16','0010000033',6.000,6.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,6.4400,45.00,45.00,38.5640,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13443,2875,'001','PR','B001','00001776',3,'00100000','2019-02-16','0010000081',6.000,6.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,2.2300,13.50,13.50,11.2670,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13444,2876,'001','PR','B001','00001777',3,'00100000','2019-02-16','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.8600,15.50,15.50,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13445,2877,'001','PR','B001','00001778',3,'00100000','2019-02-16','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13446,2878,'001','PR','B001','00001779',3,'00100000','2019-02-16','0010000026',6.000,6.000,6,'UND',41.5000,41.5000,0,0.00,0,0.00,6.4400,41.50,41.50,35.0631,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13447,2879,'001','PR','F001','00000428',1,'00200067','2019-02-16','0010000314',140.000,140.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,140.0000,3360.00,3360.00,23.0000,0,0,0.00,1,0.000,140,140,0,NULL,0,NULL,0,0,1,1),(13448,2879,'001','PR','F001','00000428',1,'00200104','2019-02-16','0010000314',140.000,140.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,140.0000,3360.00,3360.00,23.0000,0,0,0.00,0,0.000,140,140,0,NULL,0,NULL,0,0,1,0),(13449,2299,'002','GN','F001','00000060',1,'00200373','2019-02-16','0020000925',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,9.4200,35.00,35.00,25.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13450,2880,'001','PR','F001','00000429',1,'00100221','2019-02-16','0010000293',7.000,7.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,123.4100,896.00,896.00,110.3700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(13451,2300,'002','GN','F001','00000061',1,'00200374','2019-02-16','0020000232',30.000,30.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,37.2100,525.00,525.00,16.2598,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(13452,2300,'002','GN','F001','00000061',1,'00200374','2019-02-16','0020000776',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0000,18.00,18.00,3.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(13453,2300,'002','GN','F001','00000061',1,'00200374','2019-02-16','0020000240',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.0000,7.00,7.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13454,2301,'002','GN','B001','00000510',3,'00200000','2019-02-16','0020001752',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0200,8.00,8.00,4.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13455,2301,'002','GN','B001','00000510',3,'00200000','2019-02-16','0020001992',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.7200,25.00,25.00,18.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13457,2302,'002','GN','B001','00000511',3,'00200000','2019-02-16','0020002576',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.2008,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(13458,2302,'002','GN','B001','00000511',3,'00200000','2019-02-16','0020002597',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9700,4.00,4.00,3.0281,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(13460,2302,'002','GN','B001','00000511',3,'00200123','2019-02-16','0020002576',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.2008,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13461,2302,'002','GN','B001','00000511',3,'00200123','2019-02-16','0020002597',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9700,4.00,4.00,3.0281,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13463,2303,'002','GN','B001','00000512',3,'00200000','2019-02-16','0020000905',3.000,3.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,2.5500,4.50,4.50,0.6500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13464,2881,'001','PR','B001','00001780',3,'00100000','2019-02-18','0010000071',108.000,108.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,60.4700,270.00,270.00,11.6406,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(13465,2304,'002','GN','B001','00000513',3,'00200000','2019-02-18','0020000232',9.000,9.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,8.4600,154.80,154.80,16.2598,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(13466,2882,'001','PR','B001','00001781',3,'00100000','2019-02-18','0010000314',2.000,2.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,3.0000,49.00,49.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13467,2883,'001','PR','B001','00001782',3,'00100000','2019-02-18','0010000319',7.000,7.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,37.2200,217.00,217.00,25.6830,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(13468,2305,'002','GN','B001','00000514',3,'00200000','2019-02-18','0020001744',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.3700,8.00,8.00,2.3169,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13469,2305,'002','GN','B001','00000514',3,'00200000','2019-02-18','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.3700,8.00,8.00,5.6321,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13470,2305,'002','GN','B001','00000514',3,'00200000','2019-02-18','0020001808',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.6600,15.00,15.00,8.3435,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(13471,2884,'001','PR','F001','00000430',1,'00100221','2019-02-18','0010000279',3.000,3.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,52.7100,375.00,375.00,107.4300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13472,2885,'001','PR','B001','00001783',3,'00100000','2019-02-18','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,12.0000,92.00,92.00,20.0001,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13473,2306,'002','GN','B001','00000515',3,'00200000','2019-02-18','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13474,2886,'001','PR','B001','00001784',3,'00100000','2019-02-18','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(13475,2886,'001','PR','B001','00001784',3,'00100418','2019-02-18','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13476,2307,'002','GN','B001','00000516',3,'00200000','2019-02-18','0020001969',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6900,10.00,10.00,7.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13477,2887,'001','PR','F001','00000431',1,'00100221','2019-02-18','0010000226',3.000,3.000,1,'UND',185.0000,185.0000,0,0.00,0,0.00,70.0700,555.00,555.00,161.6433,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13478,2888,'001','PR','B001','00001785',3,'00100000','2019-02-18','0010000319',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,12.6300,64.00,64.00,25.6830,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13479,2308,'002','GN','B001','00000517',3,'00200000','2019-02-18','0020000595',30.000,30.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,0.9400,3.60,3.60,0.0886,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(13480,2309,'002','GN','B001','00000518',3,'00200000','2019-02-18','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.7700,10.00,10.00,0.0723,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(13481,2889,'001','PR','B001','00001786',3,'00100000','2019-02-18','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13482,2890,'001','PR','B001','00001787',3,'00100000','2019-02-18','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13483,2310,'002','GN','B001','00000519',3,'00200000','2019-02-18','0020000242',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.5600,50.00,50.00,43.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13484,2891,'001','PR','B001','00001788',3,'00100000','2019-02-18','0010000207',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,36.1300,160.00,160.00,123.8681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13485,2891,'001','PR','B001','00001788',3,'00100000','2019-02-18','0010000234',2.000,2.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,15.1200,86.00,86.00,35.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13486,2891,'001','PR','B001','00001788',3,'00100000','2019-02-18','0010000026',6.000,6.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,6.9400,42.00,42.00,35.0631,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13487,2311,'002','GN','B001','00000520',3,'00200000','2019-02-18','0020001064',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8800,6.00,6.00,4.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13488,2312,'002','GN','B001','00000521',3,'00200000','2019-02-18','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13489,2312,'002','GN','B001','00000521',3,'00200000','2019-02-18','0020002569',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13491,2313,'002','GN','B001','00000522',3,'00200000','2019-02-18','0020000293',30.000,30.000,1,'MTS',1.2000,1.2000,0,0.00,0,0.00,7.7300,36.00,36.00,0.9423,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(13492,2892,'001','PR','B001','00001789',3,'00100000','2019-02-18','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,115.00,115.00,20.0001,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13493,2893,'001','PR','B001','00001790',3,'00100000','2019-02-18','0010000174',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.3200,27.00,27.00,21.6811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13494,2314,'002','GN','B001','00000523',3,'00100418','2019-02-18','0020000076',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9100,10.00,10.00,7.0871,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13495,2315,'002','GN','B001','00000524',3,'00200000','2019-02-18','0020000578',6.000,6.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.5000,3.00,3.00,0.2500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13496,2315,'002','GN','B001','00000524',3,'00200000','2019-02-18','0020000235',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.9000,8.00,8.00,3.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13498,2894,'001','PR','B001','00001791',3,'00100000','2019-02-18','0010000330',1.000,1.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,3.1700,27.50,27.50,24.3262,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13499,2316,'002','GN','B001','00000525',3,'00200000','2019-02-18','0020001638',2.000,2.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,5.3600,72.00,72.00,33.3200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13500,2316,'002','GN','B001','00000525',3,'00200000','2019-02-18','0020000195',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.2000,13.00,13.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13502,2317,'002','GN','B001','00000526',3,'00200000','2019-02-18','0020000862',20.000,20.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,5.8000,10.00,10.00,0.2100,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(13503,2895,'001','PR','B001','00001792',3,'00100000','2019-02-18','0010000209',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13504,2318,'002','GN','B001','00000527',3,'00200000','2019-02-18','0020000310',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.4200,12.00,12.00,5.5838,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(13505,2896,'001','PR','B001','00001793',3,'00100000','2019-02-18','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,480.00,480.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(13506,2318,'002','GN','B001','00000527',3,'00200000','2019-02-18','0020000310',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.4200,12.00,12.00,5.5838,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13507,2319,'002','GN','B001','00000528',3,'00200000','2019-02-18','0020000595',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,1.5700,6.00,6.00,0.0886,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(13508,2319,'002','GN','B001','00000528',3,'00200000','2019-02-18','0020001064',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8800,6.00,6.00,4.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13509,2320,'002','GN','B001','00000529',3,'00200375','2019-02-19','0020001146',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0800,14.00,14.00,10.9204,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13510,2321,'002','GN','B001','00000530',3,'00200000','2019-02-19','0020002480',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.2700,5.00,5.00,3.7279,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13511,2897,'001','PR','B001','00001794',3,'00100419','2019-02-19','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13512,2898,'001','PR','B001','00001795',3,'00100000','2019-02-19','0010000180',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,8.5000,65.00,65.00,56.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13513,2322,'002','GN','B001','00000531',3,'00200000','2019-02-19','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5868,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13514,2322,'002','GN','B001','00000531',3,'00200000','2019-02-19','0020000413',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.4800,26.00,26.00,21.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13516,2899,'001','PR','B001','00001796',3,'00100000','2019-02-19','0010000381',7.000,7.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,21.0000,161.00,161.00,20.0001,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(13517,2323,'002','GN','B001','00000532',3,'00200000','2019-02-19','0020000675',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,9.5100,24.00,24.00,14.4934,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13518,2900,'001','PR','F001','00000432',1,'00200104','2019-02-19','0010000381',148.000,148.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,443.9900,3404.00,3404.00,20.0001,0,0,0.00,1,0.000,148,148,0,NULL,0,NULL,0,0,1,0),(13519,2324,'002','GN','F001','00000062',1,'00200024','2019-02-19','0020000294',642.000,642.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,174.2400,1155.60,1155.60,1.5286,0,0,0.00,1,0.000,642,642,0,NULL,0,NULL,0,0,1,1),(13520,2324,'002','GN','F001','00000062',1,'00200024','2019-02-19','0020001138',108.000,108.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,54.0000,194.40,194.40,1.3000,0,0,0.00,1,0.000,108,108,0,NULL,0,NULL,0,0,2,1),(13521,2324,'002','GN','F001','00000062',1,'00200024','2019-02-19','0020000532',50.000,50.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,68.6400,200.00,200.00,2.6273,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,3,1),(13522,2901,'001','PR','B001','00001797',3,'00100420','2019-02-19','0010000010',60.000,60.000,6,'UND',83.5000,83.5000,0,0.00,0,0.00,150.7900,835.00,835.00,68.4210,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13523,2324,'002','GN','F001','00000062',1,'00200024','2019-02-19','0020000294',642.000,642.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,174.2400,1155.60,1155.60,1.5286,0,0,0.00,0,0.000,642,642,0,NULL,0,NULL,0,0,1,0),(13524,2324,'002','GN','F001','00000062',1,'00200024','2019-02-19','0020001138',108.000,108.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,54.0000,194.40,194.40,1.3000,0,0,0.00,0,0.000,108,108,0,NULL,0,NULL,0,0,2,0),(13525,2324,'002','GN','F001','00000062',1,'00200024','2019-02-19','0020000532',50.000,50.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,68.6400,200.00,200.00,2.6273,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,3,0),(13526,2324,'002','GN','F001','00000062',1,'00200024','2019-02-19','0020001139',13.000,13.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,232.5700,1430.00,1430.00,92.1100,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,4,0),(13530,2325,'002','GN','F001','00000063',1,'00100046','2019-02-19','0020002518',10.000,10.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,71.2000,550.00,550.00,47.8802,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(13531,2325,'002','GN','F001','00000063',1,'00100046','2019-02-19','0020001826',15.000,15.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,57.9000,225.00,225.00,11.1400,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,1),(13532,2325,'002','GN','F001','00000063',1,'00100046','2019-02-19','0020001827',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9300,15.00,15.00,11.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(13533,2325,'002','GN','F001','00000063',1,'00100046','2019-02-19','0020001829',9.000,9.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,35.2800,135.00,135.00,11.0800,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,4,1),(13534,2325,'002','GN','F001','00000063',1,'00100046','2019-02-19','0020001831',19.000,19.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,68.0200,285.00,285.00,11.4200,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,5,1),(13535,2325,'002','GN','F001','00000063',1,'00100046','2019-02-19','0020001847',33.000,33.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,75.3500,264.00,264.00,5.7167,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,6,1),(13536,2325,'002','GN','F001','00000063',1,'00100046','2019-02-19','0020000675',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,11.0100,40.00,40.00,14.4934,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(13537,2902,'001','PR','F001','00000433',1,'00100421','2019-02-19','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.7300,50.00,50.00,42.2680,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13538,2903,'001','PR','B001','00001798',3,'00100000','2019-02-19','0010000277',1.000,1.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,6.9700,41.00,41.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13539,2904,'001','PR','B001','00001799',3,'00100000','2019-02-19','0010000015',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.5800,23.00,23.00,19.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13540,2905,'001','PR','B001','00001800',3,'00100000','2019-02-19','0010000239',19.000,19.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,216.3000,1482.00,1482.00,66.6160,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,1),(13541,2905,'001','PR','B001','00001800',3,'00100000','2019-02-19','0010000243',6.000,6.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,95.2000,570.00,570.00,79.1340,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(13543,2905,'001','PR','B001','00001800',3,'00100422','2019-02-19','0010000239',19.000,19.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,216.3000,1482.00,1482.00,66.6160,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(13544,2905,'001','PR','B001','00001800',3,'00100422','2019-02-19','0010000243',6.000,6.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,95.2000,570.00,570.00,79.1340,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(13546,2906,'001','PR','F001','00000434',1,'00100423','2019-02-19','0010000054',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,5.7200,23.00,23.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13547,2326,'002','GN','B001','00000533',3,'00200000','2019-02-19','0020001209',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.5300,34.00,34.00,13.2333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13548,2907,'001','PR','B001','00001801',3,'00100000','2019-02-19','0010000257',16.000,16.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,18.7200,72.00,72.00,3.3300,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(13549,2327,'002','GN','B001','00000534',3,'00200000','2019-02-19','0020001029',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4500,5.00,5.00,2.5497,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13550,2327,'002','GN','B001','00000534',3,'00200000','2019-02-19','0020002593',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8400,2.00,2.00,1.1557,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13551,2327,'002','GN','B001','00000534',3,'00200000','2019-02-19','0020002084',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.6500,4.00,4.00,1.1750,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(13552,2325,'002','GN','F001','00000063',1,'00200067','2019-02-19','0020002518',10.000,10.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,71.2000,550.00,550.00,47.8802,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(13553,2325,'002','GN','F001','00000063',1,'00200067','2019-02-19','0020001826',15.000,15.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,57.9000,225.00,225.00,11.1400,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,2,1),(13554,2325,'002','GN','F001','00000063',1,'00200067','2019-02-19','0020001827',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9300,15.00,15.00,11.0700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(13555,2325,'002','GN','F001','00000063',1,'00200067','2019-02-19','0020001829',9.000,9.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,35.2800,135.00,135.00,11.0800,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,4,1),(13556,2325,'002','GN','F001','00000063',1,'00200067','2019-02-19','0020001831',19.000,19.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,68.0200,285.00,285.00,11.4200,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,5,1),(13557,2325,'002','GN','F001','00000063',1,'00200067','2019-02-19','0020001847',33.000,33.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,75.3500,264.00,264.00,5.7167,0,0,0.00,0,0.000,33,33,0,NULL,0,NULL,0,0,6,1),(13558,2325,'002','GN','F001','00000063',1,'00200067','2019-02-19','0020000675',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,11.0100,40.00,40.00,14.4934,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(13559,2908,'001','PR','B001','00001802',3,'00100000','2019-02-20','0010000042',24.000,24.000,6,'UND',17.5000,17.5000,0,0.00,0,0.00,9.7000,70.00,70.00,15.0760,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13560,2908,'001','PR','B001','00001802',3,'00100000','2019-02-20','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13562,2328,'002','GN','B001','00000535',3,'00200000','2019-02-20','0020000530',10.000,10.000,1,'UND',4.3000,4.3000,0,0.00,0,0.00,7.9800,43.00,43.00,3.5022,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13563,2328,'002','GN','B001','00000535',3,'00200000','2019-02-20','0020000240',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.0000,7.00,7.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13565,2329,'002','GN','B001','00000536',3,'00200000','2019-02-20','0020000291',10.000,10.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,4.7100,15.00,15.00,1.0289,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13566,2909,'001','PR','B001','00001803',3,'00100000','2019-02-20','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13567,2909,'001','PR','B001','00001803',3,'00100000','2019-02-20','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13569,2910,'001','PR','F001','00000435',1,'00100262','2019-02-20','0010000049',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.7500,58.00,58.00,49.2544,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13570,2911,'001','PR','B001','00001804',3,'00100000','2019-02-20','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,46.00,46.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13571,2325,'002','GN','F001','00000063',1,'00200104','2019-02-19','0020002518',10.000,10.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,71.2000,550.00,550.00,47.8802,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13572,2325,'002','GN','F001','00000063',1,'00200104','2019-02-19','0020001826',15.000,15.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,57.9000,225.00,225.00,11.1400,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(13573,2325,'002','GN','F001','00000063',1,'00200104','2019-02-19','0020001827',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9300,15.00,15.00,11.0700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13574,2325,'002','GN','F001','00000063',1,'00200104','2019-02-19','0020001829',9.000,9.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,35.2800,135.00,135.00,11.0800,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,4,0),(13575,2325,'002','GN','F001','00000063',1,'00200104','2019-02-19','0020001831',19.000,19.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,68.0200,285.00,285.00,11.4200,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,5,0),(13576,2325,'002','GN','F001','00000063',1,'00200104','2019-02-19','0020001847',33.000,33.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,75.3500,264.00,264.00,5.7167,0,0,0.00,0,0.000,33,33,0,NULL,0,NULL,0,0,6,0),(13577,2325,'002','GN','F001','00000063',1,'00200104','2019-02-19','0020000675',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,11.0100,40.00,40.00,14.4934,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(13578,2330,'002','GN','B001','00000537',3,'00200359','2019-02-20','0020000242',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,13.1200,100.00,100.00,43.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13579,2912,'001','PR','B001','00001805',3,'00100000','2019-02-20','0010000074',18.000,18.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,7.7100,51.00,51.00,14.4285,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(13580,2912,'001','PR','B001','00001805',3,'00100000','2019-02-20','0010000396',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.9300,45.00,45.00,11.3579,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(13581,2912,'001','PR','B001','00001805',3,'00100000','2019-02-20','0010000076',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,5.5500,42.00,42.00,18.2233,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(13582,2912,'001','PR','B001','00001805',3,'00100000','2019-02-20','0010000362',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,46.3900,300.00,300.00,42.2680,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(13583,2912,'001','PR','B001','00001805',3,'00100000','2019-02-20','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(13584,2912,'001','PR','B001','00001805',3,'00100000','2019-02-20','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.9000,9.00,9.00,0.8500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,1),(13585,2912,'001','PR','B001','00001805',3,'00100000','2019-02-20','0010000209',8.000,8.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.2000,16.00,16.00,1.1000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,7,1),(13586,2912,'001','PR','B001','00001805',3,'00200359','2019-02-20','0010000074',18.000,18.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,7.7100,51.00,51.00,14.4285,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13587,2912,'001','PR','B001','00001805',3,'00200359','2019-02-20','0010000396',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.9300,45.00,45.00,11.3579,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(13588,2912,'001','PR','B001','00001805',3,'00200359','2019-02-20','0010000076',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,5.5500,42.00,42.00,18.2233,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(13589,2912,'001','PR','B001','00001805',3,'00200359','2019-02-20','0010000362',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,46.3900,300.00,300.00,42.2680,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(13590,2912,'001','PR','B001','00001805',3,'00200359','2019-02-20','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(13591,2912,'001','PR','B001','00001805',3,'00200359','2019-02-20','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.9000,9.00,9.00,0.8500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(13592,2912,'001','PR','B001','00001805',3,'00200359','2019-02-20','0010000209',8.000,8.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.2000,16.00,16.00,1.1000,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,7,0),(13593,2913,'001','PR','B001','00001806',3,'00100000','2019-02-21','0010000314',3.000,3.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,4.5000,73.50,73.50,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13594,2914,'001','PR','B001','00001807',3,'00100000','2019-02-21','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13595,2914,'001','PR','B001','00001807',3,'00100000','2019-02-21','0010000319',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,12.6300,64.00,64.00,25.6830,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13597,2915,'001','PR','F001','00000436',1,'00100218','2019-02-21','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13598,2916,'001','PR','F001','00000437',1,'00100424','2019-02-21','0010000272',34.000,34.000,1,'UND',24.3000,24.3000,0,0.00,0,0.00,34.0000,826.20,826.20,23.3000,0,0,0.00,1,0.000,34,34,0,NULL,0,NULL,0,0,1,0),(13599,2916,'001','PR','F001','00000437',1,'00100424','2019-02-21','0010000381',32.000,32.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,64.0000,736.00,736.00,21.0000,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,2,0),(13600,2916,'001','PR','F001','00000437',1,'00100424','2019-02-21','0010000374',8.000,8.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.2000,32.00,32.00,3.3500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(13601,2916,'001','PR','F001','00000437',1,'00100424','2019-02-21','0010000378',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,4.0000,13.50,13.50,3.1667,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(13605,2331,'002','GN','F001','00000064',1,'00100424','2019-02-21','0020000321',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.5100,20.00,20.00,13.4927,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13606,2331,'002','GN','F001','00000064',1,'00100424','2019-02-21','0020001371',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.8800,12.00,12.00,7.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13607,2331,'002','GN','F001','00000064',1,'00100424','2019-02-21','0020000400',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.3600,13.00,13.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(13608,2332,'002','GN','B001','00000538',3,'00200000','2019-02-21','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,15.7000,60.00,60.00,0.0886,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(13609,2917,'001','PR','B001','00001808',3,'00100000','2019-02-21','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13610,2918,'001','PR','B001','00001809',3,'00100000','2019-02-21','0010000256',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,13.2000,36.00,36.00,3.8000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13611,2918,'001','PR','B001','00001809',3,'00100000','2019-02-21','0010000297',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,6.0000,12.00,12.00,1.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(13613,2333,'002','GN','B001','00000539',3,'00200000','2019-02-21','0020001641',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,7.2000,60.00,60.00,52.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13614,2919,'001','PR','B001','00001810',3,'00100000','2019-02-21','0010000404',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.3900,24.00,24.00,8.8070,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13615,2334,'002','GN','B001','00000540',3,'00200000','2019-02-21','0020002571',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3000,10.00,10.00,5.6975,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13616,2920,'001','PR','B001','00001811',3,'00100000','2019-02-21','0010000330',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,8.0200,81.00,81.00,24.3262,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13617,2335,'002','GN','B001','00000541',3,'00200000','2019-02-21','0020001243',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.8900,12.00,12.00,7.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13618,2336,'002','GN','B001','00000542',3,'00200000','2019-02-21','0020001057',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.3300,10.00,10.00,6.6700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13619,2337,'002','GN','B001','00000543',3,'00200000','2019-02-21','0020001624',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.1100,19.00,19.00,15.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13620,2338,'002','GN','B001','00000544',3,'00200000','2019-02-21','0020002633',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,5.4000,18.00,18.00,2.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(13621,2338,'002','GN','B001','00000544',3,'00200123','2019-02-21','0020002633',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,5.4000,18.00,18.00,2.1000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13622,2921,'001','PR','B001','00001812',3,'00100000','2019-02-22','0010000215',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,21.6000,48.00,48.00,3.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(13623,2921,'001','PR','B001','00001812',3,'00100000','2019-02-22','0010000214',9.000,9.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,16.2000,36.00,36.00,2.2000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(13625,2922,'001','PR','B001','00001813',3,'00100000','2019-02-22','0010000240',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,13.9200,70.00,70.00,56.0790,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13626,2922,'001','PR','B001','00001813',3,'00100000','2019-02-22','0010000234',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,13.1200,84.00,84.00,35.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13628,2923,'001','PR','B001','00001814',3,'00100000','2019-02-22','0010000079',12.000,12.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,4.2500,25.00,25.00,10.3750,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(13629,2923,'001','PR','B001','00001814',3,'00100000','2019-02-22','0010000076',18.000,18.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,8.3300,63.00,63.00,18.2233,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(13631,2924,'001','PR','B001','00001815',3,'00100000','2019-02-22','0010000210',15.000,15.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,27.0000,52.50,52.50,1.7000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(13632,2924,'001','PR','B001','00001815',3,'00100000','2019-02-22','0010000210',15.000,15.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,27.0000,52.50,52.50,1.7000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(13633,2923,'001','PR','B001','00001814',3,'00100000','2019-02-22','0010000079',18.000,18.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,6.3800,37.50,37.50,10.3750,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13634,2923,'001','PR','B001','00001814',3,'00100000','2019-02-22','0010000076',18.000,18.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,8.3300,63.00,63.00,18.2233,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(13636,2925,'001','PR','B001','00001816',3,'00100000','2019-02-22','0010000319',9.000,9.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,56.8500,288.00,288.00,25.6830,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,NULL,0,1,1),(13637,2926,'001','PR','B001','00001816',3,'00100000','2019-02-22','0010000319',8.000,8.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,50.5400,256.00,256.00,25.6830,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(13638,2927,'001','PR','B001','00001817',3,'00100000','2019-02-22','0010000258',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,6.0000,10.50,10.50,1.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13639,2339,'002','GN','B001','00000545',3,'00200000','2019-02-22','0020001951',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1300,12.00,12.00,8.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13640,2339,'002','GN','B001','00000545',3,'00200000','2019-02-22','0020002607',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.5000,3.00,3.00,1.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13642,2340,'002','GN','B001','00000546',3,'00200000','2019-02-22','0020000514',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.6000,12.00,12.00,3.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13643,2341,'002','GN','B001','00000547',3,'00200000','2019-02-22','0020002633',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.8000,5.00,5.00,2.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13644,2342,'002','GN','B001','00000548',3,'00200000','2019-02-22','0020000400',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,4.3600,14.00,14.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13645,2928,'001','PR','B','00000001',3,'00100000','2019-02-22','0010000075',48.000,48.000,6,'UND',17.7000,17.7000,0,0.00,0,0.00,26.3900,141.60,141.60,14.4007,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,NULL,0,1,1),(13646,2929,'001','PR','B001','00001818',3,'00100000','2019-02-22','0010000034',6.000,6.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,7.7900,56.00,56.00,48.2077,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13647,2343,'002','GN','B001','00000549',3,'00200000','2019-02-22','0020000401',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.5300,34.00,34.00,15.2333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13648,2344,'002','GN','B001','00000550',3,'00200000','2019-02-22','0020001623',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,4.8400,19.00,19.00,14.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13649,2930,'001','PR','B001','00001819',3,'00100425','2019-02-22','0010000010',48.000,48.000,6,'UND',85.0000,85.0000,0,0.00,0,0.00,132.6300,680.00,680.00,68.4210,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(13650,2930,'001','PR','B001','00001819',3,'00100425','2019-02-22','0010000278',8.000,8.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,149.1400,960.00,960.00,101.3580,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(13651,2930,'001','PR','B001','00001819',3,'00100425','2019-02-22','0010000180',22.000,22.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,187.0700,1430.00,1430.00,56.4967,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,3,1),(13652,2930,'001','PR','B001','00001819',3,'00100425','2019-02-22','0010000180',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,8.5000,65.00,65.00,56.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(13653,2930,'001','PR','B001','00001819',3,'00100425','2019-02-22','0010000006',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.2800,34.00,34.00,27.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(13654,2930,'001','PR','B001','00001819',3,'00100425','2019-02-22','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.9700,42.00,42.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(13656,2345,'002','GN','B001','00000551',3,'00200000','2019-02-22','0020002632',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.0000,34.00,34.00,16.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13657,2931,'001','PR','B001','00001820',3,'00100000','2019-02-22','0010000215',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,10.8000,24.00,24.00,3.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13658,2932,'001','PR','B001','00001821',3,'00100426','2019-02-22','0010000071',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,6.7200,30.00,30.00,11.6406,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13659,2930,'001','PR','B001','00001819',3,'00100425','2019-02-22','0010000010',48.000,48.000,6,'UND',83.0000,83.0000,0,0.00,0,0.00,116.6300,664.00,664.00,68.4210,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(13660,2930,'001','PR','B001','00001819',3,'00100425','2019-02-22','0010000278',8.000,8.000,1,'UND',118.5000,118.5000,0,0.00,0,0.00,137.1400,948.00,948.00,101.3580,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(13661,2930,'001','PR','B001','00001819',3,'00100425','2019-02-22','0010000180',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,8.5000,65.00,65.00,56.4967,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(13662,2930,'001','PR','B001','00001819',3,'00100425','2019-02-22','0010000006',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.2800,34.00,34.00,27.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(13663,2930,'001','PR','B001','00001819',3,'00100425','2019-02-22','0010000277',1.000,1.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,6.9700,41.00,41.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(13664,2930,'001','PR','B001','00001819',3,'00100425','2019-02-22','0010000001',132.000,132.000,6,'UND',64.5000,64.5000,0,0.00,0,0.00,169.4700,1419.00,1419.00,56.7970,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,7,0),(13665,2933,'001','PR','B001','00001822',3,'00100000','2019-02-23','0010000134',6.000,6.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,33.1300,204.00,204.00,28.4788,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13666,2933,'001','PR','B001','00001822',3,'00100000','2019-02-23','0010000319',4.000,4.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,25.2700,128.00,128.00,25.6830,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(13668,2346,'002','GN','B001','00000552',3,'00200000','2019-02-23','0020000090',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,7.2600,22.00,22.00,14.7380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13669,2934,'001','PR','B001','00001823',3,'00100000','2019-02-23','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,69.00,69.00,21.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13670,2935,'001','PR','F001','00000438',1,'00200155','2019-02-23','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,46.00,46.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13671,2347,'002','GN','B001','00000553',3,'00200000','2019-02-23','0020002243',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.1300,15.00,15.00,9.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13672,2936,'001','PR','B001','00001824',3,'00100000','2019-02-23','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,69.00,69.00,21.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13673,2937,'001','PR','B001','00001825',3,'00100000','2019-02-23','0010000075',48.000,48.000,6,'UND',17.7000,17.7000,0,0.00,0,0.00,26.3900,141.60,141.60,14.4007,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(13674,2938,'001','PR','B001','00001826',3,'00100000','2019-02-23','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,20.0000,230.00,230.00,21.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13675,2939,'001','PR','B001','00001827',3,'00100000','2019-02-23','0010000026',6.000,6.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,6.9400,42.00,42.00,35.0631,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13676,2348,'002','GN','B001','00000554',3,'00200000','2019-02-23','0020000232',6.000,6.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,5.6400,103.20,103.20,16.2598,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13677,2940,'001','PR','B001','00001828',3,'00100000','2019-02-23','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6000,7.00,7.00,1.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13678,2349,'002','GN','B001','00000555',3,'00200000','2019-02-23','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13679,2941,'001','PR','B001','00001829',3,'00100000','2019-02-23','0010000381',6.000,6.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,12.0000,138.00,138.00,21.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13680,2942,'001','PR','B001','00001830',3,'00100000','2019-02-23','0010000087',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,9.2200,58.00,58.00,48.7767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13681,2943,'001','PR','B001','00001831',3,'00100000','2019-02-23','0010000231',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,11.4800,65.00,65.00,53.5180,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13682,2944,'001','PR','B001','00001832',3,'00100000','2019-02-25','0010000309',6.000,6.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,147.6000,588.00,588.00,73.4000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(13683,2944,'001','PR','B001','00001832',3,'00100000','2019-02-25','0010000243',10.000,10.000,1,'UND',96.0000,96.0000,0,0.00,0,0.00,168.6600,960.00,960.00,79.1340,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(13684,2944,'001','PR','B001','00001832',3,'00100000','2019-02-25','0010000180',6.000,6.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,51.0200,390.00,390.00,56.4967,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(13685,2350,'002','GN','B001','00000556',3,'00200000','2019-02-25','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,5.7600,16.00,16.00,0.0512,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(13686,2945,'001','PR','B001','00001833',3,'00100000','2019-02-25','0010000174',12.000,12.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,57.8300,318.00,318.00,21.6811,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(13687,2945,'001','PR','B001','00001833',3,'00100000','2019-02-25','0010000075',72.000,72.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,43.1900,216.00,216.00,14.4007,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(13688,2945,'001','PR','B001','00001833',3,'00100000','2019-02-25','0010000275',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.4500,34.00,34.00,27.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(13689,2946,'001','PR','B001','00001834',3,'00100000','2019-02-25','0010000180',12.000,12.000,1,'UND',64.5000,64.5000,0,0.00,0,0.00,96.0400,774.00,774.00,56.4967,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(13690,2946,'001','PR','B001','00001834',3,'00100000','2019-02-25','0010000277',6.000,6.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,41.8200,246.00,246.00,34.0300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(13691,2946,'001','PR','B001','00001834',3,'00100000','2019-02-25','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.0900,27.00,27.00,22.9080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(13692,2946,'001','PR','B001','00001834',3,'00100000','2019-02-25','0010000396',5.000,5.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,15.7100,72.50,72.50,11.3579,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(13696,2351,'002','GN','B001','00000557',3,'00200000','2019-02-25','0020000169',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,21.2400,85.00,85.00,63.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13697,2351,'002','GN','B001','00000557',3,'00200000','2019-02-25','0020000271',5.000,5.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,6.5500,67.50,67.50,12.1900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(13698,2351,'002','GN','B001','00000557',3,'00200000','2019-02-25','0020001209',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.5300,34.00,34.00,13.2333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(13699,2351,'002','GN','B001','00000557',3,'00200000','2019-02-25','0020001889',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.0000,40.00,40.00,29.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(13700,2351,'002','GN','B001','00000557',3,'00200000','2019-02-25','0020000400',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.3600,13.00,13.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(13701,2351,'002','GN','B001','00000557',3,'00200000','2019-02-25','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.1000,4.00,4.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(13703,2946,'001','PR','B001','00001834',3,'00100427','2019-02-25','0010000180',12.000,12.000,1,'UND',64.5000,64.5000,0,0.00,0,0.00,96.0400,774.00,774.00,56.4967,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(13704,2946,'001','PR','B001','00001834',3,'00100427','2019-02-25','0010000277',6.000,6.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,41.8200,246.00,246.00,34.0300,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(13705,2946,'001','PR','B001','00001834',3,'00100427','2019-02-25','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.0900,27.00,27.00,22.9080,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13706,2946,'001','PR','B001','00001834',3,'00100427','2019-02-25','0010000396',5.000,5.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,15.7100,72.50,72.50,11.3579,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(13707,2946,'001','PR','B001','00001834',3,'00100427','2019-02-25','0010000150',8.000,8.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,13.2200,48.00,48.00,4.3472,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,5,0),(13710,2947,'001','PR','B001','00001835',3,'00100000','2019-02-25','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,96.00,96.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13711,2945,'001','PR','B001','00001833',3,'00100000','2019-02-25','0010000174',12.000,12.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,57.8300,318.00,318.00,21.6811,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(13712,2945,'001','PR','B001','00001833',3,'00100000','2019-02-25','0010000075',72.000,72.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,43.1900,216.00,216.00,14.4007,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(13713,2945,'001','PR','B001','00001833',3,'00100000','2019-02-25','0010000275',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.4500,34.00,34.00,27.5500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13714,2944,'001','PR','B001','00001832',3,'00100428','2019-02-25','0010000309',6.000,6.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,147.6000,588.00,588.00,73.4000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13715,2944,'001','PR','B001','00001832',3,'00100428','2019-02-25','0010000243',10.000,10.000,1,'UND',96.0000,96.0000,0,0.00,0,0.00,168.6600,960.00,960.00,79.1340,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(13716,2944,'001','PR','B001','00001832',3,'00100428','2019-02-25','0010000180',6.000,6.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,51.0200,390.00,390.00,56.4967,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(13717,2352,'002','GN','B001','00000558',3,'00200000','2019-02-25','0020000922',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.6200,20.00,20.00,13.3803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13718,2948,'001','PR','B001','00001836',3,'00100000','2019-02-25','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13719,2353,'002','GN','B001','00000559',3,'00200000','2019-02-25','0020001219',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.6400,10.00,10.00,0.4360,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(13720,2353,'002','GN','B001','00000559',3,'00200000','2019-02-25','0020001219',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.6400,10.00,10.00,0.4360,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13721,2353,'002','GN','B001','00000559',3,'00200000','2019-02-25','0020001859',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6800,1.00,1.00,0.3250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13722,2353,'002','GN','B001','00000559',3,'00200000','2019-02-25','0020002592',1.000,1.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.1500,0.50,0.50,0.3482,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(13723,2949,'001','PR','B001','00001837',3,'00100000','2019-02-25','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,8.0000,92.00,92.00,21.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13724,2950,'001','PR','B001','00001838',3,'00100000','2019-02-25','0010000053',18.000,18.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,5.3300,30.00,30.00,8.2222,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13725,2354,'002','GN','B001','00000560',3,'00200000','2019-02-25','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.9900,13.50,13.50,3.5022,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13726,2951,'001','PR','B001','00001839',3,'00100000','2019-02-25','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13727,2952,'001','PR','B001','00001840',3,'00100000','2019-02-25','0010000256',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,11.0000,30.00,30.00,3.8000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(13728,2952,'001','PR','B001','00001840',3,'00100000','2019-02-25','0010000256',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,11.0000,30.00,30.00,3.8000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13729,2952,'001','PR','B001','00001840',3,'00100000','2019-02-25','0010000364',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4300,3.00,3.00,2.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13731,2953,'001','PR','B001','00001841',3,'00100000','2019-02-25','0010000257',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.3500,25.00,25.00,3.3300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13732,2953,'001','PR','B001','00001841',3,'00100000','2019-02-25','0010000365',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.0500,2.50,2.50,1.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13733,2953,'001','PR','B001','00001841',3,'00100000','2019-02-25','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(13734,2355,'002','GN','B001','00000561',3,'00200000','2019-02-25','0020001402',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9800,8.00,8.00,5.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(13735,2355,'002','GN','B001','00000561',3,'00200000','2019-02-25','0020001402',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9800,8.00,8.00,5.0200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13736,2355,'002','GN','B001','00000561',3,'00200000','2019-02-25','0020000513',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2900,14.00,14.00,11.7144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13737,2356,'002','GN','B001','00000562',3,'00200000','2019-02-26','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13738,2357,'002','GN','B001','00000563',3,'00200000','2019-02-26','0020000595',1000.000,1000.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,21.4000,110.00,110.00,0.0886,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(13739,2358,'002','GN','B001','00000564',3,'00200000','2019-02-26','0020000593',300.000,300.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,8.6400,24.00,24.00,0.0512,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(13740,2954,'001','PR','B001','00001842',3,'00100000','2019-02-26','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13741,2955,'001','PR','B001','00001843',3,'00100000','2019-02-26','0010000277',1.000,1.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,6.9700,41.00,41.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13742,2955,'001','PR','B001','00001843',3,'00100000','2019-02-26','0010000006',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.2800,34.00,34.00,27.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13743,2955,'001','PR','B001','00001843',3,'00100000','2019-02-26','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13744,2956,'001','PR','F001','00000439',1,'00100221','2019-02-26','0010000350',6.000,6.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,38.1000,318.00,318.00,46.6500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,NULL,0,1,0),(13745,2359,'002','GN','B001','00000565',3,'00200000','2019-02-26','0020001641',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,7.2000,60.00,60.00,52.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13746,2359,'002','GN','B001','00000565',3,'00200000','2019-02-26','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.9000,24.00,24.00,20.1027,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13748,2957,'001','PR','F001','00000440',1,'00100216','2019-02-26','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,30.0000,720.00,720.00,23.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(13749,2360,'002','GN','F001','00000065',1,'00100216','2019-02-26','0020002353',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.0000,14.00,14.00,2.7500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13750,2361,'002','GN','B001','00000566',3,'00200000','2019-02-26','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13751,2958,'001','PR','B001','00001844',3,'00100429','2019-02-26','0010000134',10.000,10.000,1,'UND',33.5000,33.5000,0,0.00,0,0.00,50.2100,335.00,335.00,28.4788,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13752,2362,'002','GN','B001','00000567',3,'00200000','2019-02-27','0020000530',10.000,10.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,9.9800,45.00,45.00,3.5022,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13753,2363,'002','GN','B001','00000568',3,'00200000','2019-02-27','0020002587',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,35.7200,150.00,150.00,114.2785,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(13754,2363,'002','GN','B001','00000568',3,'00200000','2019-02-27','0020002587',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,35.7200,150.00,150.00,114.2785,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13755,2363,'002','GN','B001','00000568',3,'00200000','2019-02-27','0020002588',1.000,1.000,1,'UND',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13757,2959,'001','PR','B001','00001845',3,'00100000','2019-02-27','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,69.00,69.00,21.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13758,2960,'001','PR','B001','00001846',3,'00100000','2019-02-27','0010000381',20.000,20.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,40.0000,460.00,460.00,21.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(13759,2961,'001','PR','B001','00001847',3,'00100000','2019-02-27','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(13760,2961,'001','PR','B001','00001847',3,'00100000','2019-02-27','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,69.00,69.00,21.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(13762,2961,'001','PR','B001','00001847',3,'00100000','2019-02-27','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13763,2961,'001','PR','B001','00001847',3,'00100000','2019-02-27','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,8.0000,92.00,92.00,21.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(13765,2962,'001','PR','B001','00001848',3,'00100000','2019-02-27','0010000079',18.000,18.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,6.3800,37.50,37.50,10.3750,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13766,2963,'001','PR','B001','00001849',3,'00100000','2019-02-27','0010000071',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,6.7200,30.00,30.00,11.6406,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13767,2364,'002','GN','B001','00000569',3,'00200000','2019-02-27','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.9900,13.50,13.50,3.5022,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(13768,2364,'002','GN','B001','00000569',3,'00200376','2019-02-27','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.9900,13.50,13.50,3.5022,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13769,2964,'001','PR','B001','00001850',3,'00100000','2019-02-27','0010000153',6.000,6.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,66.8300,648.00,648.00,96.8620,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(13770,2964,'001','PR','B001','00001850',3,'00100000','2019-02-27','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,46.00,46.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(13772,2964,'001','PR','B001','00001850',3,'00200376','2019-02-27','0010000153',6.000,6.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,66.8300,648.00,648.00,96.8620,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13773,2964,'001','PR','B001','00001850',3,'00200376','2019-02-27','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,46.00,46.00,21.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13775,2965,'001','PR','B001','00001851',3,'00100000','2019-02-27','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13776,2365,'002','GN','B001','00000570',3,'00200000','2019-02-27','0020000232',9.000,9.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,6.6600,153.00,153.00,16.2598,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(13777,2365,'002','GN','B001','00000570',3,'00200000','2019-02-27','0020000593',50.000,50.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.4400,4.00,4.00,0.0512,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(13778,2365,'002','GN','B001','00000570',3,'00200000','2019-02-27','0020001808',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.6600,14.00,14.00,8.3435,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13779,2366,'002','GN','B001','00000571',3,'00200000','2019-02-27','0020001435',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.8000,10.00,10.00,7.2017,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13780,2966,'001','PR','B001','00001852',3,'00100000','2019-02-27','0010000025',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,8.1800,64.00,64.00,27.9082,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13781,2967,'001','PR','B001','00001853',3,'00100000','2019-02-27','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,30.0000,345.00,345.00,21.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(13782,2968,'001','PR','B001','00001854',3,'00100000','2019-02-27','0010000063',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,5.0500,37.00,37.00,31.9520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13783,2367,'002','GN','B001','00000572',3,'00200000','2019-02-28','0020000232',6.000,6.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,5.6400,103.20,103.20,16.2598,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13784,2969,'001','PR','B001','00001855',3,'00100000','2019-02-28','0010000330',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,2.6700,27.00,27.00,24.3262,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13785,2368,'002','GN','B001','00000573',3,'00200000','2019-02-28','0020000072',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.2100,3.00,3.00,1.7912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13786,2368,'002','GN','B001','00000573',3,'00200000','2019-02-28','0020002398',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.9800,6.50,6.50,4.5170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13787,2368,'002','GN','B001','00000573',3,'00200000','2019-02-28','0020000076',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9100,10.00,10.00,7.0871,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13788,2970,'001','PR','F001','00000441',1,'00100216','2019-02-28','0010000314',28.000,28.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,28.0000,672.00,672.00,23.0000,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(13789,2369,'002','GN','B001','00000574',3,'00200000','2019-02-28','0020002634',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,10.3300,48.00,48.00,37.6709,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13790,2370,'002','GN','B001','00000575',3,'00200000','2019-02-28','0020002401',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7300,5.00,5.00,3.2710,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13791,2371,'002','GN','B001','00000576',3,'00200000','2019-02-28','0020002281',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.1000,14.00,14.00,10.9032,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13792,2971,'001','PR','B001','00001856',3,'00100000','2019-02-28','0010000017',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,10.0400,57.00,57.00,46.9617,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13793,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000144',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,69.7800,600.00,600.00,21.2090,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(13794,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000147',3.000,3.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,15.0100,168.00,168.00,50.9980,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(13795,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000145',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0200,13.50,13.50,3.1590,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(13796,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000146',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0200,13.50,13.50,3.1590,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(13797,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000151',5.000,5.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.9900,40.00,40.00,6.8022,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(13798,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000003',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,7.4200,46.00,46.00,38.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(13799,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000150',17.000,17.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,28.1000,102.00,102.00,4.3472,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,7,0),(13800,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,1.9600,15.00,15.00,13.0449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(13801,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.6800,30.00,30.00,24.3212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(13802,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000404',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,9.5800,36.00,36.00,8.8070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,10,0),(13803,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(13804,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,0),(13805,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000053',12.000,12.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5600,20.00,20.00,8.2222,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,13,0),(13806,2972,'001','PR','B001','00001857',3,'00100430','2019-02-28','0010000024',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.2200,52.00,52.00,22.8879,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,14,0),(13808,2973,'001','PR','B001','00001858',3,'00100000','2019-02-28','0010000134',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,5.5200,34.00,34.00,28.4788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13809,2974,'001','PR','B001','00001859',3,'00100000','2019-02-28','0010000381',50.000,50.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,50.0000,1100.00,1100.00,21.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(13810,2372,'002','GN','B001','00000577',3,'00200000','2019-02-28','0020000401',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.7700,17.00,17.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13811,2372,'002','GN','B001','00000577',3,'00200000','2019-02-28','0020000300',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,1.0000,7.50,7.50,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13813,2975,'001','PR','B001','00001860',3,'00100000','2019-02-28','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.0900,32.00,32.00,27.9082,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13814,2976,'001','PR','B001','00001861',3,'00100431','2019-02-28','0010000403',15.000,15.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,12.3800,277.50,277.50,17.6745,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(13815,2976,'001','PR','B001','00001861',3,'00100431','2019-02-28','0010000147',2.000,2.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,10.0000,112.00,112.00,50.9980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13816,2976,'001','PR','B001','00001861',3,'00100431','2019-02-28','0010000119',12.000,12.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2400,16.00,16.00,5.8803,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(13817,2976,'001','PR','B001','00001861',3,'00100431','2019-02-28','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(13818,2976,'001','PR','B001','00001861',3,'00100431','2019-02-28','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(13819,2976,'001','PR','B001','00001861',3,'00100431','2019-02-28','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(13820,2976,'001','PR','B001','00001861',3,'00100431','2019-02-28','0010000404',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.3900,24.00,24.00,8.8070,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(13821,2976,'001','PR','B001','00001861',3,'00100431','2019-02-28','0010000387',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.1800,4.00,4.00,2.8171,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(13822,2373,'002','GN','B001','00000578',3,'00200000','2019-03-01','0020000467',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13823,2977,'001','PR','B001','00001862',3,'00100000','2019-03-01','0010000144',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5800,48.00,48.00,21.2090,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13824,2978,'001','PR','B001','00001863',3,'00100000','2019-03-01','0010000134',2.000,2.000,1,'UND',33.5000,33.5000,0,0.00,0,0.00,10.0400,67.00,67.00,28.4788,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13825,2374,'002','GN','B001','00000579',3,'00200000','2019-03-01','0020001299',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2100,12.00,12.00,9.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13826,2374,'002','GN','B001','00000579',3,'00200000','2019-03-01','0020000600',3.000,3.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.5000,3.90,3.90,0.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(13827,2374,'002','GN','B001','00000579',3,'00200000','2019-03-01','0020002051',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.7000,7.00,7.00,6.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13828,2374,'002','GN','B001','00000579',3,'00200000','2019-03-01','0020002266',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4000,1.00,1.00,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(13832,2979,'001','PR','B001','00001864',3,'00100000','2019-03-01','0010000154',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,12.9400,81.00,81.00,22.6870,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13833,2375,'002','GN','B001','00000580',3,'00200000','2019-03-01','0020000270',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.7800,12.00,12.00,10.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13834,2980,'001','PR','B001','00001865',3,'00100000','2019-03-01','0010000277',1.000,1.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,6.9700,41.00,41.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13835,2376,'002','GN','B001','00000581',3,'00200000','2019-03-01','0020002445',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13836,2376,'002','GN','B001','00000581',3,'00200000','2019-03-01','0020002597',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.9400,9.00,9.00,3.0281,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13838,2377,'002','GN','B001','00000582',3,'00200000','2019-03-01','0020002609',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6000,7.00,7.00,1.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13839,2981,'001','PR','B001','00001866',3,'00100000','2019-03-01','0010000179',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.5000,50.00,50.00,42.4980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13840,2982,'001','PR','B001','00001867',3,'00100000','2019-03-02','0010000154',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,8.6300,54.00,54.00,22.6870,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13841,2982,'001','PR','B001','00001867',3,'00100000','2019-03-02','0010000142',1.000,1.000,1,'UND',47.5000,47.5000,0,0.00,0,0.00,6.4200,47.50,47.50,41.0810,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13843,2983,'001','PR','B001','00001868',3,'00100000','2019-03-02','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,69.00,69.00,21.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13844,2984,'001','PR','B001','00001869',3,'00100000','2019-03-02','0010000079',12.000,12.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,4.2500,25.00,25.00,10.3750,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13845,2378,'002','GN','B001','00000583',3,'00200000','2019-03-02','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,2.8800,8.00,8.00,0.0512,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(13846,2985,'001','PR','B001','00001870',3,'00100000','2019-03-02','0010000277',2.000,2.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,13.9400,82.00,82.00,34.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13847,2379,'002','GN','B001','00000584',3,'00200000','2019-03-02','0020002444',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13848,2986,'001','PR','B001','00001871',3,'00100000','2019-03-02','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.3100,27.00,27.00,22.6870,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13849,2987,'001','PR','F001','00000442',1,'00100131','2019-03-02','0010000180',4.000,4.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,34.0100,260.00,260.00,56.4967,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13850,2380,'002','GN','B001','00000585',3,'00200000','2019-03-02','0020000232',10.000,10.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,9.4000,172.00,172.00,16.2598,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(13851,2380,'002','GN','B001','00000585',3,'00200000','2019-03-02','0020000499',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2000,6.00,6.00,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13852,2380,'002','GN','B001','00000585',3,'00200000','2019-03-02','0020000235',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.4500,4.00,4.00,3.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13853,2380,'002','GN','B001','00000585',3,'00200000','2019-03-02','0020000182',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.0800,7.00,7.00,5.9184,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(13857,2381,'002','GN','B001','00000586',3,'00200000','2019-03-02','0020001962',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.7600,7.00,7.00,5.2392,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13858,2988,'001','PR','B001','00001872',3,'00100433','2019-03-02','0010000361',8.000,8.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,57.2200,360.00,360.00,37.8480,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(13859,2988,'001','PR','B001','00001872',3,'00100433','2019-03-02','0010000365',8.000,8.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,8.4000,20.00,20.00,1.4500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(13860,2988,'001','PR','B001','00001872',3,'00100433','2019-03-02','0010000065',24.000,24.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,24.2400,104.00,104.00,19.9400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(13861,2988,'001','PR','B001','00001872',3,'00100433','2019-03-02','0010000218',5.000,5.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,4.3500,70.00,70.00,13.1300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(13862,2988,'001','PR','B001','00001872',3,'00100433','2019-03-02','0010000165',7.000,7.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,55.7200,203.00,203.00,21.0400,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,5,1),(13863,2988,'001','PR','B001','00001872',3,'00100433','2019-03-02','0010000180',5.000,5.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,42.5200,325.00,325.00,56.4967,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(13865,2988,'001','PR','B001','00001872',3,'00100433','2019-03-02','0010000361',8.000,8.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,57.2200,360.00,360.00,37.8480,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(13866,2988,'001','PR','B001','00001872',3,'00100433','2019-03-02','0010000365',8.000,8.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,8.4000,20.00,20.00,1.4500,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(13867,2988,'001','PR','B001','00001872',3,'00100433','2019-03-02','0010000025',24.000,24.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,16.3700,128.00,128.00,27.9082,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(13868,2988,'001','PR','B001','00001872',3,'00100433','2019-03-02','0010000218',5.000,5.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,4.3500,70.00,70.00,13.1300,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(13869,2988,'001','PR','B001','00001872',3,'00100433','2019-03-02','0010000165',7.000,7.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,55.7200,203.00,203.00,21.0400,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,5,0),(13870,2988,'001','PR','B001','00001872',3,'00100433','2019-03-02','0010000180',5.000,5.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,42.5200,325.00,325.00,56.4967,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(13872,2382,'002','GN','B001','00000587',3,'00200000','2019-03-02','0020001974',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.7800,20.00,20.00,13.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13873,2989,'001','PR','B001','00001873',3,'00100000','2019-03-02','0010000230',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,17.9200,76.00,76.00,29.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(13874,2989,'001','PR','B001','00001873',3,'00100429','2019-03-02','0010000230',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,17.9200,76.00,76.00,29.0400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13875,2990,'001','PR','B001','00001874',3,'00100000','2019-03-02','0010000362',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,23.2000,150.00,150.00,42.2680,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13876,2383,'002','GN','B001','00000588',3,'00200000','2019-03-02','0020000232',6.000,6.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,7.4400,105.00,105.00,16.2598,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(13877,2383,'002','GN','B001','00000588',3,'00200000','2019-03-02','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,2.8800,8.00,8.00,0.0512,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,1),(13879,2383,'002','GN','B001','00000588',3,'00200000','2019-03-02','0020000232',3.000,3.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,3.7200,52.50,52.50,16.2598,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13880,2383,'002','GN','B001','00000588',3,'00200000','2019-03-02','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,2.8800,8.00,8.00,0.0512,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(13882,2384,'002','GN','B001','00000589',3,'00200000','2019-03-02','0020000278',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.3600,4.00,4.00,3.6371,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13883,2385,'002','GN','B001','00000590',3,'00200000','2019-03-04','0020002196',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.5800,8.00,8.00,4.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13884,2991,'001','PR','B001','00001875',3,'00100000','2019-03-04','0010000134',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,6.5200,35.00,35.00,28.4788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13885,2992,'001','PR','F001','00000443',1,'00100221','2019-03-04','0010000137',3.000,3.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,12.8400,102.00,102.00,29.7215,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13886,2386,'002','GN','B001','00000591',3,'00200000','2019-03-04','0020002519',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.4700,8.00,8.00,3.5306,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13887,2386,'002','GN','B001','00000591',3,'00200000','2019-03-04','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.8200,16.00,16.00,8.1827,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13889,2387,'002','GN','B001','00000592',3,'00200000','2019-03-04','0020000596',100.000,100.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,5.3200,16.00,16.00,0.1068,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(13890,2388,'002','GN','B001','00000593',3,'00200000','2019-03-04','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13891,2388,'002','GN','B001','00000593',3,'00200000','2019-03-04','0020001297',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4400,3.00,3.00,2.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13893,2389,'002','GN','B001','00000594',3,'00200000','2019-03-04','0020000401',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.7700,17.00,17.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13894,2993,'001','PR','B001','00001876',3,'00100000','2019-03-04','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,8.0000,92.00,92.00,21.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13895,2993,'001','PR','B001','00001876',3,'00100000','2019-03-04','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,48.00,48.00,23.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13897,2994,'001','PR','B001','00001877',3,'00100000','2019-03-04','0010000061',6.000,6.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,5.0000,33.00,33.00,28.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13898,2995,'001','PR','F001','00000444',1,'00100221','2019-03-04','0010000277',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,17.9100,120.00,120.00,34.0300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13899,2390,'002','GN','B001','00000595',3,'00200000','2019-03-04','0020000593',300.000,300.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,8.6400,24.00,24.00,0.0512,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(13900,2996,'001','PR','B001','00001878',3,'00100000','2019-03-04','0010000012',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.4200,23.00,23.00,19.5760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13901,2997,'001','PR','B001','00001879',3,'00100000','2019-03-04','0010000243',4.000,4.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,63.4600,380.00,380.00,79.1340,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13902,2391,'002','GN','B001','00000596',3,'00200000','2019-03-04','0020000596',50.000,50.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,2.6600,8.00,8.00,0.1068,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(13903,2998,'001','PR','B001','00001880',3,'00100000','2019-03-04','0010000231',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,20.9600,128.00,128.00,53.5180,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13904,2392,'002','GN','B001','00000597',3,'00200000','2019-03-05','0020002043',3.500,3.500,3.5,'LTS.',9.0000,9.0000,0,0.00,0,0.00,3.0000,9.00,9.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(13905,2392,'002','GN','B001','00000597',3,'00200000','2019-03-05','0020002043',3.500,3.500,3.5,'LTS.',9.0000,9.0000,0,0.00,0,0.00,3.0000,9.00,9.00,6.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13906,2392,'002','GN','B001','00000597',3,'00200000','2019-03-05','0020002633',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.9000,4.00,4.00,2.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13908,2999,'001','PR','B001','00001881',3,'00100000','2019-03-05','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13909,2393,'002','GN','B001','00000598',3,'00200000','2019-03-05','0020001004',2.000,2.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,20.0000,130.00,130.00,55.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13910,3000,'001','PR','F001','00000445',1,'00100131','2019-03-05','0010000154',7.000,7.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,30.1900,189.00,189.00,22.6870,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(13911,2394,'002','GN','B001','00000599',3,'00200000','2019-03-05','0020001004',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,10.0000,65.00,65.00,55.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13912,3001,'001','PR','B001','00001882',3,'00100000','2019-03-05','0010000260',1.000,1.000,1,'UND',93.0000,93.0000,0,0.00,0,0.00,20.0000,93.00,93.00,73.0007,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13913,3001,'001','PR','B001','00001882',3,'00100000','2019-03-05','0010000251',2.000,2.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,7.0000,45.00,45.00,19.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13915,2395,'002','GN','B001','00000600',3,'00200000','2019-03-05','0020001885',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.3000,9.00,9.00,0.9000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13916,2395,'002','GN','B001','00000600',3,'00200000','2019-03-05','0020000973',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.1400,6.00,6.00,1.6194,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(13917,2395,'002','GN','B001','00000600',3,'00200000','2019-03-05','0020001079',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2100,5.00,5.00,2.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13918,2396,'002','GN','B001','00000601',3,'00200000','2019-03-05','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,5.7600,16.00,16.00,0.0512,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(13919,3002,'001','PR','B001','00001883',3,'00100000','2019-03-05','0010000257',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.0100,15.00,15.00,3.3300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(13920,3003,'001','PR','B001','00001884',3,'00100000','2019-03-05','0010000381',6.000,6.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,12.0000,138.00,138.00,21.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13921,3004,'001','PR','F001','00000446',1,'00100434','2019-03-05','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,8.0000,92.00,92.00,21.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13922,2397,'002','GN','B001','00000602',3,'00200000','2019-03-05','0020001917',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.1100,17.00,17.00,13.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13923,2398,'002','GN','B001','00000603',3,'00200000','2019-03-05','0020002220',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5300,6.00,6.00,3.4700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13924,2399,'002','GN','B001','00000604',3,'00200000','2019-03-05','0020002595',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.4700,4.50,4.50,3.0281,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13925,3005,'001','PR','B001','00001885',3,'00100000','2019-03-05','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(13926,3005,'001','PR','B001','00001885',3,'00100435','2019-03-05','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,3.7800,38.00,38.00,34.2240,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13927,2400,'002','GN','B001','00000605',3,'00100435','2019-03-05','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13928,2401,'002','GN','B001','00000606',3,'00200000','2019-03-05','0020000232',1.000,1.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,1.2400,17.50,17.50,16.2598,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13929,2402,'002','GN','B001','00000607',3,'00200000','2019-03-05','0020001013',2.000,2.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,0.9000,3.60,3.60,1.3517,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13930,2402,'002','GN','B001','00000607',3,'00200000','2019-03-05','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13931,2402,'002','GN','B001','00000607',3,'00200000','2019-03-05','0020000299',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4200,1.00,1.00,0.5829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13932,2402,'002','GN','B001','00000607',3,'00200000','2019-03-05','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(13936,3006,'001','PR','F001','00000447',1,'00100221','2019-03-05','0010000026',12.000,12.000,6,'UND',40.0000,40.0000,0,0.00,0,0.00,9.8700,80.00,80.00,35.0631,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13937,2403,'002','GN','B001','00000608',3,'00200000','2019-03-05','0020001902',19.000,19.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,41.6400,95.00,95.00,2.8084,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(13938,2404,'002','GN','B001','00000609',3,'00200000','2019-03-05','0020002622',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7200,12.00,12.00,7.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13939,2405,'002','GN','B001','00000610',3,'00200000','2019-03-06','0020001965',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.7800,25.00,25.00,18.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13940,2406,'002','GN','B001','00000611',3,'00200000','2019-03-06','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13941,3007,'001','PR','B001','00001886',3,'00100000','2019-03-06','0010000365',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,4.2000,10.00,10.00,1.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(13942,2407,'002','GN','B001','00000612',3,'00200000','2019-03-06','0020002333',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,0.9600,25.00,25.00,24.0425,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13943,2408,'002','GN','B001','00000613',3,'00200000','2019-03-06','0020001654',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6400,4.00,4.00,2.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13944,3008,'001','PR','B001','00001887',3,'00100000','2019-03-06','0010000381',6.000,6.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,12.0000,138.00,138.00,21.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13945,2409,'002','GN','B001','00000614',3,'00200000','2019-03-06','0020002441',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,6.4000,28.00,28.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13946,2410,'002','GN','B001','00000615',3,'00200000','2019-03-06','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13947,2410,'002','GN','B001','00000615',3,'00200000','2019-03-06','0020002655',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.5800,2.00,2.00,1.4155,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13949,2411,'002','GN','B001','00000616',3,'00200000','2019-03-06','0020002057',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.7000,4.50,4.50,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13950,2411,'002','GN','B001','00000616',3,'00200000','2019-03-06','0020002056',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.2000,9.00,9.00,3.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(13951,2411,'002','GN','B001','00000616',3,'00200000','2019-03-06','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13952,2412,'002','GN','F001','00000066',1,'00200151','2019-03-06','0020000385',25.000,25.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,14.0000,137.50,137.50,4.9400,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(13953,2412,'002','GN','F001','00000066',1,'00200151','2019-03-06','0020000207',12.000,12.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,6.6000,45.60,45.60,3.2500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(13954,2412,'002','GN','F001','00000066',1,'00200151','2019-03-06','0020001100',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.4700,12.00,12.00,7.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13955,3009,'001','PR','B001','00001888',3,'00100000','2019-03-06','0010000063',36.000,36.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,30.2900,222.00,222.00,31.9520,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13956,2413,'002','GN','B001','00000617',3,'00200000','2019-03-06','0020001998',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9501,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13957,3010,'001','PR','B001','00001889',3,'00100000','2019-03-06','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13958,3010,'001','PR','B001','00001889',3,'00100000','2019-03-06','0010000084',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.0300,35.00,35.00,28.9700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13960,3011,'001','PR','B001','00001890',3,'00100000','2019-03-06','0010000150',14.000,14.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,23.1400,84.00,84.00,4.3472,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(13961,3012,'001','PR','B001','00001891',3,'00100000','2019-03-06','0010000297',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0000,4.00,4.00,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(13962,3012,'001','PR','B001','00001891',3,'00100000','2019-03-06','0010000297',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0000,4.00,4.00,1.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(13963,3012,'001','PR','B001','00001891',3,'00100000','2019-03-06','0010000258',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.0000,3.50,3.50,1.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13965,2414,'002','GN','B001','00000618',3,'00200000','2019-03-06','0020000076',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9100,10.00,10.00,7.0871,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13966,2415,'002','GN','B001','00000619',3,'00200000','2019-03-06','0020000232',11.000,11.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,10.3400,189.20,189.20,16.2598,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(13967,2415,'002','GN','B001','00000619',3,'00200000','2019-03-06','0020000182',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.0800,7.00,7.00,5.9184,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13969,3013,'001','PR','B001','00001892',3,'00100000','2019-03-06','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,2.5700,17.00,17.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13970,2416,'002','GN','B001','00000620',3,'00200000','2019-03-06','0020000419',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,10.8900,50.00,50.00,39.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13971,3014,'001','PR','B001','00001893',3,'00100000','2019-03-06','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.0900,32.00,32.00,27.9082,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13972,2417,'002','GN','B001','00000621',3,'00200000','2019-03-06','0020001973',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,8.5400,18.00,18.00,9.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13973,2418,'002','GN','B001','00000622',3,'00200000','2019-03-06','0020000388',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1000,18.00,18.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13974,2419,'002','GN','F001','00000067',1,'00200377','2019-03-06','0020001928',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,12.9500,70.00,70.00,57.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13975,2419,'002','GN','F001','00000067',1,'00200377','2019-03-06','0020001960',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,9.9000,25.00,25.00,15.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13976,3007,'001','PR','B001','00001886',3,'00100000','2019-03-06','0010000365',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,4.2000,10.00,10.00,1.4500,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(13977,2420,'002','GN','B001','00000623',3,'00200000','2019-03-07','0020000746',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3800,4.00,4.00,2.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13978,2420,'002','GN','B001','00000623',3,'00200000','2019-03-07','0020000018',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7800,8.00,8.00,5.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13979,2420,'002','GN','B001','00000623',3,'00200000','2019-03-07','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.3700,8.00,8.00,5.6321,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13980,2421,'002','GN','B001','00000624',3,'00200000','2019-03-07','0020000087',5.000,5.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.8900,12.50,12.50,1.9222,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(13981,2421,'002','GN','B001','00000624',3,'00200000','2019-03-07','0020002655',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.9200,10.00,10.00,1.4155,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(13983,2422,'002','GN','B001','00000625',3,'00200000','2019-03-07','0020002051',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.7000,7.00,7.00,6.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13984,3015,'001','PR','F001','00000448',1,'00200011','2019-03-07','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(13985,2423,'002','GN','B001','00000626',3,'00200000','2019-03-07','0020002195',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4200,5.00,5.00,3.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13986,2423,'002','GN','B001','00000626',3,'00200000','2019-03-07','0020001079',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2100,6.00,6.00,2.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13987,2423,'002','GN','B001','00000626',3,'00200000','2019-03-07','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(13988,2424,'002','GN','B001','00000627',3,'00200000','2019-03-07','0020001560',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.6800,6.00,6.00,4.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13989,2424,'002','GN','B001','00000627',3,'00200000','2019-03-07','0020000311',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4700,8.00,8.00,4.5269,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(13991,2425,'002','GN','B001','00000628',3,'00200000','2019-03-07','0020002635',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0800,12.00,12.00,7.9213,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13992,2426,'002','GN','B001','00000629',3,'00200000','2019-03-07','0020002085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1800,5.00,5.00,2.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13993,3016,'001','PR','B001','00001894',3,'00100000','2019-03-07','0010000365',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.0500,2.50,2.50,1.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(13994,3017,'001','PR','F001','00000449',1,'00200104','2019-03-07','0010000132',14.000,14.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,120.8200,770.00,770.00,46.3700,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(13995,3017,'001','PR','F001','00000449',1,'00200104','2019-03-07','0010000131',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,12.1700,74.00,74.00,61.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(13996,3017,'001','PR','F001','00000449',1,'00200104','2019-03-07','0010000005',84.000,84.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,52.8600,532.00,532.00,34.2240,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,3,1),(13997,3017,'001','PR','F001','00000449',1,'00200104','2019-03-07','0010000132',14.000,14.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,120.8200,770.00,770.00,46.3700,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(13998,3017,'001','PR','F001','00000449',1,'00200104','2019-03-07','0010000131',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,12.1700,74.00,74.00,61.8300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(13999,3017,'001','PR','F001','00000449',1,'00200104','2019-03-07','0010000005',84.000,84.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,52.8600,532.00,532.00,34.2240,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,3,1),(14000,3017,'001','PR','F001','00000449',1,'00200104','2019-03-07','0010000042',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,11.7000,72.00,72.00,15.0760,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(14004,3017,'001','PR','F001','00000449',1,'00200104','2019-03-07','0010000132',14.000,14.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,120.8200,770.00,770.00,46.3700,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(14005,3017,'001','PR','F001','00000449',1,'00200104','2019-03-07','0010000131',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,12.1700,74.00,74.00,61.8300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14006,3017,'001','PR','F001','00000449',1,'00200104','2019-03-07','0010000005',84.000,84.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,52.8600,532.00,532.00,34.2240,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,3,0),(14007,3017,'001','PR','F001','00000449',1,'00200104','2019-03-07','0010000042',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,11.7000,72.00,72.00,15.0760,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(14008,3017,'001','PR','F001','00000449',1,'00200104','2019-03-07','0010000016',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4100,15.00,15.00,12.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(14011,2427,'002','GN','B001','00000630',3,'00200000','2019-03-07','0020001416',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,2.4400,7.00,7.00,4.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14012,2427,'002','GN','B001','00000630',3,'00200000','2019-03-07','0020002537',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.4900,6.00,6.00,3.5085,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(14013,2427,'002','GN','B001','00000630',3,'00200000','2019-03-07','0020002268',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.6900,2.00,2.00,0.0786,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(14014,2427,'002','GN','B001','00000630',3,'00200000','2019-03-07','0020001416',1.500,1.500,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.6600,10.50,10.50,4.5600,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,1,0),(14015,2427,'002','GN','B001','00000630',3,'00200000','2019-03-07','0020002537',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.4900,6.00,6.00,3.5085,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14016,2427,'002','GN','B001','00000630',3,'00200000','2019-03-07','0020002268',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.6900,2.00,2.00,0.0786,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(14017,2427,'002','GN','B001','00000630',3,'00200000','2019-03-07','0020000525',2.000,2.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,1.2100,5.60,5.60,2.1972,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(14018,2427,'002','GN','B001','00000630',3,'00200000','2019-03-07','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(14019,2427,'002','GN','B001','00000630',3,'00200000','2019-03-07','0020000600',2.000,2.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.0000,2.60,2.60,0.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(14020,2427,'002','GN','B001','00000630',3,'00200000','2019-03-07','0020001111',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.3000,2.00,2.00,0.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(14021,2428,'002','GN','B001','00000631',3,'00200000','2019-03-07','0020002621',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.0000,11.00,11.00,9.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14022,3018,'001','PR','B001','00001895',3,'00100436','2019-03-07','0010000011',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,19.7500,48.00,48.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14023,2429,'002','GN','B001','00000632',3,'00200000','2019-03-07','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.8200,16.00,16.00,8.1827,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14024,3019,'001','PR','B001','00001896',3,'00100207','2019-03-07','0010000277',14.000,14.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,83.5800,560.00,560.00,34.0300,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(14025,3019,'001','PR','B001','00001896',3,'00100207','2019-03-07','0010000238',7.000,7.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,60.2400,385.00,385.00,46.3947,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(14027,3020,'001','PR','B001','00001897',3,'00100429','2019-03-07','0010000277',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,15.9400,84.00,84.00,34.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14028,2430,'002','GN','B001','00000633',3,'00200000','2019-03-07','0020002634',4.000,4.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,45.3200,196.00,196.00,37.6709,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14029,2431,'002','GN','F001','00000068',1,'00200378','2019-03-07','0020002465',1.000,1.000,1,'BLD',17.0000,17.0000,0,0.00,0,0.00,3.5000,17.00,17.00,13.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14030,2431,'002','GN','F001','00000068',1,'00200378','2019-03-07','0020000985',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,0.5600,9.00,9.00,8.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14032,3021,'001','PR','B001','00001898',3,'00100000','2019-03-07','0010000202',7.000,7.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,22.3300,175.00,175.00,21.8100,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(14033,3019,'001','PR','B001','00001896',3,'00100437','2019-03-07','0010000277',14.000,14.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,83.5800,560.00,560.00,34.0300,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(14034,3019,'001','PR','B001','00001896',3,'00100437','2019-03-07','0010000238',7.000,7.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,60.2400,385.00,385.00,46.3947,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(14036,3022,'001','PR','B001','00001899',3,'00100437','2019-03-07','0010000179',13.000,13.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,97.5300,650.00,650.00,42.4980,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(14037,3022,'001','PR','B001','00001899',3,'00100437','2019-03-07','0010000001',36.000,36.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,49.2200,390.00,390.00,56.7970,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(14039,2432,'002','GN','B001','00000634',3,'00200000','2019-03-07','0020000594',400.000,400.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,11.0800,40.00,40.00,0.0723,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(14040,3023,'001','PR','B001','00001900',3,'00100000','2019-03-07','0010000044',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,5.7200,38.00,38.00,32.2850,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14041,3024,'001','PR','F001','00000450',1,'00100221','2019-03-07','0010000153',25.000,25.000,1,'UND',103.0000,103.0000,0,0.00,0,0.00,153.4500,2575.00,2575.00,96.8620,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(14042,3025,'001','PR','B001','00001901',3,'00100000','2019-03-08','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7200,22.00,22.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14043,2433,'002','GN','B001','00000635',3,'00200000','2019-03-08','0020000308',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.1000,20.00,20.00,5.4516,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14044,3026,'001','PR','F001','00000451',1,'00100131','2019-03-08','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.0900,32.00,32.00,27.9082,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14045,3027,'001','PR','B001','00001902',3,'00100000','2019-03-08','0010000070',72.000,72.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,23.4600,180.00,180.00,13.0449,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(14046,2434,'002','GN','B001','00000636',3,'00200000','2019-03-08','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14047,3028,'001','PR','B001','00001903',3,'00100000','2019-03-08','0010000361',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.1500,45.00,45.00,37.8480,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14048,3029,'001','PR','B001','00001904',3,'00100000','2019-03-08','0010000365',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.0500,2.50,2.50,1.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14049,3030,'001','PR','B001','00001905',3,'00100000','2019-03-08','0010000076',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,5.5500,42.00,42.00,18.2233,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14050,3030,'001','PR','B001','00001905',3,'00100000','2019-03-08','0010000071',24.000,24.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,13.4400,60.00,60.00,11.6406,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(14052,3031,'001','PR','B001','00001906',3,'00100000','2019-03-08','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14053,3031,'001','PR','B001','00001906',3,'00100000','2019-03-08','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.6000,18.00,18.00,14.4007,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14055,3032,'001','PR','B001','00001907',3,'00100000','2019-03-08','0010000171',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,7.9300,60.00,60.00,52.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14056,3033,'001','PR','B001','00001908',3,'00100000','2019-03-08','0010000277',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,39.8500,210.00,210.00,34.0300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14057,3034,'001','PR','B001','00001909',3,'00100000','2019-03-09','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.9700,42.00,42.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14058,3035,'001','PR','B001','00001910',3,'00100000','2019-03-09','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14059,3036,'001','PR','F001','00000452',1,'00200169','2019-03-09','0010000033',108.000,108.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,97.8500,792.00,792.00,38.5640,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(14060,2435,'002','GN','B001','00000637',3,'00200000','2019-03-09','0020002454',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.4000,30.00,30.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14061,2435,'002','GN','B001','00000637',3,'00200000','2019-03-09','0020002445',2.000,2.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,8.4000,30.00,30.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14063,3037,'001','PR','B001','00001911',3,'00100000','2019-03-09','0010000082',18.000,18.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,9.9900,60.00,60.00,16.6693,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14064,2436,'002','GN','B001','00000638',3,'00200000','2019-03-09','0020000595',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,1.5700,6.00,6.00,0.0886,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(14065,2437,'002','GN','B001','00000639',3,'00200000','2019-03-09','0020002458',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.4000,30.00,30.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14066,2438,'002','GN','B001','00000640',3,'00200000','2019-03-09','0020002639',1.000,1.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,7.5800,73.00,73.00,65.4158,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14067,3038,'001','PR','B001','00001912',3,'00100000','2019-03-09','0010000026',12.000,12.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,13.8700,84.00,84.00,35.0631,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14068,3038,'001','PR','B001','00001912',3,'00100000','2019-03-09','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14069,3038,'001','PR','B001','00001912',3,'00100000','2019-03-09','0010000288',2.000,2.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,13.5000,88.00,88.00,37.2510,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(14070,2439,'002','GN','B001','00000641',3,'00200000','2019-03-09','0020001599',8.000,8.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.5600,0.80,0.80,0.0300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(14071,2439,'002','GN','B001','00000641',3,'00200000','2019-03-09','0020000983',8.000,8.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.6400,0.80,0.80,0.0200,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(14073,2440,'002','GN','B001','00000642',3,'00200000','2019-03-09','0020002458',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.4000,30.00,30.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14074,3039,'001','PR','B001','00001913',3,'00100000','2019-03-09','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,10.0000,115.00,115.00,21.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14075,2441,'002','GN','B001','00000643',3,'00200000','2019-03-09','0020002226',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.3800,12.00,12.00,3.8087,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14076,2441,'002','GN','B001','00000643',3,'00200000','2019-03-09','0020002110',5.000,5.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14078,3040,'001','PR','F001','00000453',1,'00200128','2019-03-09','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.9700,42.00,42.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14079,2442,'002','GN','F001','00000069',1,'00200128','2019-03-09','0020002216',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8087,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14080,2443,'002','GN','B001','00000644',3,'00200123','2019-03-09','0020000182',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.0800,7.00,7.00,5.9184,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14081,2443,'002','GN','B001','00000644',3,'00200123','2019-03-09','0020000237',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.2500,4.50,4.50,4.2480,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14082,2443,'002','GN','B001','00000644',3,'00200123','2019-03-09','0020000236',0.500,0.500,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.5000,2.25,2.25,3.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(14083,2443,'002','GN','B001','00000644',3,'00200123','2019-03-09','0020002167',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6000,1.50,1.50,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(14084,2443,'002','GN','B001','00000644',3,'00200123','2019-03-09','0020000407',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.5000,4.00,4.00,1.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(14085,2443,'002','GN','B001','00000644',3,'00200123','2019-03-09','0020000234',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,5.0600,78.00,78.00,24.3117,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(14086,2443,'002','GN','B001','00000644',3,'00200123','2019-03-09','0020002301',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6200,3.00,3.00,0.4604,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(14087,2443,'002','GN','B001','00000644',3,'00200123','2019-03-09','0020001382',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6600,5.00,5.00,1.3355,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(14088,2443,'002','GN','B001','00000644',3,'00200123','2019-03-09','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(14089,2443,'002','GN','B001','00000644',3,'00200123','2019-03-09','0020002572',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6200,12.00,12.00,8.3811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(14090,2443,'002','GN','B001','00000644',3,'00200123','2019-03-09','0020002266',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4000,1.00,1.00,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(14091,2443,'002','GN','B001','00000644',3,'00200123','2019-03-09','0020001381',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.6600,10.00,10.00,1.1700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,12,0),(14095,3041,'001','PR','B001','00001914',3,'00100000','2019-03-09','0010000381',7.000,7.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,14.0000,161.00,161.00,21.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(14096,2444,'002','GN','B001','00000645',3,'00200000','2019-03-09','0020001975',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.1400,14.00,14.00,9.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14097,3042,'001','PR','B001','00001915',3,'00100000','2019-03-11','0010000314',8.000,8.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.0000,192.00,192.00,23.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(14098,3043,'001','PR','B001','00001916',3,'00100000','2019-03-11','0010000381',20.000,20.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,40.0000,460.00,460.00,21.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(14099,2445,'002','GN','B001','00000646',3,'00200000','2019-03-11','0020000467',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14100,2446,'002','GN','B001','00000647',3,'00200000','2019-03-11','0020002573',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.1700,40.00,40.00,8.4580,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14101,2446,'002','GN','B001','00000647',3,'00200000','2019-03-11','0020000291',15.000,15.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,7.0700,22.50,22.50,1.0289,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(14103,2447,'002','GN','B001','00000648',3,'00200000','2019-03-11','0020002573',8.000,8.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,12.3400,80.00,80.00,8.4580,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(14104,2447,'002','GN','B001','00000648',3,'00200000','2019-03-11','0020002343',6.000,6.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,20.0200,60.00,60.00,6.6640,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(14106,3044,'001','PR','B001','00001917',3,'00100000','2019-03-11','0010000003',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,7.4200,46.00,46.00,38.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14107,2448,'002','GN','B001','00000649',3,'00200000','2019-03-11','0020002486',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.4700,18.00,18.00,12.5288,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14108,2449,'002','GN','B001','00000650',3,'00200000','2019-03-11','0020000546',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.9900,20.00,20.00,8.0044,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14109,2449,'002','GN','B001','00000650',3,'00200000','2019-03-11','0020001361',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4300,8.00,8.00,5.5702,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14111,3045,'001','PR','B001','00001918',3,'00100000','2019-03-11','0010000053',12.000,12.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,7.5600,24.00,24.00,8.2222,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(14112,3045,'001','PR','B001','00001918',3,'00100000','2019-03-11','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(14113,3045,'001','PR','B001','00001918',3,'00100000','2019-03-11','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(14114,3045,'001','PR','B001','00001918',3,'00100000','2019-03-11','0010000218',0.500,0.500,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.4400,8.00,8.00,13.1300,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,4,1),(14118,2450,'002','GN','B001','00000651',3,'00200000','2019-03-11','0020002266',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.8000,10.00,10.00,0.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(14119,2451,'002','GN','B001','00000652',3,'00200000','2019-03-11','0020000783',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14120,2450,'002','GN','B001','00000651',3,'00200379','2019-03-11','0020002266',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.8000,10.00,10.00,0.6000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(14121,3045,'001','PR','B001','00001918',3,'00200379','2019-03-11','0010000053',12.000,12.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,7.5600,24.00,24.00,8.2222,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(14122,3045,'001','PR','B001','00001918',3,'00200379','2019-03-11','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(14123,3045,'001','PR','B001','00001918',3,'00200379','2019-03-11','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(14124,3045,'001','PR','B001','00001918',3,'00200379','2019-03-11','0010000218',0.500,0.500,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.4400,8.00,8.00,13.1300,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,4,1),(14128,3045,'001','PR','B001','00001918',3,'00200379','2019-03-11','0010000053',12.000,12.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,7.5600,24.00,24.00,8.2222,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14129,3045,'001','PR','B001','00001918',3,'00200379','2019-03-11','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14130,3045,'001','PR','B001','00001918',3,'00200379','2019-03-11','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(14131,3045,'001','PR','B001','00001918',3,'00200379','2019-03-11','0010000218',0.500,0.500,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.4400,8.00,8.00,13.1300,0,0,0.00,0,0.000,0.5,0.5,0,NULL,0,NULL,0,0,4,0),(14135,2452,'002','GN','B001','00000653',3,'00200000','2019-03-11','0020000232',5.000,5.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,4.7000,86.00,86.00,16.2598,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(14136,2452,'002','GN','B001','00000653',3,'00200123','2019-03-11','0020000232',5.000,5.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,4.7000,86.00,86.00,16.2598,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14137,3046,'001','PR','B001','00001919',3,'00100000','2019-03-11','0010000277',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.9400,80.00,80.00,34.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14138,2453,'002','GN','F001','00000070',1,'00200380','2019-03-11','0020000182',2.000,2.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,2.1600,14.00,14.00,5.9184,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14139,2453,'002','GN','F001','00000070',1,'00200380','2019-03-11','0020000235',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.3500,12.00,12.00,3.5500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(14141,3047,'001','PR','F001','00000454',1,'00200380','2019-03-11','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14142,2454,'002','GN','B001','00000654',3,'00200000','2019-03-11','0020002197',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.1700,9.00,9.00,4.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14143,2454,'002','GN','B001','00000654',3,'00200000','2019-03-11','0020002196',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.5800,8.00,8.00,4.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14144,2454,'002','GN','B001','00000654',3,'00200000','2019-03-11','0020000992',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.0400,4.00,4.00,1.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14145,2454,'002','GN','B001','00000654',3,'00200000','2019-03-11','0020001296',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8900,2.00,2.00,1.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(14146,2454,'002','GN','B001','00000654',3,'00200000','2019-03-11','0020000994',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(14149,3048,'001','PR','B001','00001920',3,'00100000','2019-03-11','0010000180',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,8.5000,65.00,65.00,56.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14150,2455,'002','GN','B001','00000655',3,'00200000','2019-03-12','0020002432',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,0.9700,15.00,15.00,14.0325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14151,2455,'002','GN','B001','00000655',3,'00200000','2019-03-12','0020002439',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14152,2455,'002','GN','B001','00000655',3,'00200000','2019-03-12','0020002503',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.5600,1.50,1.50,0.9381,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14153,2455,'002','GN','B001','00000655',3,'00200000','2019-03-12','0020002654',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3900,2.00,2.00,1.6092,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(14157,2456,'002','GN','F001','00000071',1,'00200381','2019-03-12','0020000232',6.000,6.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,5.6400,103.20,103.20,16.2598,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14158,3049,'001','PR','F001','00000455',1,'00200381','2019-03-12','0010000154',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,21.5700,135.00,135.00,22.6870,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(14159,3050,'001','PR','B001','00001921',3,'00100000','2019-03-12','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14160,3051,'001','PR','F001','00001922',1,'00100438','2019-03-12','0010000398',20.000,20.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,438.0800,2500.00,2500.00,103.0960,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(14161,3052,'001','PR','B001','00001922',3,'00100000','2019-03-12','0010000238',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.6100,55.00,55.00,46.3947,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14162,3052,'001','PR','B001','00001922',3,'00100000','2019-03-12','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14163,3052,'001','PR','B001','00001922',3,'00100000','2019-03-12','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(14164,3053,'001','PR','F001','00001923',1,'00100439','2019-03-12','0010000017',24.000,24.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,40.1500,228.00,228.00,46.9617,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(14165,3053,'001','PR','F001','00001923',1,'00100439','2019-03-12','0010000020',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,15.6800,68.00,68.00,26.1613,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(14167,2457,'002','GN','B001','00000656',3,'00200000','2019-03-12','0020000958',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.6000,8.00,8.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14168,2457,'002','GN','B001','00000656',3,'00200000','2019-03-12','0020002018',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.1500,2.00,2.00,0.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(14169,2457,'002','GN','B001','00000656',3,'00200000','2019-03-12','0020002084',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8300,2.00,2.00,1.1750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(14170,2457,'002','GN','B001','00000656',3,'00200000','2019-03-12','0020000958',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.6000,8.00,8.00,4.4000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14171,2457,'002','GN','B001','00000656',3,'00200000','2019-03-12','0020002018',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.3000,3.00,3.00,0.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14172,2457,'002','GN','B001','00000656',3,'00200000','2019-03-12','0020002084',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8300,2.00,2.00,1.1750,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14173,2457,'002','GN','B001','00000656',3,'00200000','2019-03-12','0020000835',5.000,5.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,2.6000,5.00,5.00,0.4804,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(14177,3054,'001','PR','B001','00001923',3,'00100000','2019-03-12','0010000151',8.000,8.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,9.5800,64.00,64.00,6.8022,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(14178,3054,'001','PR','B001','00001923',3,'00100000','2019-03-12','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(14179,3054,'001','PR','B001','00001923',3,'00100000','2019-03-12','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(14180,3054,'001','PR','B001','00001923',3,'00100000','2019-03-12','0010000151',12.000,12.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,14.3700,96.00,96.00,6.8022,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(14181,3054,'001','PR','B001','00001923',3,'00100000','2019-03-12','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14182,3054,'001','PR','B001','00001923',3,'00100000','2019-03-12','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(14183,2458,'002','GN','B001','00000657',3,'00200000','2019-03-12','0020001155',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,1.5100,40.00,40.00,38.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14184,2459,'002','GN','B001','00000658',3,'00200000','2019-03-12','0020000650',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8900,7.00,7.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14185,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000595',1500.000,1500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,47.1000,180.00,180.00,0.0886,0,0,0.00,1,0.000,1500,1500,0,NULL,0,NULL,0,0,1,1),(14186,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002058',4.000,4.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,4.0000,76.00,76.00,18.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(14187,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000924',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.3400,13.00,13.00,10.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(14188,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000539',22.000,22.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,8.8000,33.00,33.00,1.1000,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,4,1),(14189,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000559',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0000,3.00,3.00,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(14190,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000585',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(14191,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000541',6.000,6.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.6000,54.00,54.00,7.9000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,7,1),(14192,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000566',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,8.5000,35.00,35.00,5.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,8,1),(14200,2461,'002','GN','F001','00000073',1,'00100171','2019-03-12','0020000235',11.000,11.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,4.9500,44.00,44.00,3.5500,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(14201,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000595',1500.000,1500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,47.1000,180.00,180.00,0.0886,0,0,0.00,0,0.000,1500,1500,0,NULL,0,NULL,0,0,1,1),(14202,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002058',17.000,17.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,17.0000,323.00,323.00,18.0000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,2,1),(14203,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000924',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.3400,13.00,13.00,10.6600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(14204,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000539',22.000,22.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,8.8000,33.00,33.00,1.1000,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,4,1),(14205,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000559',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0000,3.00,3.00,1.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(14206,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000585',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(14207,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000541',6.000,6.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.6000,54.00,54.00,7.9000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,7,1),(14208,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002056',17.000,17.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,10.2000,76.50,76.50,3.9000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,8,1),(14209,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002050',15.000,15.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,4.5000,19.50,19.50,1.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,9,1),(14210,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002057',9.000,9.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,6.3000,40.50,40.50,3.8000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,10,1),(14211,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000232',4.000,4.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,4.9600,70.00,70.00,16.2598,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,11,1),(14212,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000542',50.000,50.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,35.0000,150.00,150.00,2.3000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,12,1),(14213,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002051',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8000,28.00,28.00,6.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,13,1),(14214,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(14215,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002569',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(14216,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000400',4.000,4.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,6.7200,26.00,26.00,4.8200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,16,1),(14217,3055,'001','PR','B001','00001924',3,'00100000','2019-03-13','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.6000,18.00,18.00,14.4007,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14218,2462,'002','GN','B001','00000659',3,'00200000','2019-03-13','0020002084',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8300,2.00,2.00,1.1750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14219,2462,'002','GN','B001','00000659',3,'00200000','2019-03-13','0020001398',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.4800,12.00,12.00,6.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14221,2463,'002','GN','B001','00000660',3,'00200000','2019-03-13','0020002655',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.1700,3.00,3.00,1.4155,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14222,2463,'002','GN','B001','00000660',3,'00200000','2019-03-13','0020001730',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14224,2464,'002','GN','B001','00000661',3,'00200000','2019-03-13','0020000670',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.9400,10.00,10.00,2.5300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14225,3056,'001','PR','B001','00001925',3,'00100000','2019-03-13','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14226,3056,'001','PR','B001','00001925',3,'00100000','2019-03-13','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,10.0000,115.00,115.00,21.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(14228,2465,'002','GN','B001','00000662',3,'00200000','2019-03-13','0020000102',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1300,7.00,7.00,4.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14229,2466,'002','GN','B001','00000663',3,'00200000','2019-03-13','0020000235',4.000,4.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.8000,16.00,16.00,3.5500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14230,2467,'002','GN','B001','00000664',3,'00200000','2019-03-13','0020000595',200.000,200.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,4.2800,22.00,22.00,0.0886,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(14231,3057,'001','PR','F001','00001924',1,'00100440','2019-03-13','0010000277',3.000,3.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,20.9100,123.00,123.00,34.0300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(14232,3058,'001','PR','B001','00001926',3,'00100000','2019-03-13','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14233,3058,'001','PR','B001','00001926',3,'00100000','2019-03-13','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14235,3059,'001','PR','B001','00001927',3,'00100000','2019-03-13','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14236,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000595',1500.000,1500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,47.1000,180.00,180.00,0.0886,0,0,0.00,0,0.000,1500,1500,0,NULL,0,NULL,0,0,1,1),(14237,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002058',17.000,17.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,17.0000,323.00,323.00,18.0000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,2,1),(14238,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000924',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.3400,13.00,13.00,10.6600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(14239,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000539',22.000,22.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,8.8000,33.00,33.00,1.1000,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,4,1),(14240,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000559',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0000,3.00,3.00,1.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(14241,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000585',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(14242,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000541',6.000,6.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.6000,54.00,54.00,7.9000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,7,1),(14243,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002056',17.000,17.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,10.2000,76.50,76.50,3.9000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,8,1),(14244,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002050',15.000,15.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,4.5000,19.50,19.50,1.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,9,1),(14245,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002057',9.000,9.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,6.3000,40.50,40.50,3.8000,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,10,1),(14246,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000232',4.000,4.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,4.9600,70.00,70.00,16.2598,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,11,1),(14247,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000542',50.000,50.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,35.0000,150.00,150.00,2.3000,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,12,1),(14248,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002051',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8000,28.00,28.00,6.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,13,1),(14249,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(14250,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002569',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(14251,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000400',4.000,4.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,6.7200,26.00,26.00,4.8200,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,16,1),(14267,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000595',1500.000,1500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,47.1000,180.00,180.00,0.0886,0,0,0.00,0,0.000,1500,1500,0,NULL,0,NULL,0,0,1,0),(14268,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002058',17.000,17.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,17.0000,323.00,323.00,18.0000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,2,0),(14269,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000924',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.3400,13.00,13.00,10.6600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14270,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000539',22.000,22.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,8.8000,33.00,33.00,1.1000,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,4,0),(14271,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000559',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0000,3.00,3.00,1.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(14272,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000585',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(14273,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000541',6.000,6.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.6000,54.00,54.00,7.9000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,7,0),(14274,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002056',17.000,17.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,10.2000,76.50,76.50,3.9000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,8,0),(14275,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002050',15.000,15.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,4.5000,19.50,19.50,1.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,9,0),(14276,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002057',9.000,9.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,6.3000,40.50,40.50,3.8000,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,10,0),(14277,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000232',4.000,4.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,4.9600,70.00,70.00,16.2598,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,11,0),(14278,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000542',50.000,50.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,35.0000,150.00,150.00,2.3000,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,12,0),(14279,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002051',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8000,28.00,28.00,6.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,13,0),(14280,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000326',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.2800,8.00,8.00,4.7200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(14281,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020002569',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(14282,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000400',4.000,4.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,6.7200,26.00,26.00,4.8200,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,16,0),(14283,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020001868',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,9.3500,13.00,13.00,3.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,17,0),(14284,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020001452',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.6200,9.00,9.00,6.3800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,18,0),(14285,2460,'002','GN','F001','00000072',1,'00200104','2019-03-12','0020000578',30.000,30.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,7.5000,15.00,15.00,0.2500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,19,0),(14298,2468,'002','GN','F001','00000074',1,'00100311','2019-03-13','0020000202',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,9.7300,30.00,30.00,20.2722,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14299,2469,'002','GN','F001','00000075',1,'00100311','2019-03-13','0020000202',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,9.7300,30.00,30.00,20.2722,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(14300,3060,'001','PR','F001','00001925',1,'00200104','2019-03-13','0010000215',32.000,32.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,86.4000,192.00,192.00,3.3000,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,1),(14301,3060,'001','PR','F001','00001925',1,'00200104','2019-03-13','0010000362',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,21.0200,150.00,150.00,42.9931,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(14302,3060,'001','PR','F001','00001925',1,'00200104','2019-03-13','0010000232',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,20.4600,135.00,135.00,22.9080,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(14303,3060,'001','PR','F001','00001925',1,'00200104','2019-03-13','0010000381',130.000,130.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,130.0000,2860.00,2860.00,21.0000,0,0,0.00,1,0.000,130,130,0,NULL,0,NULL,0,0,4,1),(14307,3061,'001','PR','B001','00001928',3,'00100000','2019-03-13','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.3100,27.00,27.00,22.6870,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14308,3062,'001','PR','B001','00001929',3,'00100000','2019-03-13','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.7200,30.00,30.00,24.2752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14309,3063,'001','PR','B001','00001930',3,'00100000','2019-03-14','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.6000,18.00,18.00,14.4007,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14310,3063,'001','PR','B001','00001930',3,'00100000','2019-03-14','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.7600,15.00,15.00,12.2406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14311,3063,'001','PR','B001','00001930',3,'00100000','2019-03-14','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14312,3064,'001','PR','B001','00001931',3,'00100000','2019-03-14','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,72.00,72.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14313,2470,'002','GN','F001','00000075',1,'00200382','2019-03-14','0020002118',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,8.5000,30.00,30.00,21.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14314,2470,'002','GN','F001','00000075',1,'00200382','2019-03-14','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14315,2470,'002','GN','F001','00000075',1,'00200382','2019-03-14','0020002266',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4000,1.00,1.00,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14316,3065,'001','PR','F001','00001926',1,'00100004','2019-03-14','0010000361',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,6.1500,44.00,44.00,37.8480,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14317,2471,'002','GN','B001','00000665',3,'00200000','2019-03-14','0020002462',3.000,3.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.5000,45.00,45.00,13.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14318,2471,'002','GN','B001','00000665',3,'00200000','2019-03-14','0020002455',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14319,2471,'002','GN','B001','00000665',3,'00200000','2019-03-14','0020002509',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.3700,9.00,9.00,5.6315,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14320,3066,'001','PR','B001','00001932',3,'00100000','2019-03-14','0010000250',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8200,8.00,8.00,4.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14321,3066,'001','PR','B001','00001932',3,'00100000','2019-03-14','0010000247',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.5200,2.50,2.50,0.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14323,3067,'001','PR','B001','00001933',3,'00100000','2019-03-14','0010000334',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.6400,25.00,25.00,20.3567,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14324,3067,'001','PR','B001','00001933',3,'00100000','2019-03-14','0010000334',1.000,1.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,4.1400,24.50,24.50,20.3567,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14325,2472,'002','GN','B001','00000666',3,'00200000','2019-03-14','0020002616',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4800,10.00,10.00,3.7600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14326,2473,'002','GN','B001','00000667',3,'00200000','2019-03-14','0020000693',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,3.2900,35.00,35.00,31.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14327,3068,'001','PR','B001','00001934',3,'00100000','2019-03-14','0010000079',6.000,6.000,6,'UND',12.0000,12.0000,0,0.00,0,0.00,1.6300,12.00,12.00,10.3750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14328,3069,'001','PR','B001','00001935',3,'00100000','2019-03-14','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,46.00,46.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14329,3070,'001','PR','B001','00001936',3,'00100000','2019-03-14','0010000376',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,10.5000,40.00,40.00,2.9500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(14330,2474,'002','GN','B001','00000668',3,'00200000','2019-03-14','0020000232',1.000,1.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,1.2400,17.50,17.50,16.2598,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14331,2474,'002','GN','B001','00000668',3,'00200000','2019-03-14','0020000523',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.6000,8.00,8.00,0.8500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(14333,3071,'001','PR','B001','00001937',3,'00100000','2019-03-14','0010000382',1.000,1.000,1,'UND',33.5000,33.5000,0,0.00,0,0.00,6.0000,33.50,33.50,27.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14334,3053,'001','PR','F001','00000455',1,'00100439','2019-03-12','0010000017',24.000,24.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,40.1500,228.00,228.00,46.9617,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14335,3053,'001','PR','F001','00000455',1,'00100439','2019-03-12','0010000020',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,15.6800,68.00,68.00,26.1613,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14337,3057,'001','PR','F001','00000456',1,'00100440','2019-03-13','0010000277',3.000,3.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,20.9100,123.00,123.00,34.0300,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(14338,3049,'001','PR','F001','00000456',1,'00200381','2019-03-12','0010000154',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,21.5700,135.00,135.00,22.6870,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14339,3051,'001','PR','F001','00000457',1,'00100438','2019-03-12','0010000398',20.000,20.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,438.0800,2500.00,2500.00,103.0960,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(14340,3057,'001','PR','F001','00000458',1,'00100440','2019-03-13','0010000277',3.000,3.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,20.9100,123.00,123.00,34.0300,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14341,3060,'001','PR','F001','00000459',1,'00200104','2019-03-13','0010000215',32.000,32.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,86.4000,192.00,192.00,3.3000,0,0,0.00,0,0.000,32,32,0,NULL,0,NULL,0,0,1,0),(14342,3060,'001','PR','F001','00000459',1,'00200104','2019-03-13','0010000362',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,21.0200,150.00,150.00,42.9931,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(14343,3060,'001','PR','F001','00000459',1,'00200104','2019-03-13','0010000232',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,20.4600,135.00,135.00,22.9080,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(14344,3060,'001','PR','F001','00000459',1,'00200104','2019-03-13','0010000381',130.000,130.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,130.0000,2860.00,2860.00,21.0000,0,0,0.00,0,0.000,130,130,0,NULL,0,NULL,0,0,4,0),(14348,3065,'001','PR','F001','00000460',1,'00100004','2019-03-14','0010000361',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,6.1500,44.00,44.00,37.8480,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14349,3072,'001','PR','F001','00000461',1,'00200104','2019-03-14','0010000381',155.000,155.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,155.0000,3410.00,3410.00,21.0000,0,0,0.00,1,0.000,155,155,0,NULL,0,NULL,0,0,1,0),(14350,3073,'001','PR','B001','00001938',3,'00100441','2019-03-15','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14351,2475,'002','GN','B001','00000669',3,'00200000','2019-03-15','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14352,3074,'001','PR','B001','00001939',3,'00100000','2019-03-15','0010000069',60.000,60.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,44.9000,210.00,210.00,16.5100,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(14353,3074,'001','PR','B001','00001939',3,'00100000','2019-03-15','0010000213',22.000,22.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,14.3000,33.00,33.00,0.8500,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,2,0),(14355,3075,'001','PR','B001','00001940',3,'00100000','2019-03-15','0010000022',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,8.2800,45.00,45.00,12.2406,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14356,3075,'001','PR','B001','00001940',3,'00100000','2019-03-15','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14358,2476,'002','GN','B001','00000670',3,'00200000','2019-03-15','0020002231',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.3900,18.00,18.00,12.6054,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14359,2476,'002','GN','B001','00000670',3,'00200000','2019-03-15','0020002231',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,10.7900,36.00,36.00,12.6054,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14360,2477,'002','GN','B001','00000671',3,'00200000','2019-03-15','0020000835',6.500,6.500,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,3.3800,6.50,6.50,0.4804,0,0,0.00,1,0.000,6.5,6.5,0,NULL,0,NULL,0,0,1,0),(14361,2477,'002','GN','B001','00000671',3,'00200000','2019-03-15','0020000968',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.6000,1.00,1.00,0.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14363,2478,'002','GN','B001','00000672',3,'00200000','2019-03-15','0020002339',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,6.4600,38.00,38.00,31.5414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14364,2479,'002','GN','B001','00000673',3,'00200000','2019-03-15','0020002650',6.000,6.000,1,'UND',1.7000,1.7000,0,0.00,0,0.00,2.6400,10.20,10.20,1.2596,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14365,2479,'002','GN','B001','00000673',3,'00200000','2019-03-15','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,3.1400,12.00,12.00,0.0886,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(14367,3076,'001','PR','B001','00001941',3,'00100000','2019-03-15','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.7200,30.00,30.00,24.2752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14368,2480,'002','GN','B001','00000674',3,'00200000','2019-03-15','0020000911',5.500,5.500,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,2.1900,33.00,33.00,5.6011,0,0,0.00,1,0.000,5.5,5.5,0,NULL,0,NULL,0,0,1,1),(14369,2480,'002','GN','B001','00000674',3,'00200000','2019-03-15','0020000911',5.500,5.500,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,2.1900,33.00,33.00,5.6011,0,0,0.00,0,0.000,5.5,5.5,0,NULL,0,NULL,0,0,1,0),(14370,2480,'002','GN','B001','00000674',3,'00200000','2019-03-15','0020000524',2.000,2.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,0.7300,3.20,3.20,1.2361,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14372,3077,'001','PR','B001','00001942',3,'00100000','2019-03-15','0010000381',20.000,20.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,40.0000,460.00,460.00,21.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(14373,3078,'001','PR','B001','00001943',3,'00100000','2019-03-15','0010000381',20.000,20.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,20.0000,440.00,440.00,21.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(14374,2481,'002','GN','B001','00000675',3,'00200000','2019-03-15','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14375,2482,'002','GN','B001','00000676',3,'00200000','2019-03-15','0020002650',4.000,4.000,1,'UND',1.7000,1.7000,0,0.00,0,0.00,1.7600,6.80,6.80,1.2596,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14376,3079,'001','PR','B001','00001944',3,'00100000','2019-03-15','0010000396',4.000,4.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,14.5700,60.00,60.00,11.3579,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14377,2483,'002','GN','B001','00000677',3,'00200000','2019-03-15','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,6.2800,24.00,24.00,0.0886,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(14378,3080,'001','PR','B001','00001945',3,'00100000','2019-03-16','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14379,3081,'001','PR','F001','00000462',1,'00100087','2019-03-16','0010000023',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,8.7200,40.00,40.00,15.6408,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(14380,3081,'001','PR','F001','00000462',1,'00200273','2019-03-16','0010000023',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,8.7200,40.00,40.00,15.6408,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14381,3082,'001','PR','B001','00001946',3,'00100000','2019-03-16','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,96.00,96.00,23.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14382,3083,'001','PR','B001','00001947',3,'00100000','2019-03-16','0010000134',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,11.0400,68.00,68.00,28.4788,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14383,3083,'001','PR','B001','00001947',3,'00100000','2019-03-16','0010000006',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.2800,34.00,34.00,27.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14385,3084,'001','PR','F001','00000463',1,'00200289','2019-03-16','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,72.00,72.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14386,3085,'001','PR','F001','00000464',1,'00200289','2019-03-16','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14387,3086,'001','PR','B001','00001948',3,'00100000','2019-03-16','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14388,2484,'002','GN','B001','00000678',3,'00200000','2019-03-16','0020001608',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.5200,6.00,6.00,1.1190,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14389,2485,'002','GN','B001','00000679',3,'00200000','2019-03-16','0020000308',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.5500,9.00,9.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14390,2486,'002','GN','B001','00000680',3,'00200000','2019-03-16','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.1000,55.00,55.00,46.9028,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14391,2487,'002','GN','B001','00000681',3,'00200000','2019-03-16','0020002462',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,1.5000,15.00,15.00,13.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14392,2487,'002','GN','B001','00000681',3,'00200000','2019-03-16','0020001064',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8800,6.00,6.00,4.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14393,3087,'001','PR','B001','00001949',3,'00100000','2019-03-18','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14394,2488,'002','GN','B001','00000682',3,'00200000','2019-03-18','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14395,2488,'002','GN','B001','00000682',3,'00200000','2019-03-18','0020000299',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4200,1.00,1.00,0.5829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14397,3088,'001','PR','F001','00000465',1,'00200290','2019-03-18','0010000381',20.000,20.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,20.0000,440.00,440.00,21.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(14398,3089,'001','PR','B001','00001950',3,'00100000','2019-03-18','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.9700,42.00,42.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14399,3088,'001','PR','F001','00000465',1,'00100030','2019-03-18','0010000381',20.000,20.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,20.0000,440.00,440.00,21.0000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(14400,2489,'002','GN','B001','00000683',3,'00200000','2019-03-18','0020000525',6.000,6.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,3.6200,16.80,16.80,2.1972,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14401,3090,'001','PR','B001','00001951',3,'00100000','2019-03-18','0010000179',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.5000,50.00,50.00,42.4980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14402,3091,'001','PR','B001','00001952',3,'00100000','2019-03-18','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14403,2490,'002','GN','B001','00000684',3,'00200000','2019-03-18','0020002263',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.4100,11.00,11.00,8.5868,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14404,2491,'002','GN','B001','00000685',3,'00200000','2019-03-18','0020000087',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.1600,5.00,5.00,1.9222,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14405,2491,'002','GN','B001','00000685',3,'00200000','2019-03-18','0020002110',5.000,5.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14407,3092,'001','PR','F001','00000466',1,'00100442','2019-03-18','0010000026',42.000,42.000,6,'UND',41.0000,41.0000,0,0.00,0,0.00,41.5600,287.00,287.00,35.0631,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(14408,3092,'001','PR','F001','00000466',1,'00100442','2019-03-18','0010000017',60.000,60.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,90.3800,560.00,560.00,46.9617,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(14410,3093,'001','PR','B001','00001953',3,'00100000','2019-03-18','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14411,3094,'001','PR','B001','00001954',3,'00100000','2019-03-18','0010000238',6.000,6.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,45.6300,324.00,324.00,46.3947,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14412,2492,'002','GN','B001','00000686',3,'00200000','2019-03-18','0020000594',150.000,150.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,4.1600,15.00,15.00,0.0723,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(14413,2493,'002','GN','B001','00000687',3,'00200000','2019-03-18','0020001234',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,6.1500,21.00,21.00,4.9500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14414,2494,'002','GN','F001','00000076',1,'00200289','2019-03-19','0020001039',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,10.3500,70.00,70.00,11.9300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14415,2494,'002','GN','F001','00000076',1,'00200289','2019-03-19','0020000046',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,18.5000,40.00,40.00,2.1500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(14416,2494,'002','GN','F001','00000076',1,'00200289','2019-03-19','0020000317',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.2000,25.00,25.00,21.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14417,3095,'001','PR','B001','00001955',3,'00100000','2019-03-19','0010000071',24.000,24.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,15.4400,62.00,62.00,11.6406,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14418,3095,'001','PR','B001','00001955',3,'00100000','2019-03-19','0010000081',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,7.4700,30.00,30.00,11.2670,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14420,2495,'002','GN','B001','00000688',3,'00200000','2019-03-19','0020000444',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.8300,12.00,12.00,9.1700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14421,3096,'001','PR','B001','00001956',3,'00100443','2019-03-19','0010000155',5.000,5.000,1,'UND',82.0000,82.0000,0,0.00,0,0.00,65.1300,410.00,410.00,68.9733,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14422,3096,'001','PR','B001','00001956',3,'00100443','2019-03-19','0010000288',22.000,22.000,1,'UND',43.5000,43.5000,0,0.00,0,0.00,137.4800,957.00,957.00,37.2510,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,2,0),(14423,3096,'001','PR','B001','00001956',3,'00100443','2019-03-19','0010000366',7.000,7.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,111.0500,630.00,630.00,74.1360,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(14424,3096,'001','PR','B001','00001956',3,'00100443','2019-03-19','0010000166',4.000,4.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,42.8000,264.00,264.00,55.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(14428,2496,'002','GN','B001','00000689',3,'00100443','2019-03-19','0020000595',250.000,250.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,7.8500,30.00,30.00,0.0886,0,0,0.00,1,0.000,250,250,0,NULL,0,NULL,0,0,1,0),(14429,3097,'001','PR','B001','00001957',3,'00100000','2019-03-19','0010000241',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,11.6300,58.00,58.00,46.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14430,2497,'002','GN','F001','00000077',1,'00200381','2019-03-19','0020000530',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.9600,80.00,80.00,3.5022,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(14431,2497,'002','GN','F001','00000077',1,'00200381','2019-03-19','0020000435',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4000,5.00,5.00,4.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(14432,2497,'002','GN','F001','00000077',1,'00200381','2019-03-19','0020002602',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.8000,5.00,5.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(14433,2497,'002','GN','F001','00000077',1,'00200381','2019-03-19','0020002016',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2000,2.00,2.00,0.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(14434,2497,'002','GN','F001','00000077',1,'00200381','2019-03-19','0020001778',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.7800,40.00,40.00,32.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(14437,3098,'001','PR','F001','00000467',1,'00200381','2019-03-19','0010000213',156.000,156.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,101.4000,234.00,234.00,0.8500,0,0,0.00,1,0.000,156,156,0,NULL,0,NULL,0,0,1,0),(14438,2497,'002','GN','F001','00000077',1,'00200381','2019-03-19','0020000530',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.9600,80.00,80.00,3.5022,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(14439,2497,'002','GN','F001','00000077',1,'00200381','2019-03-19','0020000435',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4000,5.00,5.00,4.6000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14440,2497,'002','GN','F001','00000077',1,'00200381','2019-03-19','0020002602',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.8000,5.00,5.00,1.1000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(14441,2497,'002','GN','F001','00000077',1,'00200381','2019-03-19','0020002016',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2000,2.00,2.00,0.4000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(14442,2497,'002','GN','F001','00000077',1,'00200381','2019-03-19','0020001778',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.7800,40.00,40.00,32.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(14443,2497,'002','GN','F001','00000077',1,'00200381','2019-03-19','0020000043',1.000,1.000,1,'UND',255.0000,255.0000,0,0.00,0,0.00,9.9800,255.00,255.00,245.0200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(14444,2497,'002','GN','F001','00000077',1,'00200381','2019-03-19','0020000045',1.000,1.000,1,'UND',240.0000,240.0000,0,0.00,0,0.00,34.3800,240.00,240.00,205.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(14445,2498,'002','GN','F001','00000078',1,'00200104','2019-03-19','0020001367',1.000,1.000,1,'UND',1100.0000,1100.0000,0,0.00,0,0.00,53.5100,1100.00,1100.00,1046.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14446,2498,'002','GN','F001','00000078',1,'00200104','2019-03-19','0020001834',4.000,4.000,1,'UND',330.0000,330.0000,0,0.00,0,0.00,76.4800,1320.00,1320.00,310.8800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(14447,2498,'002','GN','F001','00000078',1,'00200104','2019-03-19','0020001366',1.000,1.000,1,'UND',400.0000,400.0000,0,0.00,0,0.00,106.9600,400.00,400.00,293.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14448,2498,'002','GN','F001','00000078',1,'00200104','2019-03-19','0020001803',1.000,1.000,1,'UND',400.0000,400.0000,0,0.00,0,0.00,94.0900,400.00,400.00,305.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(14449,2499,'002','GN','B001','00000690',3,'00200000','2019-03-19','0020000973',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.5200,8.00,8.00,1.6194,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(14450,2499,'002','GN','B001','00000690',3,'00200000','2019-03-19','0020000972',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(14451,2499,'002','GN','B001','00000690',3,'00200000','2019-03-19','0020000299',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4200,1.00,1.00,0.5829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(14452,2499,'002','GN','B001','00000690',3,'00200000','2019-03-19','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.7600,4.00,4.00,1.6194,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14453,2499,'002','GN','B001','00000690',3,'00200000','2019-03-19','0020000972',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14454,2499,'002','GN','B001','00000690',3,'00200000','2019-03-19','0020000299',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4200,1.00,1.00,0.5829,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14455,3099,'001','PR','F001','00000468',1,'00100444','2019-03-19','0010000004',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,4.7200,29.00,29.00,24.2752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14456,3099,'001','PR','F001','00000468',1,'00100444','2019-03-19','0010000257',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.6700,5.00,5.00,3.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14457,3099,'001','PR','F001','00000468',1,'00100444','2019-03-19','0010000365',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.1000,5.00,5.00,1.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(14458,3099,'001','PR','F001','00000468',1,'00100444','2019-03-19','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.0900,32.00,32.00,27.9082,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(14459,3099,'001','PR','F001','00000468',1,'00100444','2019-03-19','0010000218',1.000,1.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,0.8700,14.00,14.00,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(14462,3100,'001','PR','F001','00000469',1,'00100444','2019-03-19','0010000238',8.000,8.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,68.8400,440.00,440.00,46.3947,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(14463,3100,'001','PR','F001','00000469',1,'00100444','2019-03-19','0010000277',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,15.9400,84.00,84.00,34.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14464,3100,'001','PR','F001','00000469',1,'00100444','2019-03-19','0010000218',1.000,1.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,0.8700,14.00,14.00,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14465,3100,'001','PR','F001','00000469',1,'00100444','2019-03-19','0010000180',5.000,5.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,42.5200,325.00,325.00,56.4967,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(14469,2500,'002','GN','F001','00000079',1,'00100444','2019-03-19','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14470,2500,'002','GN','F001','00000079',1,'00100444','2019-03-19','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,2.8800,8.00,8.00,0.0512,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(14471,2501,'002','GN','B001','00000691',3,'00200000','2019-03-19','0020002220',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5300,6.00,6.00,3.4700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14472,2501,'002','GN','B001','00000691',3,'00200000','2019-03-19','0020002226',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8087,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14473,3101,'001','PR','B001','00001958',3,'00100000','2019-03-20','0010000145',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14474,3101,'001','PR','B001','00001958',3,'00100000','2019-03-20','0010000146',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(14476,3102,'001','PR','B001','00001959',3,'00100000','2019-03-20','0010000086',30.000,30.000,6,'UND',34.5000,34.5000,0,0.00,0,0.00,23.7300,172.50,172.50,29.7533,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14477,2502,'002','GN','B001','00000692',3,'00200000','2019-03-20','0020001482',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,14.0000,76.00,76.00,31.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14478,2503,'002','GN','B001','00000693',3,'00200000','2019-03-20','0020000349',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.8400,12.00,12.00,8.1649,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14479,2503,'002','GN','B001','00000693',3,'00200000','2019-03-20','0020000026',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,3.9300,13.00,13.00,9.0694,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14481,2504,'002','GN','B001','00000694',3,'00200000','2019-03-20','0020002110',5.000,5.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14482,3103,'001','PR','B001','00001960',3,'00100000','2019-03-20','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,20.0000,230.00,230.00,21.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(14483,3104,'001','PR','B001','00001961',3,'00100000','2019-03-20','0010000015',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.5800,23.00,23.00,19.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14484,3104,'001','PR','B001','00001961',3,'00100000','2019-03-20','0010000015',12.000,12.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,7.1600,46.00,46.00,19.4200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14485,2505,'002','GN','B001','00000695',3,'00200000','2019-03-20','0020000224',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,19.2800,112.00,112.00,23.1800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14486,2506,'002','GN','B001','00000696',3,'00100000','2019-03-20','0020002190',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,6.0000,19.00,19.00,13.0036,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14487,3105,'001','PR','B001','00001962',3,'00100000','2019-03-20','0010000383',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,8.2900,52.00,52.00,21.8533,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14488,3106,'001','PR','B001','00001963',3,'00100000','2019-03-20','0010000367',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.3600,40.00,40.00,34.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14489,2507,'002','GN','B001','00000697',3,'00200000','2019-03-20','0020002619',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2000,12.00,12.00,9.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14490,3107,'001','PR','B001','00001964',3,'00100000','2019-03-21','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,120.00,120.00,23.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14491,3108,'001','PR','B001','00001965',3,'00100000','2019-03-21','0010000362',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,5.0100,48.00,48.00,42.9931,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14492,3108,'001','PR','B001','00001965',3,'00100000','2019-03-21','0010000180',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,7.5000,64.00,64.00,56.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14493,3108,'001','PR','B001','00001965',3,'00100000','2019-03-21','0010000181',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,12.9200,88.00,88.00,75.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14494,2508,'002','GN','B001','00000698',3,'00200383','2019-03-21','0020000668',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,15.8700,95.00,95.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14495,3109,'001','PR','B001','00001966',3,'00100445','2019-03-21','0010000381',40.000,40.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,80.0000,920.00,920.00,21.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(14496,2509,'002','GN','B001','00000699',3,'00200000','2019-03-21','0020002222',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.0800,12.00,12.00,3.4600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14497,3110,'001','PR','F001','00000470',1,'00200104','2019-03-21','0010000292',1.000,1.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,19.7100,105.00,105.00,85.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14498,3110,'001','PR','F001','00000470',1,'00200104','2019-03-21','0010000318',6.000,6.000,1,'UND',215.0000,215.0000,0,0.00,0,0.00,229.1400,1290.00,1290.00,176.8100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(14499,3110,'001','PR','F001','00000470',1,'00200104','2019-03-21','0010000010',132.000,132.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,254.7400,1760.00,1760.00,68.4210,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,3,0),(14500,3111,'001','PR','F001','00000471',1,'00100131','2019-03-21','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7200,22.00,22.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14501,2510,'002','GN','B001','00000700',3,'00200000','2019-03-21','0020000413',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.4800,26.00,26.00,21.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14502,2511,'002','GN','B001','00000701',3,'00200000','2019-03-21','0020000415',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.1900,9.00,9.00,5.8100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14503,3112,'001','PR','B001','00001967',3,'00100407','2019-03-21','0010000001',30.000,30.000,6,'UND',63.5000,63.5000,0,0.00,0,0.00,33.5200,317.50,317.50,56.7970,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14504,3112,'001','PR','B001','00001967',3,'00100407','2019-03-21','0010000277',9.000,9.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,53.7300,360.00,360.00,34.0300,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(14506,3113,'001','PR','B001','00001968',3,'00100000','2019-03-21','0010000323',4.000,4.000,1,'UND',113.0000,113.0000,0,0.00,0,0.00,66.4000,452.00,452.00,96.4000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14507,2512,'002','GN','B001','00000702',3,'00200000','2019-03-21','0020000596',200.000,200.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,10.6400,32.00,32.00,0.1068,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(14508,3114,'001','PR','B001','00001969',3,'00100000','2019-03-21','0010000396',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.9300,45.00,45.00,11.3579,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(14509,3114,'001','PR','B001','00001969',3,'00100000','2019-03-21','0010000396',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,13.9300,48.00,48.00,11.3579,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14510,3115,'001','PR','B001','00001970',3,'00100000','2019-03-21','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14511,2513,'002','GN','B001','00000703',3,'00200000','2019-03-21','0020002226',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8087,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14512,3116,'001','PR','B001','00001971',3,'00100000','2019-03-21','0010000209',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,9.0000,20.00,20.00,1.1000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(14513,3117,'001','PR','B001','00001972',3,'00100000','2019-03-21','0010000134',3.000,3.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,16.5600,102.00,102.00,28.4788,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14514,2514,'002','GN','F001','00000080',1,'00100224','2019-03-21','0020001262',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.3000,24.00,24.00,18.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14515,3118,'001','PR','B001','00001973',3,'00100000','2019-03-22','0010000404',4.000,4.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,12.7700,48.00,48.00,8.8070,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14516,2515,'002','GN','B001','00000704',3,'00200000','2019-03-22','0020001091',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14517,3119,'001','PR','B001','00001974',3,'00100000','2019-03-22','0010000021',24.000,24.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,22.7200,120.00,120.00,24.3212,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14518,3119,'001','PR','B001','00001974',3,'00100000','2019-03-22','0010000076',18.000,18.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,8.3300,63.00,63.00,18.2233,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(14519,3119,'001','PR','B001','00001974',3,'00100000','2019-03-22','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.8600,15.50,15.50,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14520,3120,'001','PR','F001','00000472',1,'00100171','2019-03-22','0010000381',145.000,145.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,290.0000,3335.00,3335.00,21.0000,0,0,0.00,1,0.000,145,145,0,NULL,0,NULL,0,0,1,0),(14521,3121,'001','PR','F001','00000473',1,'00200289','2019-03-22','0010000381',1020.000,1020.000,1,'BLS',21.9902,21.9902,0,0.00,0,0.00,1010.0000,22429.96,22429.96,21.0000,0,0,0.00,1,0.000,1020,1020,0,NULL,0,NULL,NULL,0,1,1),(14522,3122,'001','PR','F001','00000473',1,'00200289','2019-03-22','0010000381',980.000,980.000,1,'BLS',21.9902,21.9902,0,0.00,0,0.00,970.4000,21550.40,21550.40,21.0000,0,0,0.00,1,0.000,980,980,0,NULL,0,NULL,0,0,1,0),(14523,3122,'001','PR','F001','00000473',1,'00200289','2019-03-22','0010000381',40.000,40.000,1,'BLS',21.9900,21.9900,0,0.00,0,0.00,39.6000,879.60,879.60,21.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,0),(14525,2516,'002','GN','B001','00000705',3,'00200000','2019-03-22','0020002647',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.0000,17.00,17.00,14.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14526,3123,'001','PR','B001','00001975',3,'00100000','2019-03-22','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14527,3123,'001','PR','B001','00001975',3,'00100000','2019-03-22','0010000211',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,6.6000,12.00,12.00,0.4500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(14529,3124,'001','PR','B001','00001976',3,'00100000','2019-03-22','0010000381',8.000,8.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,16.0000,184.00,184.00,21.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(14530,2517,'002','GN','B001','00000706',3,'00200323','2019-03-22','0020001852',4.000,4.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,2.3600,6.00,6.00,0.9100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14531,2518,'002','GN','B001','00000707',3,'00100153','2019-03-22','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14532,2519,'002','GN','B001','00000708',3,'00100153','2019-03-22','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14533,3125,'001','PR','B001','00001977',3,'00100000','2019-03-22','0010000082',30.000,30.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,16.6500,100.00,100.00,16.6693,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14534,2520,'002','GN','F001','00000081',1,'00200384','2019-03-22','0020002639',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,9.5800,75.00,75.00,65.4158,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14535,2520,'002','GN','F001','00000081',1,'00200384','2019-03-22','0020001416',1.000,1.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,1.9400,6.50,6.50,4.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14536,2520,'002','GN','F001','00000081',1,'00200384','2019-03-22','0020001933',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.4800,17.00,17.00,13.5228,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14537,2521,'002','GN','B001','00000709',3,'00200000','2019-03-22','0020001271',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.4000,60.00,60.00,48.5971,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14538,2521,'002','GN','B001','00000709',3,'00200000','2019-03-22','0020001706',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,12.5000,20.00,20.00,3.7500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14539,2521,'002','GN','B001','00000709',3,'00200000','2019-03-22','0020001297',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4400,3.00,3.00,2.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14540,2522,'002','GN','B001','00000710',3,'00200000','2019-03-23','0020002459',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.4000,26.00,26.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14541,2523,'002','GN','B001','00000711',3,'00200000','2019-03-23','0020000592',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.3000,9.00,9.00,0.4500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(14542,2523,'002','GN','B001','00000711',3,'00200385','2019-03-23','0020000592',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.3000,9.00,9.00,0.4500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14543,3126,'001','PR','B001','00001978',3,'00100000','2019-03-23','0010000137',4.000,4.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,25.1100,144.00,144.00,29.7215,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(14544,3126,'001','PR','B001','00001978',3,'00100000','2019-03-23','0010000137',5.000,5.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,31.3900,180.00,180.00,29.7215,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14545,3127,'001','PR','B001','00001979',3,'00100000','2019-03-23','0010000314',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,144.00,144.00,23.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14546,3128,'001','PR','B001','00001980',3,'00100000','2019-03-23','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14547,3128,'001','PR','B001','00001980',3,'00100000','2019-03-23','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14549,3129,'001','PR','B001','00001981',3,'00100000','2019-03-23','0010000213',211.000,211.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,137.1500,316.50,316.50,0.8500,0,0,0.00,1,0.000,211,211,0,NULL,0,NULL,0,0,1,0),(14550,2524,'002','GN','B001','00000712',3,'00200000','2019-03-23','0020002263',2.000,2.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,4.8300,22.00,22.00,8.5868,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14551,3130,'001','PR','B001','00001982',3,'00100000','2019-03-23','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7200,22.00,22.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14552,2525,'002','GN','B001','00000713',3,'00200341','2019-03-23','0020000546',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,11.9900,36.00,36.00,8.0044,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14553,2525,'002','GN','B001','00000713',3,'00200341','2019-03-23','0020000959',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,8.5300,27.00,27.00,18.4656,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14554,2525,'002','GN','B001','00000713',3,'00200341','2019-03-23','0020002263',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.8300,24.00,24.00,8.5868,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(14555,3131,'001','PR','B001','00001983',3,'00100000','2019-03-23','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14556,3131,'001','PR','B001','00001983',3,'00100447','2019-03-23','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14557,3132,'001','PR','B001','00001984',3,'00100000','2019-03-23','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7200,22.00,22.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14558,3133,'001','PR','B001','00001985',3,'00100000','2019-03-23','0010000400',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,8.3500,54.00,54.00,45.6540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14559,3134,'001','PR','B001','00001986',3,'00100447','2019-03-23','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14560,3135,'001','PR','B001','00001987',3,'00100000','2019-03-23','0010000344',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.2000,2.50,2.50,1.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14561,3136,'001','PR','B001','00001988',3,'00100000','2019-03-23','0010000214',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.6000,8.00,8.00,2.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14562,3137,'001','PR','B001','00001989',3,'00100000','2019-03-23','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14563,3138,'001','PR','B001','00001990',3,'00100000','2019-03-23','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,10.0000,115.00,115.00,21.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14564,3139,'001','PR','B001','00001991',3,'00100000','2019-03-23','0010000042',30.000,30.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,12.6300,90.00,90.00,15.4736,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14565,3139,'001','PR','B001','00001991',3,'00100000','2019-03-23','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14567,3140,'001','PR','B001','00001992',3,'00100000','2019-03-23','0010000154',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.3100,27.00,27.00,22.6870,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14568,2526,'002','GN','F001','00000082',1,'00200386','2019-03-23','0020001219',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.6400,10.00,10.00,0.4360,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(14569,2526,'002','GN','F001','00000082',1,'00200386','2019-03-23','0020001297',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4400,3.00,3.00,2.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14570,3141,'001','PR','B001','00001993',3,'00100000','2019-03-25','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,69.00,69.00,21.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14571,3142,'001','PR','B001','00001994',3,'00100000','2019-03-25','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.8600,15.50,15.50,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14572,3143,'001','PR','F001','00000474',1,'00100030','2019-03-25','0010000381',30.000,30.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,30.0000,660.00,660.00,21.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(14573,3144,'001','PR','F001','00000475',1,'00100377','2019-03-25','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,240.00,240.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(14574,3145,'001','PR','B001','00001995',3,'00100000','2019-03-25','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.3000,6.00,6.00,0.4500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14575,3145,'001','PR','B001','00001995',3,'00100000','2019-03-25','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.9500,14.00,14.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14577,3146,'001','PR','B001','00001996',3,'00100000','2019-03-25','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14578,3147,'001','PR','B001','00001997',3,'00100000','2019-03-25','0010000251',3.000,3.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,18.0000,75.00,75.00,19.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,1,1),(14579,3148,'001','PR','B001','00001997',3,'00100000','2019-03-25','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.8600,15.50,15.50,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14580,3149,'001','PR','B001','00001998',3,'00100000','2019-03-25','0010000258',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,12.0000,21.00,21.00,1.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14581,3149,'001','PR','B001','00001998',3,'00100000','2019-03-25','0010000065',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.0600,26.00,26.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14582,3150,'001','PR','F001','00000476',1,'00100444','2019-03-26','0010000314',22.000,22.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,22.0000,528.00,528.00,23.0000,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(14583,3150,'001','PR','F001','00000476',1,'00100444','2019-03-26','0010000374',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.6500,4.00,4.00,3.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14585,2527,'002','GN','B001','00000714',3,'00200000','2019-03-26','0020000922',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,8.6200,22.00,22.00,13.3803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14586,2527,'002','GN','B001','00000714',3,'00200000','2019-03-26','0020001930',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,10.1000,35.00,35.00,24.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14587,2527,'002','GN','B001','00000714',3,'00200000','2019-03-26','0020001219',15.000,15.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,8.4600,15.00,15.00,0.4360,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(14588,3151,'001','PR','B001','00001999',3,'00100000','2019-03-26','0010000082',18.000,18.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,9.9900,60.00,60.00,16.6693,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14589,2528,'002','GN','B001','00000715',3,'00200000','2019-03-26','0020001118',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.8000,32.00,32.00,13.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14590,3152,'001','PR','F001','00000477',1,'00100229','2019-03-26','0010000251',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,48.00,48.00,19.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14591,3153,'001','PR','B001','00002000',3,'00100000','2019-03-26','0010000259',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,20.0000,100.00,100.00,40.0020,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14592,2529,'002','GN','B001','00000716',3,'00200000','2019-03-26','0020002108',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8900,6.00,6.00,4.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14593,3154,'001','PR','B001','00002001',3,'00100000','2019-03-26','0010000082',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.3300,20.00,20.00,16.6693,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14594,3155,'001','PR','B001','00002002',3,'00100000','2019-03-26','0010000082',60.000,60.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,33.3100,200.00,200.00,16.6693,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(14595,3156,'001','PR','B001','00002003',3,'00100000','2019-03-26','0010000132',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,9.0300,60.00,60.00,50.9716,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14596,3157,'001','PR','B001','00002004',3,'00100000','2019-03-26','0010000065',66.000,66.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,55.6600,275.00,275.00,19.9400,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(14597,3157,'001','PR','B001','00002004',3,'00100000','2019-03-26','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(14598,2530,'002','GN','B001','00000717',3,'00200000','2019-03-27','0020000498',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,8.3600,30.00,30.00,21.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14599,3158,'001','PR','B001','00002005',3,'00100000','2019-03-27','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7800,21.00,21.00,18.2233,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14600,2531,'002','GN','B001','00000718',3,'00200000','2019-03-27','0020002604',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.3000,12.00,12.00,8.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14601,2531,'002','GN','B001','00000718',3,'00200000','2019-03-27','0020000578',10.000,10.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.5000,5.00,5.00,0.2500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(14602,2531,'002','GN','B001','00000718',3,'00200000','2019-03-27','0020000301',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.2200,1.00,1.00,0.7823,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14603,3159,'001','PR','B001','00002006',3,'00100000','2019-03-27','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,240.00,240.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(14604,3160,'001','PR','B001','00002007',3,'00100000','2019-03-27','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14605,2532,'002','GN','B001','00000719',3,'00200000','2019-03-27','0020000232',6.000,6.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,5.6400,103.20,103.20,16.2598,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14606,2533,'002','GN','B001','00000720',3,'00200000','2019-03-27','0020000652',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.8800,10.00,10.00,4.1181,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14607,3161,'001','PR','F001','00000478',1,'00100131','2019-03-27','0010000131',1.000,1.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,8.8300,73.00,73.00,64.1687,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14608,3161,'001','PR','F001','00000478',1,'00100131','2019-03-27','0010000174',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.3200,27.00,27.00,21.6811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14610,2534,'002','GN','B001','00000721',3,'00200000','2019-03-27','0020002499',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.1100,15.00,15.00,3.2981,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14611,2535,'002','GN','B001','00000722',3,'00200000','2019-03-27','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14612,2535,'002','GN','B001','00000722',3,'00200376','2019-03-27','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14613,3162,'001','PR','B001','00002008',3,'00100000','2019-03-27','0010000137',3.000,3.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,21.8400,111.00,111.00,29.7215,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14614,2536,'002','GN','B001','00000723',3,'00200000','2019-03-28','0020001951',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1300,12.00,12.00,8.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14615,3163,'001','PR','B001','00002009',3,'00100000','2019-03-28','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14616,2537,'002','GN','B001','00000724',3,'00200000','2019-03-28','0020000635',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.3600,10.00,10.00,1.3200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(14617,2537,'002','GN','B001','00000724',3,'00200000','2019-03-28','0020000605',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.5000,3.00,3.00,0.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(14619,2537,'002','GN','B001','00000724',3,'00200387','2019-03-28','0020000635',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.3600,10.00,10.00,1.3200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14620,2537,'002','GN','B001','00000724',3,'00200387','2019-03-28','0020000605',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.5000,3.00,3.00,0.5000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(14622,3164,'001','PR','B001','00002010',3,'00100000','2019-03-28','0010000256',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.4000,12.00,12.00,3.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14623,3165,'001','PR','B001','00002011',3,'00100000','2019-03-28','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14624,3166,'001','PR','B001','00002012',3,'00100000','2019-03-28','0010000024',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.2200,52.00,52.00,22.8879,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14625,3166,'001','PR','B001','00002012',3,'00100000','2019-03-28','0010000334',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,21.8600,144.00,144.00,20.3567,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(14627,2538,'002','GN','B001','00000725',3,'00200000','2019-03-28','0020002611',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.6000,6.00,6.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14628,2539,'002','GN','B001','00000726',3,'00200000','2019-03-28','0020000688',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,7.0500,15.00,15.00,1.5900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14629,2539,'002','GN','B001','00000726',3,'00200000','2019-03-28','0020000948',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.8300,16.00,16.00,8.1700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14630,2539,'002','GN','B001','00000726',3,'00200000','2019-03-28','0020000195',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.2000,13.00,13.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14631,2540,'002','GN','B001','00000727',3,'00200000','2019-03-28','0020001120',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,9.6200,28.00,28.00,9.1900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14632,2541,'002','GN','B001','00000728',3,'00200388','2019-03-28','0020000668',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,15.8700,95.00,95.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14633,3167,'001','PR','B001','00002013',3,'00100000','2019-03-28','0010000011',24.000,24.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,30.9800,144.00,144.00,28.2548,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14634,3167,'001','PR','B001','00002013',3,'00100000','2019-03-28','0010000065',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,12.1200,52.00,52.00,19.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14635,3167,'001','PR','B001','00002013',3,'00100000','2019-03-28','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.6000,18.00,18.00,14.4007,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14636,2542,'002','GN','B001','00000729',3,'00200000','2019-03-29','0020000931',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,109.3500,250.00,250.00,140.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14637,2542,'002','GN','B001','00000729',3,'00200000','2019-03-29','0020000931',1.000,1.000,1,'UND',235.0000,235.0000,0,0.00,0,0.00,94.3500,235.00,235.00,140.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14638,3168,'001','PR','F001','00000479',1,'00100377','2019-03-29','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,240.00,240.00,23.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(14639,2543,'002','GN','B001','00000730',3,'00200000','2019-03-29','0020000324',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.9500,14.00,14.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14640,3169,'001','PR','B001','00002014',3,'00100000','2019-03-29','0010000131',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,9.8300,74.00,74.00,64.1687,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14641,2544,'002','GN','B001','00000731',3,'00200000','2019-03-29','0020002518',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,24.2900,165.00,165.00,46.9028,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14642,2545,'002','GN','B001','00000732',3,'00200000','2019-03-29','0020000596',500.000,500.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,26.6000,80.00,80.00,0.1068,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,1),(14643,2545,'002','GN','B001','00000732',3,'00200000','2019-03-29','0020000596',500.000,500.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,26.6000,80.00,80.00,0.1068,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(14644,2545,'002','GN','B001','00000732',3,'00200000','2019-03-29','0020000270',7.000,7.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,12.4600,84.00,84.00,10.2200,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(14646,2546,'002','GN','B001','00000733',3,'00200000','2019-03-29','0020001064',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8800,6.00,6.00,4.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14647,3170,'001','PR','B001','00002015',3,'00100000','2019-03-29','0010000404',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.3900,24.00,24.00,8.8070,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14648,2547,'002','GN','B001','00000734',3,'00200000','2019-03-29','0020000075',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.7400,7.00,7.00,5.2569,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14649,3171,'001','PR','B001','00002016',3,'00100000','2019-03-29','0010000065',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,12.1200,52.00,52.00,19.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(14650,2548,'002','GN','B001','00000735',3,'00200000','2019-03-29','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14651,3171,'001','PR','B001','00002016',3,'00100000','2019-03-29','0010000065',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,12.1200,52.00,52.00,19.9400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14652,3171,'001','PR','B001','00002016',3,'00100000','2019-03-29','0010000330',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.3500,54.00,54.00,24.3262,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14653,3171,'001','PR','B001','00002016',3,'00100000','2019-03-29','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.8600,15.50,15.50,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(14654,3171,'001','PR','B001','00002016',3,'00100000','2019-03-29','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.8000,21.00,21.00,1.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(14658,2549,'002','GN','B001','00000736',3,'00200000','2019-03-29','0020001820',7.000,7.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,8.6100,35.00,35.00,3.7700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(14659,2550,'002','GN','B001','00000737',3,'00200000','2019-03-29','0020001361',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4300,8.00,8.00,5.5702,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14660,3172,'001','PR','B001','00002017',3,'00100000','2019-03-30','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.8600,15.50,15.50,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14661,2551,'002','GN','B001','00000738',3,'00200000','2019-03-30','0020000401',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.7700,17.00,17.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14662,2551,'002','GN','B001','00000738',3,'00200000','2019-03-30','0020000403',1.000,1.000,1,'GLNS',40.0000,40.0000,0,0.00,0,0.00,6.0000,40.00,40.00,34.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14664,2552,'002','GN','B001','00000739',3,'00200123','2019-03-30','0020002572',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6200,12.00,12.00,8.3811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14665,2553,'002','GN','B001','00000740',3,'00200000','2019-03-30','0020001389',13.000,13.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.4200,32.50,32.50,2.0060,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(14666,2553,'002','GN','B001','00000740',3,'00200000','2019-03-30','0020000157',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.1400,10.50,10.50,2.7873,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(14668,3173,'001','PR','B001','00002018',3,'00100000','2019-03-30','0010000238',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,17.2100,110.00,110.00,46.3947,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14669,2554,'002','GN','B001','00000741',3,'00200000','2019-03-30','0020002594',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.9400,9.00,9.00,3.0281,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14670,2554,'002','GN','B001','00000741',3,'00200000','2019-03-30','0020002597',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.9400,9.00,9.00,3.0281,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14671,2554,'002','GN','B001','00000741',3,'00200000','2019-03-30','0020000835',5.000,5.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,2.6000,5.00,5.00,0.4804,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(14672,2554,'002','GN','B001','00000741',3,'00200000','2019-03-30','0020002018',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.6000,6.00,6.00,0.8500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(14673,2554,'002','GN','B001','00000741',3,'00200000','2019-03-30','0020002591',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.8700,8.00,8.00,1.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(14676,3174,'001','PR','B001','00002019',3,'00100000','2019-03-30','0010000018',6.000,6.000,6,'UND',83.0000,83.0000,0,0.00,0,0.00,16.4000,83.00,83.00,66.6033,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14677,2555,'002','GN','B001','00000742',3,'00200000','2019-03-30','0020000595',1200.000,1200.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,25.6800,132.00,132.00,0.0886,0,0,0.00,1,0.000,1200,1200,0,NULL,0,NULL,0,0,1,0),(14678,2555,'002','GN','B001','00000742',3,'00200000','2019-03-30','0020001485',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.5700,10.00,10.00,3.2165,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14679,2555,'002','GN','B001','00000742',3,'00200000','2019-03-30','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14680,2556,'002','GN','B001','00000743',3,'00200000','2019-03-30','0020000293',6.000,6.000,1,'MTS',1.2000,1.2000,0,0.00,0,0.00,1.5500,7.20,7.20,0.9423,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14681,2556,'002','GN','B001','00000743',3,'00200000','2019-03-30','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14682,2556,'002','GN','B001','00000743',3,'00200000','2019-03-30','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14683,2556,'002','GN','B001','00000743',3,'00200000','2019-03-30','0020002197',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1700,8.00,8.00,4.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(14687,3175,'001','PR','B001','00002020',3,'00100000','2019-03-30','0010000018',6.000,6.000,6,'UND',83.0000,83.0000,0,0.00,0,0.00,16.4000,83.00,83.00,66.6033,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14688,3176,'001','PR','B001','00002021',3,'00100000','2019-03-30','0010000026',6.000,6.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,6.9400,42.00,42.00,35.0631,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14689,2557,'002','GN','B001','00000744',3,'00200000','2019-04-01','0020000965',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.4800,10.00,10.00,6.5191,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14690,3177,'001','PR','B001','00002022',3,'00100000','2019-04-01','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14691,3178,'001','PR','B001','00002023',3,'00100000','2019-04-01','0010000381',20.000,20.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,20.0000,440.00,440.00,21.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(14692,3179,'001','PR','B001','00002024',3,'00100000','2019-04-01','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14693,3180,'001','PR','B001','00002025',3,'00100000','2019-04-01','0010000024',24.000,24.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,12.4500,104.00,104.00,22.8879,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(14694,3180,'001','PR','B001','00002025',3,'00100000','2019-04-01','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,2.5700,17.00,17.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(14696,2558,'002','GN','B001','00000745',3,'00200000','2019-04-01','0020000119',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.1800,130.00,130.00,96.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14697,2558,'002','GN','B001','00000745',3,'00200000','2019-04-01','0020000530',10.000,10.000,1,'UND',4.2000,4.2000,0,0.00,0,0.00,6.9800,42.00,42.00,3.5022,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(14699,3180,'001','PR','B001','00002025',3,'00100000','2019-04-01','0010000024',24.000,24.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,12.4500,104.00,104.00,22.8879,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14700,3180,'001','PR','B001','00002025',3,'00100000','2019-04-01','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,2.5700,17.00,17.00,14.4285,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14701,3180,'001','PR','B001','00002025',3,'00100000','2019-04-01','0010000395',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3857,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14702,2559,'002','GN','B001','00000746',3,'00200000','2019-04-01','0020002425',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6700,12.00,12.00,9.3308,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14703,2559,'002','GN','B001','00000746',3,'00200000','2019-04-01','0020002423',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.2900,9.00,9.00,6.7089,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14704,2559,'002','GN','B001','00000746',3,'00200000','2019-04-01','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,3.1400,12.00,12.00,0.0886,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,3,0),(14705,3181,'001','PR','B001','00002026',3,'00100000','2019-04-01','0010000255',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.0000,6.00,6.00,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14706,3182,'001','PR','F001','00000480',1,'00100030','2019-04-01','0010000381',30.000,30.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,30.0000,660.00,660.00,21.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(14707,2560,'002','GN','B001','00000747',3,'00100207','2019-04-01','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,6.2800,24.00,24.00,0.0886,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(14708,3183,'001','PR','B001','00002027',3,'00100207','2019-04-01','0010000134',16.000,16.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,104.3400,560.00,560.00,28.4788,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,1),(14709,3183,'001','PR','B001','00002027',3,'00100207','2019-04-01','0010000238',8.000,8.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,68.8400,440.00,440.00,46.3947,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(14711,3183,'001','PR','B001','00002027',3,'00100393','2019-04-01','0010000134',16.000,16.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,104.3400,560.00,560.00,28.4788,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(14712,3183,'001','PR','B001','00002027',3,'00100393','2019-04-01','0010000238',8.000,8.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,68.8400,440.00,440.00,46.3947,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(14714,3184,'001','PR','B001','00002028',3,'00100000','2019-04-01','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(14715,3184,'001','PR','B001','00002028',3,'00100448','2019-04-01','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14716,3185,'001','PR','F001','00000481',1,'00100424','2019-04-01','0010000272',26.000,26.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,13.0000,663.00,663.00,25.0000,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,1,1),(14717,3185,'001','PR','F001','00000481',1,'00100424','2019-04-01','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,25.0000,600.00,600.00,23.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,1),(14719,3185,'001','PR','F001','00000481',1,'00100424','2019-04-01','0010000272',26.000,26.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,13.0000,663.00,663.00,25.0000,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,1,0),(14720,3185,'001','PR','F001','00000481',1,'00100424','2019-04-01','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,25.0000,600.00,600.00,23.0000,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(14721,3185,'001','PR','F001','00000481',1,'00100424','2019-04-01','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(14722,3185,'001','PR','F001','00000481',1,'00100424','2019-04-01','0010000378',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.6700,9.00,9.00,3.1667,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(14723,3186,'001','PR','B001','00002029',3,'00100000','2019-04-02','0010000004',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,11.4500,60.00,60.00,24.2752,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14724,2561,'002','GN','B001','00000748',3,'00200000','2019-04-02','0020001972',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.7000,15.00,15.00,10.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14725,2562,'002','GN','B001','00000749',3,'00200000','2019-04-02','0020000484',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.5700,5.00,5.00,3.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14726,2563,'002','GN','F001','00000083',1,'00200390','2019-04-02','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14727,2563,'002','GN','F001','00000083',1,'00200390','2019-04-02','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14728,2563,'002','GN','F001','00000083',1,'00200390','2019-04-02','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,2.8800,8.00,8.00,0.0512,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,1),(14730,3187,'001','PR','B001','00002030',3,'00100000','2019-04-02','0010000006',36.000,36.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,31.6800,198.00,198.00,27.7200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14731,2564,'002','GN','B001','00000750',3,'00200000','2019-04-02','0020000232',16.000,16.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,15.0400,275.20,275.20,16.2598,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(14732,3188,'001','PR','B001','00002031',3,'00100000','2019-04-02','0010000179',3.000,3.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,19.5100,147.00,147.00,42.4980,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14733,3188,'001','PR','B001','00002031',3,'00100000','2019-04-02','0010000210',12.000,12.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,21.6000,42.00,42.00,1.7000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(14735,3189,'001','PR','B001','00002032',3,'00100000','2019-04-02','0010000396',6.000,6.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,18.8500,87.00,87.00,11.3579,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14736,3190,'001','PR','B001','00002033',3,'00100000','2019-04-02','0010000209',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.5000,10.00,10.00,1.1000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14737,2565,'002','GN','B001','00000751',3,'00200000','2019-04-02','0020000525',3.000,3.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,1.8100,8.40,8.40,2.1972,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14738,2565,'002','GN','B001','00000751',3,'00200000','2019-04-02','0020000523',2.000,2.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,1.9000,3.60,3.60,0.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14740,3191,'001','PR','F001','00000482',1,'00100112','2019-04-02','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.6000,18.00,18.00,14.4007,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14741,2566,'002','GN','B001','00000752',3,'00200000','2019-04-03','0020001125',6.000,6.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,25.2600,138.00,138.00,18.7900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14742,3192,'001','PR','B001','00002034',3,'00100000','2019-04-03','0010000278',5.000,5.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,83.2100,590.00,590.00,101.3580,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14743,2567,'002','GN','B001','00000753',3,'00200000','2019-04-03','0020000530',5.000,5.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.9900,22.50,22.50,3.5022,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(14744,3193,'001','PR','B001','00002035',3,'00100000','2019-04-03','0010000075',30.000,30.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,18.0000,90.00,90.00,14.4007,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,NULL,0,1,0),(14745,3193,'001','PR','B001','00002035',3,'00100000','2019-04-03','0010000021',30.000,30.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,28.3900,150.00,150.00,24.3212,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,NULL,0,2,0),(14747,3194,'001','PR','B001','00002036',3,'00100000','2019-04-03','0010000049',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.7500,58.00,58.00,49.2544,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14748,3195,'001','PR','B001','00002037',3,'00100000','2019-04-03','0010000258',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,6.0000,10.50,10.50,1.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14749,2568,'002','GN','F001','00000084',1,'00200104','2019-04-03','0020000127',568.000,568.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,351.6500,1249.60,1249.60,1.5809,0,0,0.00,1,0.000,568,568,0,NULL,0,NULL,0,0,1,1),(14750,2568,'002','GN','F001','00000084',1,'00200104','2019-04-03','0020000127',568.000,568.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,351.6500,1249.60,1249.60,1.5809,0,0,0.00,0,0.000,568,568,0,NULL,0,NULL,0,0,1,0),(14751,2568,'002','GN','F001','00000084',1,'00200104','2019-04-03','0020000233',99.000,99.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,137.9400,2227.50,2227.50,21.1067,0,0,0.00,1,0.000,99,99,0,NULL,0,NULL,0,0,2,0),(14753,3196,'001','PR','B001','00002038',3,'00100000','2019-04-03','0010000256',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2000,6.00,6.00,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14754,3196,'001','PR','B001','00002038',3,'00100000','2019-04-03','0010000364',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.8600,6.00,6.00,2.5700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14756,2569,'002','GN','B001','00000754',3,'00200000','2019-04-03','0020001486',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.7300,10.00,10.00,3.1347,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14757,2569,'002','GN','B001','00000754',3,'00200000','2019-04-03','0020000311',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.9500,16.00,16.00,4.5269,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14758,3197,'001','PR','F001','00000483',1,'00100176','2019-04-03','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14759,2570,'002','GN','B001','00000755',3,'00100062','2019-04-03','0020000532',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,3.7500,9.00,9.00,2.6273,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14760,3198,'001','PR','B001','00002039',3,'00100000','2019-04-03','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14761,3199,'001','PR','B001','00002040',3,'00100000','2019-04-03','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14762,2571,'002','GN','B001','00000756',3,'00200000','2019-04-04','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14763,2572,'002','GN','F001','00000085',1,'00200104','2019-04-04','0020001363',1.000,1.000,1,'UND',1100.0000,1100.0000,0,0.00,0,0.00,27.9400,1100.00,1100.00,1072.0600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14764,2572,'002','GN','F001','00000085',1,'00200104','2019-04-04','0020000233',46.000,46.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,64.0900,1035.00,1035.00,21.1067,0,0,0.00,1,0.000,46,46,0,NULL,0,NULL,0,0,2,1),(14765,2572,'002','GN','F001','00000085',1,'00200104','2019-04-04','0020000234',7.000,7.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,8.3200,178.50,178.50,24.3117,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,1),(14766,2572,'002','GN','F001','00000085',1,'00200104','2019-04-04','0020001363',1.000,1.000,1,'UND',1100.0000,1100.0000,0,0.00,0,0.00,27.9400,1100.00,1100.00,1072.0600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14767,2572,'002','GN','F001','00000085',1,'00200104','2019-04-04','0020000233',46.000,46.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,64.0900,1035.00,1035.00,21.1067,0,0,0.00,0,0.000,46,46,0,NULL,0,NULL,0,0,2,0),(14768,2572,'002','GN','F001','00000085',1,'00200104','2019-04-04','0020000234',7.000,7.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,8.3200,178.50,178.50,24.3117,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(14769,2572,'002','GN','F001','00000085',1,'00200104','2019-04-04','0020001900',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,90.7300,450.00,450.00,359.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(14773,2573,'002','GN','B001','00000757',3,'00200000','2019-04-04','0020002651',100.000,100.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,3.8000,6.00,6.00,0.0220,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(14774,2574,'002','GN','B001','00000758',3,'00200000','2019-04-04','0020000697',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.3000,40.00,40.00,33.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14775,2575,'002','GN','B001','00000759',3,'00200000','2019-04-04','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,12.5600,48.00,48.00,0.0886,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(14776,3200,'001','PR','B001','00002041',3,'00100000','2019-04-04','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14777,2576,'002','GN','B001','00000760',3,'00200000','2019-04-04','0020000073',1.000,1.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,1.4200,3.80,3.80,2.3753,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14778,3201,'001','PR','B001','00002042',3,'00100000','2019-04-04','0010000001',36.000,36.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,49.2200,390.00,390.00,56.7970,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14779,2577,'002','GN','F001','00000086',1,'00100446','2019-04-04','0020000232',150.000,150.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,111.0300,2550.00,2550.00,16.2598,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(14780,2578,'002','GN','B001','00000761',3,'00200000','2019-04-04','0020000308',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.5500,10.00,10.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14781,3202,'001','PR','B001','00002043',3,'00100000','2019-04-04','0010000232',19.000,19.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,77.7500,513.00,513.00,22.9080,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(14782,3203,'001','PR','B001','00002044',3,'00100000','2019-04-04','0010000353',9.000,9.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,76.3200,540.00,540.00,51.5200,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(14783,3204,'001','PR','B001','00002045',3,'00100000','2019-04-04','0010000051',2.100,2.100,6,'UND',40.0000,40.0000,0,0.00,0,0.00,1.5600,14.00,14.00,35.5400,0,0,0.00,1,0.000,0.35,0.35,0,NULL,0,NULL,0,0,1,0),(14784,3204,'001','PR','B001','00002045',3,'00100000','2019-04-04','0010000177',0.500,0.500,1,'UND',11.5000,11.5000,0,0.00,0,0.00,0.5700,5.75,5.75,10.3600,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(14785,3204,'001','PR','B001','00002045',3,'00100000','2019-04-04','0010000057',7.800,7.800,6,'UND',24.0000,24.0000,0,0.00,0,0.00,5.9400,31.20,31.20,19.4311,0,0,0.00,1,0.000,1.3,1.3,0,NULL,0,NULL,0,0,3,0),(14786,3205,'001','PR','B001','00002046',3,'00100000','2019-04-05','0010000026',12.000,12.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,13.8700,84.00,84.00,35.0631,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14787,2579,'002','GN','B001','00000762',3,'00200000','2019-04-05','0020002518',3.000,3.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,21.2900,162.00,162.00,46.9028,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14788,2579,'002','GN','B001','00000762',3,'00200000','2019-04-05','0020002569',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14790,2580,'002','GN','B001','00000763',3,'00200000','2019-04-05','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,12.5600,48.00,48.00,0.0886,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(14791,3206,'001','PR','B001','00002047',3,'00100000','2019-04-05','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,10.0000,115.00,115.00,21.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14792,3207,'001','PR','B001','00002048',3,'00100000','2019-04-05','0010000137',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,7.2800,37.00,37.00,29.7215,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14793,2581,'002','GN','B001','00000764',3,'00200000','2019-04-05','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14794,3208,'001','PR','B001','00002049',3,'00100000','2019-04-05','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,69.00,69.00,21.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14795,3209,'001','PR','B001','00002050',3,'00100000','2019-04-05','0010000115',6.000,6.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,12.2800,65.00,65.00,52.7241,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14796,2582,'002','GN','B001','00000765',3,'00200000','2019-04-05','0020000213',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,37.2900,150.00,150.00,112.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14797,2583,'002','GN','B001','00000766',3,'00200000','2019-04-05','0020000691',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.9300,30.00,30.00,24.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14798,3210,'001','PR','B001','00002051',3,'00100000','2019-04-05','0010000277',8.000,8.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,39.7600,312.00,312.00,34.0300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(14799,3211,'001','PR','B001','00002052',3,'00100000','2019-04-05','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.0100,50.00,50.00,42.9931,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14800,3212,'001','PR','F001','00000484',1,'00200126','2019-04-05','0010000272',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.4000,144.00,144.00,22.6000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14801,3212,'001','PR','F001','00000484',1,'00200126','2019-04-05','0010000389',8.000,8.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.0000,80.00,80.00,9.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(14802,3212,'001','PR','F001','00000484',1,'00200126','2019-04-05','0010000377',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,4.0000,13.50,13.50,3.1667,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(14803,3212,'001','PR','F001','00000484',1,'00200126','2019-04-05','0010000314',15.000,15.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,360.00,360.00,23.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,4,0),(14804,3212,'001','PR','F001','00000484',1,'00200126','2019-04-05','0010000235',2.000,2.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,20.3300,132.00,132.00,55.8333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(14807,3213,'001','PR','F001','00000485',1,'00100030','2019-04-05','0010000381',30.000,30.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,30.0000,660.00,660.00,21.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(14808,2563,'002','GN','F001','00000083',1,'00200390','2019-04-02','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14809,2563,'002','GN','F001','00000083',1,'00200390','2019-04-02','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,2.8800,8.00,8.00,0.0512,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(14810,3214,'001','PR','B001','00002053',3,'00100000','2019-04-06','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14811,3214,'001','PR','B001','00002053',3,'00100000','2019-04-06','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14812,3214,'001','PR','B001','00002053',3,'00100000','2019-04-06','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14813,3215,'001','PR','B001','00002054',3,'00100000','2019-04-06','0010000081',18.000,18.000,6,'UND',13.3333,13.3333,0,0.00,0,0.00,6.2000,40.00,40.00,11.2670,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14814,3216,'001','PR','B001','00002055',3,'00100000','2019-04-06','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,46.00,46.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14815,2584,'002','GN','B001','00000767',3,'00200000','2019-04-06','0020000232',2.000,2.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,1.8800,34.40,34.40,16.2598,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14816,3217,'001','PR','B001','00002056',3,'00100000','2019-04-06','0010000210',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.2000,14.00,14.00,1.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14817,3217,'001','PR','B001','00002056',3,'00100000','2019-04-06','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14819,3218,'001','PR','B001','00002057',3,'00100000','2019-04-06','0010000130',5.000,5.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,28.2800,200.00,200.00,34.3450,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14820,2585,'002','GN','B001','00000768',3,'00200000','2019-04-06','0020000235',4.000,4.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.7100,16.00,16.00,3.5730,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14821,3219,'001','PR','B001','00002058',3,'00100000','2019-04-08','0010000071',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,6.7200,30.00,30.00,11.6406,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14822,3219,'001','PR','B001','00002058',3,'00100000','2019-04-08','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7200,22.00,22.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14824,2586,'002','GN','B001','00000769',3,'00200000','2019-04-08','0020002558',6.000,6.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,4.0000,12.00,12.00,1.3333,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14825,2586,'002','GN','B001','00000769',3,'00200000','2019-04-08','0020000922',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.6200,20.00,20.00,13.3803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14827,3220,'001','PR','B001','00002059',3,'00100449','2019-04-08','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14828,2587,'002','GN','B001','00000770',3,'00200000','2019-04-08','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14829,3221,'001','PR','B001','00002060',3,'00100000','2019-04-08','0010000288',5.000,5.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,28.7500,215.00,215.00,37.2510,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14830,3221,'001','PR','B001','00002060',3,'00100000','2019-04-08','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14831,3221,'001','PR','B001','00002060',3,'00100000','2019-04-08','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.1000,18.00,18.00,1.1000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(14832,3222,'001','PR','B001','00002061',3,'00100000','2019-04-08','0010000275',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,14.9000,70.00,70.00,27.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14833,2588,'002','GN','B001','00000771',3,'00200000','2019-04-09','0020002533',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,9.4700,45.00,45.00,35.5348,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14834,3223,'001','PR','B001','00002062',3,'00100000','2019-04-09','0010000277',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.9700,39.00,39.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14835,3224,'001','PR','B001','00002063',3,'00100000','2019-04-09','0010000212',4.000,4.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,2.6000,5.20,5.20,0.6500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14836,3225,'001','PR','B001','00002064',3,'00100000','2019-04-09','0010000362',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,5.0100,48.00,48.00,42.9931,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14837,2589,'002','GN','B001','00000772',3,'00200000','2019-04-09','0020001486',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8700,5.00,5.00,3.1347,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14838,2589,'002','GN','B001','00000772',3,'00200000','2019-04-09','0020001485',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7800,5.00,5.00,3.2165,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14840,2590,'002','GN','B001','00000773',3,'00200000','2019-04-09','0020000965',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.4800,12.00,12.00,6.5191,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14841,2591,'002','GN','B001','00000774',3,'00200000','2019-04-09','0020000835',5.000,5.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,2.6000,5.00,5.00,0.4804,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(14842,2591,'002','GN','B001','00000774',3,'00200000','2019-04-09','0020000971',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.5600,1.00,1.00,0.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14844,3226,'001','PR','F001','00000486',1,'00200200','2019-04-09','0010000314',92.000,92.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,92.0000,2208.00,2208.00,23.0000,0,0,0.00,1,0.000,92,92,0,NULL,0,NULL,0,0,1,1),(14845,3226,'001','PR','F001','00000486',1,'00200200','2019-04-09','0010000374',15.000,15.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.7500,60.00,60.00,3.3500,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,1),(14846,3226,'001','PR','F001','00000486',1,'00100450','2019-04-09','0010000314',92.000,92.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,92.0000,2208.00,2208.00,23.0000,0,0,0.00,0,0.000,92,92,0,NULL,0,NULL,0,0,1,0),(14847,3226,'001','PR','F001','00000486',1,'00100450','2019-04-09','0010000374',15.000,15.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.7500,60.00,60.00,3.3500,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(14849,3227,'001','PR','B001','00002065',3,'00100000','2019-04-10','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,46.00,46.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14850,2592,'002','GN','F001','00000087',1,'00100176','2019-04-10','0020002314',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.8100,18.00,18.00,6.5937,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14851,3228,'001','PR','B001','00002066',3,'00100000','2019-04-10','0010000121',6.000,6.000,6,'UND',330.0000,330.0000,0,0.00,0,0.00,68.5200,330.00,330.00,261.4811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14852,3229,'001','PR','B001','00002067',3,'00100000','2019-04-10','0010000234',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,9.1200,80.00,80.00,35.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(14853,3229,'001','PR','B001','00002067',3,'00100000','2019-04-10','0010000234',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,9.1200,80.00,80.00,35.4400,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14854,3229,'001','PR','B001','00002067',3,'00100000','2019-04-10','0010000130',3.000,3.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,13.9700,117.00,117.00,34.3450,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(14856,2593,'002','GN','B001','00000775',3,'00100076','2019-04-10','0020002058',3.000,3.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.0000,57.00,57.00,18.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(14857,2593,'002','GN','B001','00000775',3,'00200387','2019-04-10','0020002058',3.000,3.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.0000,57.00,57.00,18.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14858,2594,'002','GN','B001','00000776',3,'00200000','2019-04-11','0020001973',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.5400,14.00,14.00,9.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14859,3230,'001','PR','F001','00000487',1,'00200380','2019-04-11','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14860,3231,'001','PR','B001','00002068',3,'00100000','2019-04-11','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14861,3232,'001','PR','B001','00002069',3,'00100000','2019-04-11','0010000154',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,17.2500,108.00,108.00,22.6870,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14862,2595,'002','GN','B001','00000777',3,'00200000','2019-04-12','0020001560',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.6800,7.00,7.00,4.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14863,2595,'002','GN','B001','00000777',3,'00200000','2019-04-12','0020001560',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.6800,6.00,6.00,4.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14864,3233,'001','PR','B001','00002070',3,'00100000','2019-04-12','0010000065',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.0600,26.00,26.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14865,3233,'001','PR','B001','00002070',3,'00100000','2019-04-12','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,2.5700,17.00,17.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14866,3233,'001','PR','B001','00002070',3,'00100000','2019-04-12','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(14867,3234,'001','PR','B001','00002071',3,'00100000','2019-04-12','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14868,3234,'001','PR','B001','00002071',3,'00100000','2019-04-12','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.7600,15.00,15.00,12.2406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14870,2596,'002','GN','B001','00000778',3,'00200000','2019-04-12','0020000168',1.000,1.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,13.3800,83.00,83.00,69.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14871,3235,'001','PR','B001','00002072',3,'00100000','2019-04-12','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14872,3236,'001','PR','B001','00002073',3,'00100000','2019-04-12','0010000275',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,14.9000,70.00,70.00,27.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14873,2597,'002','GN','B001','00000779',3,'00200000','2019-04-12','0020000232',6.000,6.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,5.6400,103.20,103.20,16.2598,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(14874,3237,'001','PR','B001','00002074',3,'00100000','2019-04-12','0010000234',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.5600,42.00,42.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14875,3238,'001','PR','B001','00002075',3,'00100000','2019-04-12','0010000214',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.6000,8.00,8.00,2.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14876,3238,'001','PR','B001','00002075',3,'00100000','2019-04-12','0010000277',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,17.9100,120.00,120.00,34.0300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(14878,3239,'001','PR','B001','00002076',3,'00100000','2019-04-12','0010000383',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1500,27.00,27.00,21.8533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14879,2598,'002','GN','B001','00000780',3,'00200000','2019-04-13','0020000305',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,13.6900,40.00,40.00,26.3115,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14880,2598,'002','GN','B001','00000780',3,'00200000','2019-04-13','0020000306',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.5000,40.00,40.00,28.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14882,3240,'001','PR','B001','00002077',3,'00100000','2019-04-13','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14883,2599,'002','GN','B001','00000781',3,'00200000','2019-04-13','0020001557',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.3800,20.00,20.00,8.8100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14884,3241,'001','PR','F001','00000488',1,'00200289','2019-04-13','0010000314',261.000,261.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,391.5000,6394.50,6394.50,23.0000,0,0,0.00,1,0.000,261,261,0,NULL,0,NULL,NULL,0,1,1),(14885,3242,'001','PR','B001','00002078',3,'00100000','2019-04-13','0010000056',18.000,18.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,11.8500,42.00,42.00,10.0500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,1,1),(14886,2600,'002','GN','B001','00000782',3,'00200000','2019-04-13','0020000594',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,13.8500,50.00,50.00,0.0723,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(14887,3243,'001','PR','B001','00002078',3,'00100000','2019-04-13','0010000149',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,18.3700,85.00,85.00,66.6340,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14888,3243,'001','PR','B001','00002078',3,'00100000','2019-04-13','0010000151',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,16.00,16.00,6.8022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14889,3243,'001','PR','B001','00002078',3,'00100000','2019-04-13','0010000145',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14890,3243,'001','PR','B001','00002078',3,'00100000','2019-04-13','0010000146',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(14891,3243,'001','PR','B001','00002078',3,'00100000','2019-04-13','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(14892,3243,'001','PR','B001','00002078',3,'00100000','2019-04-13','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(14894,3244,'001','PR','F001','00000488',1,'00100262','2019-04-13','0010000018',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,13.4000,80.00,80.00,66.6033,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14895,3245,'001','PR','B001','00002079',3,'00100000','2019-04-13','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.2000,36.00,36.00,14.4007,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14896,3246,'001','PR','B001','00002080',3,'00100000','2019-04-13','0010000234',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.5600,42.00,42.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14897,3246,'001','PR','B001','00002080',3,'00100000','2019-04-13','0010000336',1.000,1.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,32.6200,165.00,165.00,132.3800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14899,3247,'001','PR','B001','00002081',3,'00100000','2019-04-13','0010000024',18.000,18.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,9.3400,78.00,78.00,22.8879,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(14900,3247,'001','PR','B001','00002081',3,'00100000','2019-04-13','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(14902,3248,'001','PR','B001','00002082',3,'00100000','2019-04-13','0010000113',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0800,16.00,16.00,12.9173,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14903,3248,'001','PR','B001','00002082',3,'00100000','2019-04-13','0010000016',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,2.9900,14.00,14.00,11.0080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14905,3247,'001','PR','B001','00002081',3,'00100000','2019-04-13','0010000024',18.000,18.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,9.3400,78.00,78.00,22.8879,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14906,3247,'001','PR','B001','00002081',3,'00100000','2019-04-13','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14907,3247,'001','PR','B001','00002081',3,'00100000','2019-04-13','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14908,2601,'002','GN','B001','00000783',3,'00200391','2019-04-13','0020000931',1.000,1.000,1,'UND',260.0000,260.0000,0,0.00,0,0.00,119.3500,260.00,260.00,140.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14909,2602,'002','GN','B001','00000784',3,'00200000','2019-04-13','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14910,2602,'002','GN','B001','00000784',3,'00200000','2019-04-13','0020000401',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.7700,17.00,17.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14912,3249,'001','PR','B001','00002083',3,'00100000','2019-04-13','0010000071',12.000,12.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,7.7200,31.00,31.00,11.6406,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14913,3249,'001','PR','B001','00002083',3,'00100000','2019-04-13','0010000079',12.000,12.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,4.2500,25.00,25.00,10.3750,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14914,3250,'001','PR','B001','00002084',3,'00100000','2019-04-15','0010000209',24.000,24.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,16.8000,43.20,43.20,1.1000,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(14915,2603,'002','GN','B001','00000785',3,'00200000','2019-04-15','0020001641',2.000,2.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,8.4000,114.00,114.00,52.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14916,3251,'001','PR','B001','00002085',3,'00100000','2019-04-15','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,69.00,69.00,21.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14917,2604,'002','GN','B001','00000786',3,'00200000','2019-04-15','0020001642',1.000,1.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,7.8200,59.00,59.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14918,3252,'001','PR','B001','00002086',3,'00100000','2019-04-15','0010000134',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,13.0400,70.00,70.00,28.4788,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14919,3252,'001','PR','B001','00002086',3,'00100000','2019-04-15','0010000069',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,8.9800,42.00,42.00,16.5100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14920,3252,'001','PR','B001','00002086',3,'00100000','2019-04-15','0010000210',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.2000,14.00,14.00,1.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(14921,2605,'002','GN','F001','00000088',1,'00200380','2019-04-15','0020001139',60.000,60.000,1,'UND',1.1000,1.1000,0,0.00,0,0.00,13.1800,66.00,66.00,0.8804,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(14922,2605,'002','GN','F001','00000088',1,'00200380','2019-04-15','0020000542',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,7.0000,30.00,30.00,2.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(14923,2605,'002','GN','F001','00000088',1,'00200380','2019-04-15','0020000578',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.5000,1.00,1.00,0.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(14924,2605,'002','GN','F001','00000088',1,'00200380','2019-04-15','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(14925,2605,'002','GN','F001','00000088',1,'00200380','2019-04-15','0020001079',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2100,4.00,4.00,2.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(14928,3253,'001','PR','F001','00000489',1,'00100176','2019-04-15','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,480.00,480.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(14929,3253,'001','PR','F001','00000489',1,'00100176','2019-04-15','0010000314',40.000,40.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.0000,960.00,960.00,23.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,0),(14930,3254,'001','PR','B001','00002087',3,'00100000','2019-04-15','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14931,2606,'002','GN','B001','00000787',3,'00200000','2019-04-15','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.9900,13.50,13.50,3.5022,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(14932,3255,'001','PR','B001','00002088',3,'00100000','2019-04-15','0010000402',24.000,24.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,53.5600,528.00,528.00,19.7685,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(14933,3255,'001','PR','B001','00002088',3,'00100000','2019-04-15','0010000147',2.000,2.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,10.0000,112.00,112.00,50.9980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14934,3255,'001','PR','B001','00002088',3,'00100000','2019-04-15','0010000149',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,18.3700,85.00,85.00,66.6340,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14935,3255,'001','PR','B001','00002088',3,'00100000','2019-04-15','0010000150',16.000,16.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,26.4400,96.00,96.00,4.3472,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,4,0),(14936,3255,'001','PR','B001','00002088',3,'00100000','2019-04-15','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(14937,3255,'001','PR','B001','00002088',3,'00100000','2019-04-15','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(14938,3255,'001','PR','B001','00002088',3,'00100000','2019-04-15','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(14939,3255,'001','PR','B001','00002088',3,'00100000','2019-04-15','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(14940,3255,'001','PR','B001','00002088',3,'00100000','2019-04-15','0010000402',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,2.2300,22.00,22.00,19.7685,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(14947,2606,'002','GN','B001','00000787',3,'00200000','2019-04-15','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.9900,13.50,13.50,3.5022,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14948,2606,'002','GN','B001','00000787',3,'00200000','2019-04-15','0020000482',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.9900,3.00,3.00,1.0129,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14949,2606,'002','GN','B001','00000787',3,'00200000','2019-04-15','0020001944',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.6900,7.00,7.00,5.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14950,3256,'001','PR','B001','00002089',3,'00100000','2019-04-16','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,46.00,46.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14951,3257,'001','PR','F001','00000490',1,'00100451','2019-04-16','0010000394',10.000,10.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,27.1900,210.00,210.00,18.2809,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(14952,3257,'001','PR','F001','00000490',1,'00100451','2019-04-16','0010000022',18.000,18.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,8.2800,45.00,45.00,12.2406,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(14954,3258,'001','PR','B001','00002090',3,'00100000','2019-04-16','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,46.00,46.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14955,3259,'001','PR','F001','00000491',1,'00100378','2019-04-16','0010000006',24.000,24.000,6,'UND',33.5000,33.5000,0,0.00,0,0.00,23.1200,134.00,134.00,27.7200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(14956,3260,'001','PR','B001','00002091',3,'00100452','2019-04-16','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14957,3261,'001','PR','B001','00002092',3,'00100453','2019-04-16','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14958,3262,'001','PR','F001','00000492',1,'00100454','2019-04-16','0010000354',2.000,2.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,40.5800,216.00,216.00,87.7120,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(14959,3262,'001','PR','F001','00000492',1,'00100454','2019-04-16','0010000181',6.000,6.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,77.5200,528.00,528.00,75.0800,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(14961,3263,'001','PR','F001','00000493',1,'00100183','2019-04-16','0010000144',17.000,17.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,47.4500,408.00,408.00,21.2090,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(14962,3263,'001','PR','F001','00000493',1,'00100183','2019-04-16','0010000147',2.000,2.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,10.0000,112.00,112.00,50.9980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14963,3263,'001','PR','F001','00000493',1,'00100183','2019-04-16','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(14964,3263,'001','PR','F001','00000493',1,'00100183','2019-04-16','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(14965,3263,'001','PR','F001','00000493',1,'00100183','2019-04-16','0010000150',13.500,13.500,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,22.3100,81.00,81.00,4.3472,0,0,0.00,1,0.000,13.5,13.5,0,NULL,0,NULL,0,0,5,0),(14966,3263,'001','PR','F001','00000493',1,'00100183','2019-04-16','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(14967,3263,'001','PR','F001','00000493',1,'00100183','2019-04-16','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.7600,15.00,15.00,12.2406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(14968,3263,'001','PR','F001','00000493',1,'00100183','2019-04-16','0010000145',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(14969,3263,'001','PR','F001','00000493',1,'00100183','2019-04-16','0010000146',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(14970,3263,'001','PR','F001','00000493',1,'00100183','2019-04-16','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(14971,3263,'001','PR','F001','00000493',1,'00100183','2019-04-16','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(14972,3263,'001','PR','F001','00000493',1,'00100183','2019-04-16','0010000021',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,11.3600,60.00,60.00,24.3212,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,12,0),(14976,2607,'002','GN','F001','00000089',1,'00100183','2019-04-16','0020000711',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,12.4600,80.00,80.00,67.5400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14977,3264,'001','PR','B001','00002093',3,'00100000','2019-04-16','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(14978,3264,'001','PR','B001','00002093',3,'00100000','2019-04-16','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(14979,3264,'001','PR','B001','00002093',3,'00100000','2019-04-16','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(14980,3264,'001','PR','F001','00000494',1,'00100402','2019-04-16','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14981,3264,'001','PR','F001','00000494',1,'00100402','2019-04-16','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(14982,3264,'001','PR','F001','00000494',1,'00100402','2019-04-16','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(14983,3264,'001','PR','F001','00000494',1,'00100402','2019-04-16','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(14987,3265,'001','PR','B001','00002093',3,'00100000','2019-04-16','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,69.00,69.00,21.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14988,2608,'002','GN','F001','00000090',1,'00100032','2019-04-16','0020000595',2000.000,2000.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,62.8000,240.00,240.00,0.0886,0,0,0.00,1,0.000,2000,2000,0,NULL,0,NULL,0,0,1,0),(14989,3266,'001','PR','B001','00002094',3,'00100000','2019-04-16','0010000213',24.000,24.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,10.8000,31.20,31.20,0.8500,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(14990,2609,'002','GN','B001','00000788',3,'00200000','2019-04-16','0020000443',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2000,14.00,14.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14991,2610,'002','GN','B001','00000789',3,'00200000','2019-04-16','0020000308',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.5500,10.00,10.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14992,2611,'002','GN','B001','00000790',3,'00200000','2019-04-17','0020002281',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.1000,15.00,15.00,10.9032,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(14993,2612,'002','GN','F001','00000091',1,'00100209','2019-04-17','0020000255',0.500,0.500,1,'MTS',18.0000,18.0000,0,0.00,0,0.00,1.1500,9.00,9.00,15.7100,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(14994,2612,'002','GN','F001','00000091',1,'00100209','2019-04-17','0020000257',0.500,0.500,1,'MTS',16.0000,16.0000,0,0.00,0,0.00,1.9200,8.00,8.00,12.1700,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(14996,3267,'001','PR','B001','00002095',3,'00100000','2019-04-17','0010000181',3.000,3.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,38.7600,264.00,264.00,75.0800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(14997,3267,'001','PR','B001','00002095',3,'00100000','2019-04-17','0010000278',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,18.6400,120.00,120.00,101.3580,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(14998,3267,'001','PR','B001','00002095',3,'00100000','2019-04-17','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,28.0300,200.00,200.00,42.9931,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(14999,3268,'001','PR','B001','00002096',3,'00100000','2019-04-17','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15000,2613,'002','GN','B001','00000791',3,'00200000','2019-04-17','0020000435',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.4000,6.00,6.00,4.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15001,3269,'001','PR','B001','00002097',3,'00100000','2019-04-17','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.5300,18.00,18.00,15.4736,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15002,3270,'001','PR','F001','00002098',1,'00100176','2019-04-17','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,480.00,480.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(15003,3271,'001','PR','B001','00002098',3,'00100000','2019-04-17','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,20.0000,230.00,230.00,21.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(15004,3272,'001','PR','B001','00002099',3,'00100455','2019-04-17','0010000234',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.5600,42.00,42.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15005,3273,'001','PR','B001','00002100',3,'00100456','2019-04-17','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15006,3274,'001','PR','B001','00002101',3,'00100000','2019-04-17','0010000255',8.000,8.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,16.0000,24.00,24.00,1.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(15007,3275,'001','PR','F001','00002099',1,'00100444','2019-04-17','0010000314',9.000,9.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,9.0000,216.00,216.00,23.0000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,1),(15008,2614,'002','GN','B001','00000792',3,'00200000','2019-04-17','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,5.7600,16.00,16.00,0.0512,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(15009,2614,'002','GN','B001','00000792',3,'00200000','2019-04-17','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,3.1400,12.00,12.00,0.0886,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(15010,2614,'002','GN','B001','00000792',3,'00200000','2019-04-17','0020001520',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.1800,25.00,25.00,18.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15011,3276,'001','PR','B001','00002102',3,'00100455','2019-04-18','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15012,2615,'002','GN','B001','00000793',3,'00200000','2019-04-18','0020002281',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.1000,15.00,15.00,10.9032,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15013,3277,'001','PR','F001','00002100',1,'00100176','2019-04-18','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,30.0000,720.00,720.00,23.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(15014,2616,'002','GN','B001','00000794',3,'00200392','2019-04-18','0020002560',1.000,1.000,1,'UND',480.0000,480.0000,0,0.00,0,0.00,106.6800,480.00,480.00,373.3178,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15015,2617,'002','GN','F001','00000092',1,'00200374','2019-04-18','0020001125',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.4700,24.00,24.00,20.5315,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15016,2617,'002','GN','F001','00000092',1,'00200374','2019-04-18','0020000237',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.5000,9.00,9.00,4.2480,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15018,2618,'002','GN','B001','00000795',3,'00200000','2019-04-18','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,17.6500,120.00,120.00,51.1754,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15019,2619,'002','GN','B001','00000796',3,'00200000','2019-04-18','0020002554',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.0000,22.00,22.00,16.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15020,2620,'002','GN','B001','00000797',3,'00200000','2019-04-19','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.8200,16.00,16.00,8.1827,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15021,2620,'002','GN','B001','00000797',3,'00200000','2019-04-19','0020002603',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,9.3000,24.00,24.00,14.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(15023,2620,'002','GN','B001','00000797',3,'00200000','2019-04-19','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.8200,16.00,16.00,8.1827,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15024,2620,'002','GN','B001','00000797',3,'00200000','2019-04-19','0020002603',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,9.3000,24.00,24.00,14.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15025,2620,'002','GN','B001','00000797',3,'00200000','2019-04-19','0020001291',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.8300,6.00,6.00,1.5874,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(15026,2621,'002','GN','B001','00000798',3,'00200000','2019-04-19','0020002216',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.7700,24.00,24.00,3.8087,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15027,2621,'002','GN','B001','00000798',3,'00200000','2019-04-19','0020002654',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3900,2.00,2.00,1.6092,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15029,3278,'001','PR','B001','00002103',3,'00100000','2019-04-19','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15030,2622,'002','GN','B001','00000799',3,'00200000','2019-04-19','0020000794',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,29.1300,150.00,150.00,120.8694,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15031,3279,'001','PR','B001','00002104',3,'00100000','2019-04-19','0010000238',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.6100,55.00,55.00,46.3947,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15032,3279,'001','PR','B001','00002104',3,'00100000','2019-04-19','0010000180',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,8.5000,65.00,65.00,56.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15033,3279,'001','PR','B001','00002104',3,'00100000','2019-04-19','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15034,3279,'001','PR','B001','00002104',3,'00100000','2019-04-19','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.7600,15.00,15.00,12.2406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(15035,3279,'001','PR','B001','00002104',3,'00100000','2019-04-19','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.0100,50.00,50.00,42.9931,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(15038,2623,'002','GN','B001','00000800',3,'00200393','2019-04-19','0020002460',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,9.6000,42.00,42.00,10.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15039,2624,'002','GN','B001','00000801',3,'00200393','2019-04-19','0020000455',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.4700,10.00,10.00,1.8822,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15040,2625,'002','GN','B001','00000802',3,'00200291','2019-04-19','0020002503',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0600,2.00,2.00,0.9381,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15041,2625,'002','GN','B001','00000802',3,'00200291','2019-04-19','0020002506',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7700,3.50,3.50,2.7308,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(15042,2625,'002','GN','B001','00000802',3,'00200291','2019-04-19','0020000088',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6800,2.50,2.50,1.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(15043,2625,'002','GN','B001','00000802',3,'00200394','2019-04-19','0020002503',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0600,2.00,2.00,0.9381,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15044,2625,'002','GN','B001','00000802',3,'00200394','2019-04-19','0020002506',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7700,3.50,3.50,2.7308,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15045,2625,'002','GN','B001','00000802',3,'00200394','2019-04-19','0020000088',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6800,2.50,2.50,1.8200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15046,2626,'002','GN','B001','00000803',3,'00200000','2019-04-20','0020000525',2.000,2.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,1.2100,5.60,5.60,2.1972,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15047,3280,'001','PR','B001','00002105',3,'00100000','2019-04-20','0010000403',3.000,3.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,2.4800,55.50,55.50,17.6745,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15048,3280,'001','PR','B001','00002105',3,'00100000','2019-04-20','0010000150',10.000,10.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,16.5300,60.00,60.00,4.3472,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(15049,3280,'001','PR','B001','00002105',3,'00100000','2019-04-20','0010000404',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.3900,24.00,24.00,8.8070,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(15050,3280,'001','PR','B001','00002105',3,'00100000','2019-04-20','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(15051,3280,'001','PR','B001','00002105',3,'00100000','2019-04-20','0010000151',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.2000,8.00,8.00,6.8022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(15054,3281,'001','PR','B001','00002106',3,'00100000','2019-04-20','0010000154',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,17.2500,108.00,108.00,22.6870,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15055,2627,'002','GN','B001','00000804',3,'00200000','2019-04-20','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15056,3282,'001','PR','B001','00002107',3,'00100000','2019-04-20','0010000150',14.000,14.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,23.1400,84.00,84.00,4.3472,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(15057,3270,'001','PR','F001','00000495',1,'00100176','2019-04-17','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,480.00,480.00,23.0000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(15058,3275,'001','PR','F001','00000496',1,'00100444','2019-04-17','0010000314',9.000,9.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,9.0000,216.00,216.00,23.0000,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(15059,3277,'001','PR','F001','00000497',1,'00100176','2019-04-18','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,30.0000,720.00,720.00,23.0000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(15060,3283,'001','PR','F001','00000498',1,'00100030','2019-04-20','0010000381',30.000,30.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,30.0000,660.00,660.00,21.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(15061,2628,'002','GN','B001','00000805',3,'00200000','2019-04-20','0020000778',27.000,27.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,23.5700,108.00,108.00,3.1272,0,0,0.00,1,0.000,27,27,0,NULL,0,NULL,0,0,1,0),(15062,2629,'002','GN','B001','00000806',3,'00200000','2019-04-20','0020002202',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.5000,13.00,13.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15063,2630,'002','GN','B001','00000807',3,'00200000','2019-04-20','0020000400',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.3600,13.00,13.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15064,2631,'002','GN','B001','00000808',3,'00200000','2019-04-20','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15065,2631,'002','GN','B001','00000808',3,'00200000','2019-04-20','0020002206',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.4000,6.00,6.00,3.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15066,2631,'002','GN','B001','00000808',3,'00200000','2019-04-20','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15067,3284,'001','PR','B001','00002108',3,'00100000','2019-04-20','0010000081',30.000,30.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,8.6700,65.00,65.00,11.2670,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(15068,2632,'002','GN','F001','00000093',1,'00100032','2019-04-20','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,6.2800,24.00,24.00,0.0886,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(15069,3285,'001','PR','F001','00000499',1,'00100032','2019-04-20','0010000154',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,8.6300,54.00,54.00,22.6870,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15070,3286,'001','PR','B001','00002109',3,'00100000','2019-04-20','0010000134',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,6.5200,35.00,35.00,28.4788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15071,3286,'001','PR','B001','00002109',3,'00100000','2019-04-20','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15072,3286,'001','PR','B001','00002109',3,'00100000','2019-04-20','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(15073,3287,'001','PR','B001','00002110',3,'00100000','2019-04-22','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,10.0000,115.00,115.00,21.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(15074,3288,'001','PR','B001','00002111',3,'00100000','2019-04-22','0010000360',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.2100,23.00,23.00,18.7930,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15075,3289,'001','PR','B001','00002112',3,'00100000','2019-04-22','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,10.0000,115.00,115.00,21.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(15076,3289,'001','PR','B001','00002112',3,'00100000','2019-04-22','0010000374',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.6500,4.00,4.00,3.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15077,3289,'001','PR','B001','00002112',3,'00100000','2019-04-22','0010000377',0.500,0.500,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.6700,2.25,2.25,3.1667,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(15078,3290,'001','PR','B001','00002113',3,'00100000','2019-04-22','0010000150',15.000,15.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,24.7900,90.00,90.00,4.3472,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(15079,3291,'001','PR','B001','00002114',3,'00100000','2019-04-22','0010000006',18.000,18.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,18.8400,102.00,102.00,27.7200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15080,3291,'001','PR','B001','00002114',3,'00100000','2019-04-22','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15082,3292,'001','PR','B001','00002115',3,'00100000','2019-04-22','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,46.00,46.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15083,3293,'001','PR','B001','00002116',3,'00100457','2019-04-22','0010000238',12.000,12.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,103.2600,660.00,660.00,46.3947,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(15084,2633,'002','GN','B001','00000809',3,'00200000','2019-04-22','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15085,3294,'001','PR','B001','00002117',3,'00100000','2019-04-22','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,72.00,72.00,23.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15086,2634,'002','GN','B001','00000810',3,'00200000','2019-04-22','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15087,2635,'002','GN','B001','00000811',3,'00200000','2019-04-22','0020002623',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0000,10.00,10.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15088,3295,'001','PR','F001','00000500',1,'00100191','2019-04-22','0010000285',3.000,3.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,21.0000,129.00,129.00,36.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15089,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000144',24.000,24.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,78.9800,588.00,588.00,21.2090,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,1),(15090,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000147',3.000,3.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,15.0100,168.00,168.00,50.9980,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(15091,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000119',12.000,12.000,6,'UND',7.0000,7.0000,0,0.00,0,0.00,2.2400,14.00,14.00,5.8803,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(15092,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7200,22.00,22.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(15093,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(15094,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000024',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.2200,52.00,52.00,22.8879,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(15095,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000149',1.000,1.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,16.3700,83.00,83.00,66.6340,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(15096,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000151',6.000,6.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,10.1900,51.00,51.00,6.8022,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,8,1),(15097,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,1),(15098,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,1),(15099,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000150',26.000,26.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,42.9700,156.00,156.00,4.3472,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,11,1),(15100,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000071',48.000,48.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,18.8800,112.00,112.00,11.6406,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,12,1),(15101,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,13,1),(15102,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000349',1.000,1.000,1,'UND',46.5000,46.5000,0,0.00,0,0.00,5.7300,46.50,46.50,40.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(15103,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000203',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,12.7500,81.00,81.00,22.7500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,15,1),(15104,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000359',6.000,6.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,23.7600,138.00,138.00,19.0400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,16,1),(15105,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000098',6.000,6.000,6,'UND',74.0000,74.0000,0,0.00,0,0.00,9.4500,74.00,74.00,64.5533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,17,1),(15120,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000144',24.000,24.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,78.9800,588.00,588.00,21.2090,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(15121,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000147',3.000,3.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,15.0100,168.00,168.00,50.9980,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(15122,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000119',12.000,12.000,6,'UND',7.0000,7.0000,0,0.00,0,0.00,2.2400,14.00,14.00,5.8803,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(15123,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7200,22.00,22.00,17.2809,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(15124,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(15125,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000024',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.2200,52.00,52.00,22.8879,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(15126,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000149',1.000,1.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,16.3700,83.00,83.00,66.6340,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(15127,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000151',6.000,6.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,10.1900,51.00,51.00,6.8022,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,8,0),(15128,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(15129,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(15130,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000150',26.000,26.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,42.9700,156.00,156.00,4.3472,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,11,0),(15131,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000071',48.000,48.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,18.8800,112.00,112.00,11.6406,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,12,0),(15132,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,13,0),(15133,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000349',1.000,1.000,1,'UND',46.5000,46.5000,0,0.00,0,0.00,5.7300,46.50,46.50,40.7700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(15134,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000203',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,12.7500,81.00,81.00,22.7500,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,15,0),(15135,3296,'001','PR','B001','00002118',3,'00100323','2019-04-22','0010000098',6.000,6.000,6,'UND',74.0000,74.0000,0,0.00,0,0.00,9.4500,74.00,74.00,64.5533,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,17,0),(15151,3297,'001','PR','F001','00000501',1,'00100176','2019-04-22','0010000314',60.000,60.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,60.0000,1440.00,1440.00,23.0000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(15152,3298,'001','PR','F001','00000502',1,'00100262','2019-04-22','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.8600,15.50,15.50,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15153,3299,'001','PR','B001','00002119',3,'00100000','2019-04-22','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.5300,18.00,18.00,15.4736,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15154,3300,'001','PR','B001','00002120',3,'00100000','2019-04-23','0010000149',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,18.3700,85.00,85.00,66.6340,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15155,3300,'001','PR','B001','00002120',3,'00100000','2019-04-23','0010000403',10.000,10.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,8.2600,185.00,185.00,17.6745,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(15157,2636,'002','GN','B001','00000812',3,'00200000','2019-04-23','0020001883',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.8200,25.00,25.00,18.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15158,2636,'002','GN','B001','00000812',3,'00200000','2019-04-23','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15160,2637,'002','GN','B001','00000813',3,'00200000','2019-04-23','0020000539',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.0000,7.50,7.50,1.1000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(15161,2638,'002','GN','B001','00000814',3,'00200000','2019-04-23','0020002527',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3900,15.00,15.00,10.6141,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15162,3300,'001','PR','B001','00002120',3,'00100000','2019-04-23','0010000024',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.1100,26.00,26.00,22.8879,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15163,3301,'001','PR','F001','00000503',1,'00100402','2019-04-23','0010000149',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,18.3700,85.00,85.00,66.6340,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15164,3301,'001','PR','F001','00000503',1,'00100402','2019-04-23','0010000403',14.000,14.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,11.5600,259.00,259.00,17.6745,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,0),(15166,3302,'001','PR','B001','00002121',3,'00100000','2019-04-23','0010000151',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,16.00,16.00,6.8022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15167,2639,'002','GN','B001','00000815',3,'00200000','2019-04-23','0020001780',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8800,25.00,25.00,17.1218,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15168,3303,'001','PR','F001','00000504',1,'00100176','2019-04-24','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0000,480.00,480.00,23.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(15169,2640,'002','GN','B001','00000816',3,'00200000','2019-04-24','0020000083',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8700,7.00,7.00,3.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15170,3304,'001','PR','B001','00002122',3,'00100000','2019-04-24','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15171,2641,'002','GN','B001','00000817',3,'00200000','2019-04-24','0020000281',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7000,8.00,8.00,5.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15172,2641,'002','GN','B001','00000817',3,'00200000','2019-04-24','0020000301',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4400,2.00,2.00,0.7823,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15173,2641,'002','GN','B001','00000817',3,'00200000','2019-04-24','0020000578',3.000,3.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.7500,1.50,1.50,0.2500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(15174,3305,'001','PR','B001','00002123',3,'00100000','2019-04-24','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,24.00,24.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15175,2642,'002','GN','B001','00000818',3,'00200000','2019-04-24','0020000311',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4700,8.00,8.00,4.5269,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15176,2642,'002','GN','B001','00000818',3,'00200000','2019-04-24','0020000308',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.1000,20.00,20.00,5.4516,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(15178,2642,'002','GN','B001','00000818',3,'00200000','2019-04-24','0020000311',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4700,8.00,8.00,4.5269,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15179,2642,'002','GN','B001','00000818',3,'00200000','2019-04-24','0020000308',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.1000,20.00,20.00,5.4516,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15180,2642,'002','GN','B001','00000818',3,'00200000','2019-04-24','0020002654',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.1700,6.00,6.00,1.6092,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(15181,2642,'002','GN','B001','00000818',3,'00200000','2019-04-24','0020000088',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.0400,7.50,7.50,1.8200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(15182,2642,'002','GN','B001','00000818',3,'00200000','2019-04-24','0020000083',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8700,7.00,7.00,3.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(15183,2642,'002','GN','B001','00000818',3,'00200000','2019-04-24','0020000456',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.6200,4.00,4.00,1.6893,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(15184,2642,'002','GN','B001','00000818',3,'00200000','2019-04-24','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(15185,2642,'002','GN','B001','00000818',3,'00200000','2019-04-24','0020000731',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,8.00,8.00,5.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(15193,3306,'001','PR','B001','00002124',3,'00100000','2019-04-24','0010000238',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,25.8200,165.00,165.00,46.3947,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15194,2643,'002','GN','B001','00000819',3,'00200000','2019-04-25','0020002622',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7200,12.00,12.00,7.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15195,2644,'002','GN','B001','00000820',3,'00200000','2019-04-25','0020001878',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.4600,25.00,25.00,18.5400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15196,2645,'002','GN','B001','00000821',3,'00200395','2019-04-25','0020002641',1.000,1.000,1,'UND',510.0000,510.0000,0,0.00,0,0.00,0.2400,510.00,510.00,509.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15197,2645,'002','GN','B001','00000821',3,'00200395','2019-04-25','0020002644',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,1.0800,74.00,74.00,72.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15198,2645,'002','GN','B001','00000821',3,'00200395','2019-04-25','0020002640',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,1.6400,130.00,130.00,128.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15199,2646,'002','GN','B001','00000822',3,'00200000','2019-04-25','0020001837',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,11.9000,45.00,45.00,33.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15200,2646,'002','GN','B001','00000822',3,'00200000','2019-04-25','0020001768',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15202,3307,'001','PR','F001','00000505',1,'00100176','2019-04-25','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,30.0000,720.00,720.00,23.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(15203,2647,'002','GN','B001','00000823',3,'00200000','2019-04-26','0020000835',10.000,10.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,5.2000,10.00,10.00,0.4804,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(15204,3308,'001','PR','B001','00002125',3,'00100000','2019-04-26','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15205,3308,'001','PR','B001','00002125',3,'00100000','2019-04-26','0010000081',18.000,18.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,6.7000,40.50,40.50,11.2670,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(15206,3308,'001','PR','B001','00002125',3,'00100000','2019-04-26','0010000134',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,6.5200,35.00,35.00,28.4788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15207,3309,'001','PR','B001','00002126',3,'00100000','2019-04-26','0010000230',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.9600,40.00,40.00,29.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15208,3309,'001','PR','B001','00002126',3,'00100000','2019-04-26','0010000145',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15209,3309,'001','PR','B001','00002126',3,'00100000','2019-04-26','0010000146',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15210,3310,'001','PR','B001','00002127',3,'00100000','2019-04-26','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,16.2000,36.00,36.00,3.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15211,2648,'002','GN','B001','00000824',3,'00200000','2019-04-26','0020000825',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,24.5500,125.00,125.00,100.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15212,2648,'002','GN','B001','00000824',3,'00200000','2019-04-26','0020000210',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.0000,20.00,20.00,14.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15213,2648,'002','GN','B001','00000824',3,'00200000','2019-04-26','0020000206',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1500,10.00,10.00,7.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15214,2649,'002','GN','B001','00000825',3,'00200000','2019-04-26','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15215,2650,'002','GN','B001','00000826',3,'00200000','2019-04-26','0020001125',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.9400,48.00,48.00,20.5315,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15216,2651,'002','GN','B001','00000827',3,'00200000','2019-04-26','0020000233',10.000,10.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,21.9100,225.00,225.00,20.3088,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(15217,3311,'001','PR','F001','00000506',1,'00100186','2019-04-26','0010000256',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,13.2000,36.00,36.00,3.8000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15218,3311,'001','PR','F001','00000506',1,'00100186','2019-04-26','0010000364',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.8600,6.00,6.00,2.5700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15219,3312,'001','PR','B001','00002128',3,'00100000','2019-04-27','0010000021',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,11.3600,60.00,60.00,24.3212,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15220,3313,'001','PR','F001','00000507',1,'00100176','2019-04-27','0010000314',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,16.0000,384.00,384.00,23.0000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(15221,2652,'002','GN','B001','00000828',3,'00200396','2019-04-27','0020000595',2000.000,2000.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,42.8000,220.00,220.00,0.0886,0,0,0.00,1,0.000,2000,2000,0,NULL,0,NULL,0,0,1,0),(15222,2652,'002','GN','B001','00000828',3,'00200396','2019-04-27','0020000906',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,20.0000,90.00,90.00,35.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15223,2652,'002','GN','B001','00000828',3,'00200396','2019-04-27','0020000401',7.000,7.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,12.3700,119.00,119.00,15.2333,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(15224,3314,'001','PR','B001','00002129',3,'00100000','2019-04-27','0010000011',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.7500,35.00,35.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15225,2653,'002','GN','B001','00000829',3,'00200000','2019-04-27','0020000235',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.8500,8.00,8.00,3.5730,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15226,3315,'001','PR','B001','00002130',3,'00100000','2019-04-27','0010000240',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,13.9200,70.00,70.00,56.0790,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15227,2654,'002','GN','B001','00000830',3,'00100204','2019-04-27','0020002570',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9500,8.00,8.00,5.0486,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15228,2654,'002','GN','B001','00000830',3,'00100204','2019-04-27','0020000963',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.9500,2.50,2.50,1.5545,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15230,3316,'001','PR','B001','00002131',3,'00200002','2019-04-27','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(15231,3316,'001','PR','B001','00002131',3,'00200002','2019-04-27','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.3000,3.00,3.00,0.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(15233,3316,'001','PR','B001','00002131',3,'00100207','2019-04-27','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15234,3316,'001','PR','B001','00002131',3,'00100207','2019-04-27','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.3000,3.00,3.00,0.8500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(15236,2655,'002','GN','B001','00000831',3,'00200000','2019-04-27','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,15.7000,60.00,60.00,0.0886,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(15237,2655,'002','GN','B001','00000831',3,'00200000','2019-04-27','0020000425',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.0600,14.00,14.00,9.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15239,3317,'001','PR','B001','00002132',3,'00100000','2019-04-27','0010000134',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,6.5200,35.00,35.00,28.4788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15240,2656,'002','GN','B001','00000832',3,'00200000','2019-04-27','0020000233',2.000,2.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,4.3800,45.00,45.00,20.3088,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15241,2656,'002','GN','B001','00000832',3,'00200000','2019-04-27','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,3.1400,12.00,12.00,0.0886,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(15242,2656,'002','GN','B001','00000832',3,'00200000','2019-04-27','0020000400',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.6800,6.50,6.50,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15243,3318,'001','PR','B001','00002133',3,'00100000','2019-04-27','0010000362',3.000,3.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,18.0200,147.00,147.00,42.9931,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15244,3319,'001','PR','B001','00002134',3,'00100000','2019-04-27','0010000381',10.000,10.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,10.0000,220.00,220.00,21.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(15245,3320,'001','PR','B001','00002135',3,'00100000','2019-04-27','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,2.5700,17.00,17.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15246,3320,'001','PR','B001','00002135',3,'00100000','2019-04-27','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15248,2657,'002','GN','B001','00000833',3,'00200000','2019-04-27','0020000074',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.6000,5.00,5.00,3.3984,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15249,3321,'001','PR','B001','00002136',3,'00100000','2019-04-27','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15250,3322,'001','PR','B001','00002137',3,'00100000','2019-04-27','0010000297',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0000,4.00,4.00,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15251,3323,'001','PR','B001','00002138',3,'00100000','2019-04-27','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15252,3324,'001','PR','B001','00002139',3,'00100000','2019-04-27','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.9500,14.00,14.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15253,2658,'002','GN','B001','00000834',3,'00200000','2019-04-27','0020000524',3.000,3.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.1900,3.90,3.90,1.2361,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15254,3325,'001','PR','B001','00002140',3,'00100000','2019-04-27','0010000134',9.000,9.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,58.6900,315.00,315.00,28.4788,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(15255,3325,'001','PR','B001','00002140',3,'00100000','2019-04-27','0010000180',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,9.5000,66.00,66.00,56.4967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15257,2659,'002','GN','B001','00000835',3,'00200000','2019-04-27','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15258,3326,'001','PR','B001','00002141',3,'00100000','2019-04-27','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15259,2660,'002','GN','F001','00000094',1,'00100444','2019-04-27','0020000593',300.000,300.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,8.6400,24.00,24.00,0.0512,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(15260,2660,'002','GN','F001','00000094',1,'00100444','2019-04-27','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,3.1400,12.00,12.00,0.0886,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(15261,2660,'002','GN','F001','00000094',1,'00100444','2019-04-27','0020000594',400.000,400.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,11.0800,40.00,40.00,0.0723,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,3,0),(15262,2660,'002','GN','F001','00000094',1,'00100444','2019-04-27','0020000271',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1.8100,14.00,14.00,12.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(15263,3327,'001','PR','B001','00002142',3,'00100000','2019-04-29','0010000396',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.9300,45.00,45.00,11.3579,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15264,3328,'001','PR','F001','00000508',1,'00200205','2019-04-29','0010000376',9.500,9.500,1,'UND',5.5000,5.5000,0,0.00,0,0.00,24.2300,52.25,52.25,2.9500,0,0,0.00,1,0.000,9.5,9.5,0,NULL,0,NULL,0,0,1,0),(15265,3328,'001','PR','F001','00000508',1,'00200205','2019-04-29','0010000314',275.000,275.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,137.5300,6600.00,6600.00,23.4999,0,0,0.00,1,0.000,275,275,0,NULL,0,NULL,0,0,2,0),(15267,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000237',12.000,12.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,21.0200,72.00,72.00,4.2480,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(15268,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000595',700.000,700.000,1,'UND',0.2700,0.2700,0,0.00,0,0.00,126.9800,189.00,189.00,0.0886,0,0,0.00,1,0.000,700,700,0,NULL,0,NULL,0,0,2,1),(15269,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020001139',285.000,285.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,176.5900,427.50,427.50,0.8804,0,0,0.00,1,0.000,285,285,0,NULL,0,NULL,0,0,3,1),(15270,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020001138',157.000,157.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,158.1600,361.10,361.10,1.2926,0,0,0.00,1,0.000,157,157,0,NULL,0,NULL,0,0,4,1),(15271,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020002605',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,28.5000,40.00,40.00,11.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(15272,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000301',16.000,16.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,19.4800,32.00,32.00,0.7823,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,6,1),(15273,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020001293',12.000,12.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,14.1600,30.00,30.00,1.3200,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,7,1),(15274,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020001296',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.0100,18.00,18.00,1.1100,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,8,1),(15275,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000578',58.000,58.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,72.5000,87.00,87.00,0.2500,0,0,0.00,1,0.000,58,58,0,NULL,0,NULL,0,0,9,1),(15276,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000542',36.000,36.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,187.2000,270.00,270.00,2.3000,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,10,1),(15277,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000317',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,13.2000,35.00,35.00,21.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(15282,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000237',12.000,12.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,21.0200,72.00,72.00,4.2480,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(15283,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000595',700.000,700.000,1,'UND',0.2700,0.2700,0,0.00,0,0.00,126.9800,189.00,189.00,0.0886,0,0,0.00,0,0.000,700,700,0,NULL,0,NULL,0,0,2,0),(15284,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020001139',285.000,285.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,176.5900,427.50,427.50,0.8804,0,0,0.00,0,0.000,285,285,0,NULL,0,NULL,0,0,3,0),(15285,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020001138',157.000,157.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,158.1600,361.10,361.10,1.2926,0,0,0.00,0,0.000,157,157,0,NULL,0,NULL,0,0,4,0),(15286,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020002605',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,28.5000,40.00,40.00,11.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(15287,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000301',16.000,16.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,19.4800,32.00,32.00,0.7823,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,6,0),(15288,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020001293',12.000,12.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,14.1600,30.00,30.00,1.3200,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,7,0),(15289,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020001296',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.0100,18.00,18.00,1.1100,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,8,0),(15290,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000578',58.000,58.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,72.5000,87.00,87.00,0.2500,0,0,0.00,0,0.000,58,58,0,NULL,0,NULL,0,0,9,0),(15291,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000542',36.000,36.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,187.2000,270.00,270.00,2.3000,0,0,0.00,0,0.000,36,36,0,NULL,0,NULL,0,0,10,0),(15292,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000317',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,13.2000,35.00,35.00,21.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(15293,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000444',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.3200,40.00,40.00,9.1700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,12,0),(15294,2661,'002','GN','F001','00000095',1,'00200205','2019-04-29','0020000447',12.000,12.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,33.6000,120.00,120.00,7.2000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,13,0),(15297,3329,'001','PR','B001','00002143',3,'00100000','2019-04-29','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,2.5700,17.00,17.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15298,3329,'001','PR','B001','00002143',3,'00100000','2019-04-29','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.7600,15.00,15.00,12.2406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15300,3330,'001','PR','F001','00000509',1,'00100030','2019-04-29','0010000381',30.000,30.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,30.0000,660.00,660.00,21.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(15301,3331,'001','PR','F001','00000510',1,'00100458','2019-04-29','0010000011',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.7500,35.00,35.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15302,3332,'001','PR','B001','00002144',3,'00100000','2019-04-29','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.8600,15.50,15.50,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15303,3333,'001','PR','B001','00002145',3,'00100459','2019-04-29','0010000011',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,8.7500,37.00,37.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15304,2662,'002','GN','B001','00000836',3,'00200000','2019-04-29','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15305,2662,'002','GN','B001','00000836',3,'00100459','2019-04-29','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15306,3334,'001','PR','B001','00002146',3,'00100000','2019-04-29','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15307,2663,'002','GN','B001','00000837',3,'00200000','2019-04-29','0020001840',8.000,8.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,24.0000,128.00,128.00,13.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(15308,2664,'002','GN','B001','00000838',3,'00200000','2019-04-29','0020000233',20.000,20.000,1,'UND',22.2000,22.2000,0,0.00,0,0.00,37.8200,444.00,444.00,20.3088,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(15309,2665,'002','GN','B001','00000839',3,'00200000','2019-04-29','0020000438',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,15.0000,40.00,40.00,25.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(15310,3335,'001','PR','B001','00002147',3,'00100000','2019-04-29','0010000081',12.000,12.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,4.4700,27.00,27.00,11.2670,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(15311,3335,'001','PR','B001','00002147',3,'00100000','2019-04-29','0010000042',12.000,12.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,7.0500,38.00,38.00,15.4736,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15312,3336,'001','PR','B001','00002148',3,'00100000','2019-04-30','0010000297',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0000,4.00,4.00,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15313,2666,'002','GN','B001','00000839',3,'00200000','2019-04-30','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15314,2666,'002','GN','B001','00000839',3,'00200000','2019-04-30','0020002167',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6000,1.50,1.50,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15315,2666,'002','GN','B001','00000839',3,'00200000','2019-04-30','0020000600',7.000,7.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.9000,10.50,10.50,0.8000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(15316,2666,'002','GN','B001','00000839',3,'00200000','2019-04-30','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(15320,2667,'002','GN','B001','00000840',3,'00200000','2019-04-30','0020000839',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5000,10.00,10.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15321,2667,'002','GN','B001','00000840',3,'00200000','2019-04-30','0020002497',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.3000,8.00,8.00,5.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(15323,2667,'002','GN','B001','00000840',3,'00200000','2019-04-30','0020000839',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15324,2667,'002','GN','B001','00000840',3,'00200000','2019-04-30','0020002497',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.3000,8.00,8.00,5.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15326,2668,'002','GN','B001','00000841',3,'00200000','2019-04-30','0020002126',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.4200,7.00,7.00,5.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15327,3337,'001','PR','B001','00002149',3,'00100000','2019-04-30','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15328,3338,'001','PR','F001','00000511',1,'00100444','2019-04-30','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15329,2669,'002','GN','B001','00000842',3,'00200000','2019-04-30','0020001209',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,11.3000,51.00,51.00,13.2333,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15330,3339,'001','PR','B001','00002150',3,'00100460','2019-04-30','0010000381',20.000,20.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,40.0000,460.00,460.00,21.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(15331,3340,'001','PR','B001','00002151',3,'00100000','2019-04-30','0010000073',18.000,18.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,13.9600,105.00,105.00,30.3475,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15332,3340,'001','PR','B001','00002151',3,'00100000','2019-04-30','0010000065',30.000,30.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,30.3000,130.00,130.00,19.9400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(15333,3340,'001','PR','B001','00002151',3,'00100000','2019-04-30','0010000251',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,48.00,48.00,19.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(15334,3341,'001','PR','B001','00002152',3,'00100000','2019-04-30','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,46.00,46.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15335,2670,'002','GN','B001','00000843',3,'00200000','2019-04-30','0020000400',3.000,3.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,5.0400,19.50,19.50,4.8200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15336,3342,'001','PR','B001','00002153',3,'00100000','2019-04-30','0010000360',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.2100,23.00,23.00,18.7930,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15337,3342,'001','PR','B001','00002153',3,'00100000','2019-04-30','0010000081',18.000,18.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,6.7000,40.50,40.50,11.2670,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(15338,3342,'001','PR','B001','00002153',3,'00100000','2019-04-30','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.6000,6.00,6.00,0.8500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(15339,3342,'001','PR','B001','00002153',3,'00100000','2019-04-30','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.6000,18.00,18.00,14.4007,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(15343,3342,'001','PR','B001','00002153',3,'00100000','2019-04-30','0010000360',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.2100,23.00,23.00,18.7930,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15344,3342,'001','PR','B001','00002153',3,'00100000','2019-04-30','0010000081',18.000,18.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,6.7000,40.50,40.50,11.2670,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(15345,3342,'001','PR','B001','00002153',3,'00100000','2019-04-30','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.6000,6.00,6.00,0.8500,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(15346,3342,'001','PR','B001','00002153',3,'00100000','2019-04-30','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.6000,18.00,18.00,14.4007,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(15347,3342,'001','PR','B001','00002153',3,'00100000','2019-04-30','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(15350,2671,'002','GN','B001','00000844',3,'00200000','2019-04-30','0020001695',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9400,7.00,7.00,5.0573,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15351,2672,'002','GN','B001','00000845',3,'00200000','2019-04-30','0020002058',5.000,5.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,5.0000,95.00,95.00,18.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(15352,3343,'001','PR','B001','00002154',3,'00100000','2019-04-30','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15353,3344,'001','PR','F001','00000512',1,'00100071','2019-04-30','0010000381',150.000,150.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,300.0000,3450.00,3450.00,21.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,NULL,0,1,1),(15354,3345,'001','PR','F001','00000512',1,'00200104','2019-04-30','0010000381',158.000,158.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,158.0000,3476.00,3476.00,21.0000,0,0,0.00,1,0.000,158,158,0,NULL,0,NULL,0,0,1,0),(15355,2673,'002','GN','B001','00000846',3,'00200000','2019-05-01','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,7.7900,48.00,48.00,20.1027,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15356,2673,'002','GN','B001','00000846',3,'00200000','2019-05-01','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.7700,10.00,10.00,0.0723,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(15358,3346,'001','PR','B001','00002155',3,'00100000','2019-05-01','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,8.0000,92.00,92.00,21.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15359,3347,'001','PR','F001','00000513',1,'00200289','2019-04-30','0010000314',261.000,261.000,1,'UND',24.4684,24.4684,0,0.00,0,0.00,252.7800,6386.25,6386.25,23.4999,0,0,0.00,1,0.000,261,261,0,NULL,0,NULL,NULL,0,1,1),(15360,3348,'001','PR','F001','00000513',1,'00200289','2019-04-30','0010000314',261.000,261.000,1,'UND',24.4684,24.4684,0,0.00,0,0.00,252.7800,6386.25,6386.25,23.4999,0,0,0.00,1,0.000,261,261,0,NULL,0,NULL,0,0,1,0),(15361,2674,'002','GN','B001','00000847',3,'00200000','2019-05-01','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.3700,8.00,8.00,5.6321,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15362,3349,'001','PR','B001','00002156',3,'00100000','2019-05-01','0010000381',18.000,18.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,36.0000,414.00,414.00,21.0000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(15363,3350,'001','PR','B001','00002157',3,'00100000','2019-05-01','0010000005',12.000,12.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,16.3100,76.00,76.00,29.8431,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15364,3351,'001','PR','B001','00002158',3,'00100000','2019-05-01','0010000151',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,16.00,16.00,6.8022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15365,2675,'002','GN','B001','00000848',3,'00200396','2019-05-01','0020000233',105.000,105.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,177.5800,2310.00,2310.00,20.3088,0,0,0.00,1,0.000,105,105,0,NULL,0,NULL,0,0,1,0),(15366,3352,'001','PR','B001','00002159',3,'00100000','2019-05-01','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,46.00,46.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15367,2676,'002','GN','B001','00000849',3,'00200000','2019-05-01','0020001752',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.0200,10.00,10.00,4.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15368,2676,'002','GN','B001','00000849',3,'00200000','2019-05-01','0020001965',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.7800,24.00,24.00,18.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15369,3353,'001','PR','B001','00002160',3,'00100000','2019-05-02','0010000378',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15370,2677,'002','GN','B001','00000850',3,'00200000','2019-05-02','0020002427',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.8000,24.00,24.00,20.2026,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15371,2678,'002','GN','B001','00000851',3,'00200000','2019-05-02','0020000250',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.2600,16.00,16.00,10.7368,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15372,2678,'002','GN','B001','00000851',3,'00200000','2019-05-02','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15374,3354,'001','PR','B001','00002161',3,'00100000','2019-05-02','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.6600,39.00,39.00,34.3450,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15375,2679,'002','GN','B001','00000852',3,'00200000','2019-05-02','0020000242',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.5600,50.00,50.00,43.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15376,3355,'001','PR','B001','00002162',3,'00100000','2019-05-02','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,10.0000,115.00,115.00,21.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(15377,3355,'001','PR','B001','00002162',3,'00100000','2019-05-02','0010000272',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.9000,23.50,23.50,22.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15378,3355,'001','PR','B001','00002162',3,'00100000','2019-05-02','0010000374',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.6500,4.00,4.00,3.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15379,2680,'002','GN','B001','00000853',3,'00200000','2019-05-02','0020002085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1800,5.00,5.00,2.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15380,2681,'002','GN','B001','00000854',3,'00200000','2019-05-02','0020002462',1.000,1.000,1,'BLD',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15381,2681,'002','GN','B001','00000854',3,'00200000','2019-05-02','0020002462',1.000,1.000,1,'BLD',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15382,3356,'001','PR','B001','00002163',3,'00100000','2019-05-02','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,23.00,23.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15383,2682,'002','GN','B001','00000855',3,'00200000','2019-05-02','0020001234',50.000,50.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,52.5000,300.00,300.00,4.9500,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(15384,2683,'002','GN','B001','00000856',3,'00200000','2019-05-02','0020000948',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.8300,14.00,14.00,8.1700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15385,2684,'002','GN','B001','00000857',3,'00200000','2019-05-02','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.1000,55.00,55.00,46.9028,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15386,3357,'001','PR','F001','00000514',1,'00200290','2019-05-03','0010000381',30.000,30.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,0.0000,660.00,660.00,22.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(15387,2685,'002','GN','B001','00000858',3,'00200000','2019-05-03','0020000409',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.4000,18.00,18.00,11.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15388,2685,'002','GN','B001','00000858',3,'00200000','2019-05-03','0020000082',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.5700,6.00,6.00,2.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15390,2686,'002','GN','B001','00000859',3,'00200000','2019-05-03','0020001138',100.000,100.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,30.7400,160.00,160.00,1.2926,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(15391,2686,'002','GN','B001','00000859',3,'00200000','2019-05-03','0020000299',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4200,1.00,1.00,0.5829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15393,3357,'001','PR','F001','00000514',1,'00200290','2019-05-03','0010000381',30.000,30.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,0.0000,660.00,660.00,22.0000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(15394,3357,'001','PR','F001','00000514',1,'00100030','2019-05-03','0010000381',30.000,30.000,1,'BLS',22.0000,22.0000,0,0.00,0,0.00,0.0000,660.00,660.00,22.0000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(15395,2687,'002','GN','B001','00000860',3,'00200000','2019-05-03','0020000734',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8700,7.00,7.00,4.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15396,2687,'002','GN','B001','00000860',3,'00200000','2019-05-03','0020000088',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6800,2.50,2.50,1.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15398,2688,'002','GN','B001','00000861',3,'00200000','2019-05-03','0020000271',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.6200,28.00,28.00,12.1900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15399,2689,'002','GN','B001','00000862',3,'00200000','2019-05-03','0020001970',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.3400,10.00,10.00,7.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15400,2689,'002','GN','B001','00000862',3,'00200000','2019-05-03','0020001387',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,3.2000,6.00,6.00,1.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15401,2689,'002','GN','B001','00000862',3,'00200000','2019-05-03','0020002280',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.4400,5.00,5.00,1.2820,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(15402,3358,'001','PR','B001','00002164',3,'00100000','2019-05-03','0010000053',12.000,12.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5600,20.00,20.00,8.2222,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15403,3358,'001','PR','B001','00002164',3,'00100000','2019-05-03','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15405,2690,'002','GN','B001','00000863',3,'00200000','2019-05-03','0020000025',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.3300,11.00,11.00,8.6696,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15406,3359,'001','PR','B001','00002165',3,'00100461','2019-05-03','0010000381',20.000,20.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,20.0000,460.00,460.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(15407,3360,'001','PR','B001','00002166',3,'00100000','2019-05-04','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,69.00,69.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15408,3361,'001','PR','F001','00000515',1,'00100186','2019-05-04','0010000256',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.4000,12.00,12.00,3.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15409,2691,'002','GN','B001','00000864',3,'00200000','2019-05-04','0020000233',10.000,10.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,16.9100,220.00,220.00,20.3088,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(15410,2692,'002','GN','B001','00000865',3,'00200000','2019-05-04','0020002445',1.000,1.000,1,'BLD',14.5000,14.5000,0,0.00,0,0.00,3.7000,14.50,14.50,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15411,2692,'002','GN','B001','00000865',3,'00200000','2019-05-04','0020002446',1.000,1.000,1,'BLD',14.5000,14.5000,0,0.00,0,0.00,3.7000,14.50,14.50,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15413,3362,'001','PR','B001','00002167',3,'00100000','2019-05-04','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15414,3362,'001','PR','B001','00002167',3,'00100000','2019-05-04','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,5.0000,115.00,115.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(15415,3363,'001','PR','B001','00002168',3,'00100000','2019-05-04','0010000071',6.000,6.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,3.8600,15.50,15.50,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15416,2693,'002','GN','B001','00000866',3,'00200000','2019-05-04','0020000242',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.5600,50.00,50.00,43.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15417,2693,'002','GN','B001','00000866',3,'00200000','2019-05-04','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15419,3364,'001','PR','B001','00002169',3,'00100000','2019-05-04','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.1000,18.00,18.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15420,3365,'001','PR','B001','00002170',3,'00100462','2019-05-04','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.7600,15.00,15.00,12.2406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15421,2694,'002','GN','B001','00000867',3,'00200000','2019-05-04','0020002571',6.000,6.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,22.8200,57.00,57.00,5.6975,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15422,2695,'002','GN','B001','00000868',3,'00200000','2019-05-06','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15423,2695,'002','GN','B001','00000868',3,'00200000','2019-05-06','0020002602',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15424,2695,'002','GN','B001','00000868',3,'00200000','2019-05-06','0020000290',15.000,15.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,4.1200,27.00,27.00,1.5256,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(15425,2696,'002','GN','B001','00000869',3,'00200000','2019-05-06','0020001880',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.2400,2.00,2.00,0.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15426,2696,'002','GN','B001','00000869',3,'00200000','2019-05-06','0020001881',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.7900,1.50,1.50,0.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15428,2697,'002','GN','B001','00000870',3,'00200000','2019-05-06','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.7700,10.00,10.00,0.0723,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(15429,2697,'002','GN','B001','00000870',3,'00200000','2019-05-06','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,3.1400,12.00,12.00,0.0886,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(15431,3366,'001','PR','B001','00002171',3,'00100000','2019-05-06','0010000004',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,4.7200,29.00,29.00,24.2752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15432,3367,'001','PR','B001','00002172',3,'00100000','2019-05-06','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15433,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000402',24.000,24.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,53.5600,528.00,528.00,19.7685,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,1),(15434,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(15435,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000151',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,7.1900,48.00,48.00,6.8022,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(15436,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000145',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(15437,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000146',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(15438,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000404',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,9.5800,36.00,36.00,8.8070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,1),(15439,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000150',8.000,8.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,13.2200,48.00,48.00,4.3472,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,7,1),(15440,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000354',1.000,1.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,14.2900,102.00,102.00,87.7120,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(15441,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000071',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3600,15.00,15.00,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(15448,3369,'001','PR','B001','00002174',3,'00100000','2019-05-06','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15449,3370,'001','PR','B001','00002175',3,'00100000','2019-05-06','0010000203',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2500,28.00,28.00,22.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15450,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000402',20.000,20.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,44.6300,440.00,440.00,19.7685,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(15451,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(15452,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000151',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,7.1900,48.00,48.00,6.8022,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(15453,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000145',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(15454,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000146',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(15455,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000404',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,9.5800,36.00,36.00,8.8070,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,6,1),(15456,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000354',1.000,1.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,14.2900,102.00,102.00,87.7120,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(15457,3368,'001','PR','B001','00002173',3,'00100000','2019-05-06','0010000071',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3600,15.00,15.00,11.6406,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(15465,3371,'001','PR','B001','00002176',3,'00100000','2019-05-06','0010000150',4.000,4.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,6.6100,24.00,24.00,4.3472,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15466,2698,'002','GN','B001','00000871',3,'00200000','2019-05-06','0020000595',550.000,550.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,17.2700,66.00,66.00,0.0886,0,0,0.00,1,0.000,550,550,0,NULL,0,NULL,0,0,1,0),(15467,2699,'002','GN','B001','00000872',3,'00200000','2019-05-06','0020001299',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.4200,24.00,24.00,9.7900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15468,2699,'002','GN','B001','00000872',3,'00200000','2019-05-06','0020001301',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.3400,7.00,7.00,4.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15469,2699,'002','GN','B001','00000872',3,'00200000','2019-05-06','0020000593',20.000,20.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,0.5800,1.60,1.60,0.0512,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(15470,3372,'001','PR','B001','00002177',3,'00100461','2019-05-06','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,10.0000,230.00,230.00,22.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(15471,3373,'001','PR','F001','00000516',1,'00200260','2019-05-06','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15472,3374,'001','PR','B001','00002178',3,'00100000','2019-05-06','0010000381',30.000,30.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,30.0000,690.00,690.00,22.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(15473,3375,'001','PR','F001','00000517',1,'00100402','2019-05-06','0010000002',36.000,36.000,6,'UND',52.5000,52.5000,0,0.00,0,0.00,50.5600,315.00,315.00,44.0740,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15474,3375,'001','PR','F001','00000517',1,'00100402','2019-05-06','0010000011',48.000,48.000,6,'UND',34.5000,34.5000,0,0.00,0,0.00,49.9600,276.00,276.00,28.2548,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(15476,3367,'001','PR','B001','00002172',3,'00100463','2019-05-06','0010000011',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.7500,35.00,35.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15477,2700,'002','GN','B001','00000873',3,'00100463','2019-05-06','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15478,2701,'002','GN','B001','00000874',3,'00200000','2019-05-06','0020002480',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.2700,5.00,5.00,3.7279,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15479,2702,'002','GN','F001','00000096',1,'00200380','2019-05-07','0020002178',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,23.00,23.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15480,2702,'002','GN','F001','00000096',1,'00200380','2019-05-07','0020001080',1.000,1.000,1,'UND',11.2000,11.2000,0,0.00,0,0.00,2.6800,11.20,11.20,8.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15481,2702,'002','GN','F001','00000096',1,'00200380','2019-05-07','0020002564',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.2400,9.00,9.00,2.7625,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15482,2703,'002','GN','F001','00000097',1,'00200397','2019-05-07','0020001850',19.500,19.500,1,'MTS',3.5000,3.5000,0,0.00,0,0.00,27.1100,68.25,68.25,2.1100,0,0,0.00,1,0.000,19.5,19.5,0,NULL,0,NULL,0,0,1,0),(15483,3376,'001','PR','B001','00002179',3,'00100000','2019-05-07','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,92.00,92.00,22.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15484,3377,'001','PR','B001','00002180',3,'00100000','2019-05-07','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,10.0000,230.00,230.00,22.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(15485,3377,'001','PR','B001','00002180',3,'00100461','2019-05-07','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,10.0000,230.00,230.00,22.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(15486,3377,'001','PR','B001','00002180',3,'00100461','2019-05-07','0010000381',8.000,8.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,8.0000,184.00,184.00,22.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(15487,2704,'002','GN','B001','00000875',3,'00200000','2019-05-07','0020002571',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.6100,20.00,20.00,5.6975,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15488,2704,'002','GN','B001','00000875',3,'00200000','2019-05-07','0020001756',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3800,5.00,5.00,2.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15489,2704,'002','GN','B001','00000875',3,'00200000','2019-05-07','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15490,3378,'001','PR','B001','00002181',3,'00100000','2019-05-07','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,48.00,48.00,23.4999,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15491,3379,'001','PR','B001','00002182',3,'00100000','2019-05-07','0010000075',42.000,42.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,25.2000,126.00,126.00,14.4007,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(15492,3379,'001','PR','B001','00002182',3,'00100000','2019-05-07','0010000054',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,9.4400,44.00,44.00,17.2809,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15494,2705,'002','GN','B001','00000876',3,'00200000','2019-05-07','0020000093',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.6100,27.00,27.00,21.3889,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15495,2705,'002','GN','B001','00000876',3,'00200000','2019-05-07','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.4900,7.00,7.00,4.5053,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15496,3380,'001','PR','F001','00000518',1,'00200397','2019-05-08','0010000211',9.000,9.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.9500,9.00,9.00,0.4500,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(15497,3380,'001','PR','F001','00000518',1,'00200397','2019-05-08','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.4999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15499,3381,'001','PR','F001','00000519',1,'00100176','2019-05-08','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,480.00,480.00,23.4999,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(15500,3382,'001','PR','F001','00000520',1,'00100464','2019-05-08','0010000001',126.000,126.000,6,'UND',64.0000,64.0000,0,0.00,0,0.00,151.2600,1344.00,1344.00,56.7970,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,1),(15501,3382,'001','PR','F001','00000520',1,'00100464','2019-05-08','0010000005',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,7.1600,37.00,37.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(15503,3382,'001','PR','F001','00000520',1,'00100464','2019-05-08','0010000005',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,7.1600,37.00,37.00,29.8431,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15504,2706,'002','GN','B001','00000877',3,'00200000','2019-05-08','0020001125',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.9400,48.00,48.00,20.5315,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15505,2707,'002','GN','B001','00000878',3,'00200000','2019-05-08','0020001423',2.000,2.000,1,'MTS',45.0000,45.0000,0,0.00,0,0.00,21.6200,90.00,90.00,34.1900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15506,3383,'001','PR','B001','00002183',3,'00100000','2019-05-08','0010000042',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,10.1100,72.00,72.00,15.4736,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15507,3384,'001','PR','B001','00002184',3,'00100466','2019-05-08','0010000218',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,1.7400,28.00,28.00,13.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15508,3385,'001','PR','B001','00002185',3,'00100000','2019-05-08','0010000060',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,9.8400,52.00,52.00,21.0811,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15509,2708,'002','GN','B001','00000879',3,'00200000','2019-05-08','0020000235',10.000,10.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,4.2700,40.00,40.00,3.5730,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(15510,2708,'002','GN','B001','00000879',3,'00200000','2019-05-08','0020000236',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15512,2709,'002','GN','B001','00000880',3,'00200123','2019-05-08','0020002572',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6200,12.00,12.00,8.3811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15513,2709,'002','GN','B001','00000880',3,'00200123','2019-05-08','0020002042',10.500,10.500,3.5,'LTS.',7.6667,7.6667,0,0.00,0,0.00,5.0000,23.00,23.00,6.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(15515,2710,'002','GN','B001','00000881',3,'00200398','2019-05-08','0020002282',1.000,1.000,1,'UND',460.0000,460.0000,0,0.00,0,0.00,89.2900,460.00,460.00,370.7088,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15516,3386,'001','PR','F001','00000521',1,'00200126','2019-05-08','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,480.00,480.00,23.4999,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(15517,2711,'002','GN','B001','00000882',3,'00200000','2019-05-08','0020002639',1.000,1.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,6.5800,72.00,72.00,65.4158,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15518,3387,'001','PR','F001','00000522',1,'00100176','2019-05-09','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,720.00,720.00,23.4999,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(15519,3388,'001','PR','B001','00002186',3,'00100000','2019-05-09','0010000288',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,5.7500,43.00,43.00,37.2510,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15520,3389,'001','PR','B001','00002187',3,'00100000','2019-05-09','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.4999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15521,2712,'002','GN','B001','00000883',3,'00200000','2019-05-09','0020001966',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,4.9000,30.00,30.00,25.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15522,3390,'001','PR','B001','00002188',3,'00100000','2019-05-10','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.4999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15523,2713,'002','GN','B001','00000884',3,'00200000','2019-05-10','0020001205',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,10.8800,70.00,70.00,59.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15524,2713,'002','GN','B001','00000884',3,'00200000','2019-05-10','0020001205',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,10.8800,70.00,70.00,59.1200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15525,2713,'002','GN','B001','00000884',3,'00200000','2019-05-10','0020002359',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.9100,20.00,20.00,16.0914,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15526,2713,'002','GN','B001','00000884',3,'00200000','2019-05-10','0020001810',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.6400,2.00,2.00,1.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15527,2714,'002','GN','B001','00000885',3,'00200000','2019-05-10','0020000731',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,8.00,8.00,5.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15528,2715,'002','GN','B001','00000886',3,'00200000','2019-05-10','0020000233',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.3800,44.00,44.00,20.3088,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15529,2716,'002','GN','B001','00000887',3,'00200000','2019-05-11','0020001965',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.7800,24.00,24.00,18.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15530,3391,'001','PR','B001','00002189',3,'00100000','2019-05-11','0010000400',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,9.3500,55.00,55.00,45.6540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15531,2717,'002','GN','B001','00000888',3,'00200000','2019-05-11','0020000595',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,1.5700,6.00,6.00,0.0886,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(15532,3392,'001','PR','B001','00002190',3,'00100000','2019-05-11','0010000334',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,14.5700,96.00,96.00,20.3567,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15533,3393,'001','PR','B001','00002191',3,'00100000','2019-05-11','0010000050',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.1200,37.00,37.00,30.8819,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15534,2718,'002','GN','B001','00000889',3,'00200000','2019-05-11','0020002518',2.000,2.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,14.1900,108.00,108.00,46.9028,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15535,3394,'001','PR','B001','00002192',3,'00100000','2019-05-11','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15536,2719,'002','GN','F001','00000098',1,'00200399','2019-05-11','0020000182',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.0800,7.00,7.00,5.9184,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15537,2719,'002','GN','F001','00000098',1,'00200399','2019-05-11','0020001040',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7600,12.00,12.00,8.2423,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15539,3395,'001','PR','B001','00002193',3,'00100000','2019-05-11','0010000275',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,12.9000,68.00,68.00,27.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15540,2720,'002','GN','B001','00000890',3,'00200000','2019-05-11','0020000232',20.000,20.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,18.8000,344.00,344.00,16.2598,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(15541,3396,'001','PR','F001','00000523',1,'00100405','2019-05-11','0010000121',6.000,6.000,6,'UND',315.0000,315.0000,0,0.00,0,0.00,53.5200,315.00,315.00,261.4811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15542,3396,'001','PR','F001','00000523',1,'00100405','2019-05-11','0010000122',6.000,6.000,6,'UND',157.5000,157.5000,0,0.00,0,0.00,8.1600,157.50,157.50,149.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15544,2721,'002','GN','B001','00000891',3,'00200000','2019-05-11','0020001455',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15545,3397,'001','PR','B001','00002194',3,'00100000','2019-05-11','0010000054',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,5.7200,23.00,23.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15546,2722,'002','GN','B001','00000892',3,'00200000','2019-05-11','0020002518',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,7.1000,54.00,54.00,46.9028,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15547,3368,'001','PR','B001','00002173',3,'00100422','2019-05-06','0010000402',20.000,20.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,44.6300,440.00,440.00,19.7685,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(15548,3368,'001','PR','B001','00002173',3,'00100422','2019-05-06','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15549,3368,'001','PR','B001','00002173',3,'00100422','2019-05-06','0010000151',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,7.1900,48.00,48.00,6.8022,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(15550,3368,'001','PR','B001','00002173',3,'00100422','2019-05-06','0010000145',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(15551,3368,'001','PR','B001','00002173',3,'00100422','2019-05-06','0010000146',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(15552,3368,'001','PR','B001','00002173',3,'00100422','2019-05-06','0010000404',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,9.5800,36.00,36.00,8.8070,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(15553,3368,'001','PR','B001','00002173',3,'00100422','2019-05-06','0010000354',1.000,1.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,14.2900,102.00,102.00,87.7120,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(15554,3368,'001','PR','B001','00002173',3,'00100422','2019-05-06','0010000071',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3600,15.00,15.00,11.6406,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(15562,3374,'001','PR','B001','00002178',3,'00200351','2019-05-06','0010000381',30.000,30.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,30.0000,690.00,690.00,22.0000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(15563,3398,'001','PR','F001','00000524',1,'00200273','2019-05-13','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15564,2723,'002','GN','F001','00000099',1,'00200273','2019-05-13','0020001242',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,25.2000,36.00,36.00,3.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15565,2724,'002','GN','F001','00000100',1,'00200273','2019-05-13','0020001525',1.000,1.000,1,'UND',300.0000,300.0000,0,0.00,0,0.00,17.9200,300.00,300.00,282.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15566,3399,'001','PR','B001','00002195',3,'00100000','2019-05-13','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15567,2725,'002','GN','B001','00000893',3,'00200000','2019-05-13','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15568,3400,'001','PR','B001','00002196',3,'00100000','2019-05-13','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.7200,30.00,30.00,24.2752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15569,2726,'002','GN','F001','00000101',1,'00200400','2019-05-13','0020001264',4.000,4.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,28.1900,104.00,104.00,18.9528,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15570,2727,'002','GN','F001','00000102',1,'00200126','2019-05-13','0020001623',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,0.8400,15.00,15.00,14.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15571,2727,'002','GN','F001','00000102',1,'00200126','2019-05-13','0020000153',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.8800,22.00,22.00,16.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15573,3401,'001','PR','F001','00000525',1,'00200126','2019-05-13','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.3000,3.00,3.00,0.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15574,3401,'001','PR','F001','00000525',1,'00200126','2019-05-13','0010000075',18.000,18.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,10.8000,54.00,54.00,14.4007,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(15576,3402,'001','PR','B001','00002197',3,'00100467','2019-05-13','0010000243',9.000,9.000,1,'UND',94.0000,94.0000,0,0.00,0,0.00,133.7900,846.00,846.00,79.1340,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(15577,3402,'001','PR','B001','00002197',3,'00100467','2019-05-13','0010000001',162.000,162.000,6,'UND',64.0000,64.0000,0,0.00,0,0.00,194.4800,1728.00,1728.00,56.7970,0,0,0.00,1,0.000,27,27,0,NULL,0,NULL,0,0,2,0),(15578,3402,'001','PR','B001','00002197',3,'00100467','2019-05-13','0010000218',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,1.7400,28.00,28.00,13.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(15579,2728,'002','GN','B001','00000894',3,'00100467','2019-05-13','0020000047',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7600,12.00,12.00,4.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15580,2728,'002','GN','B001','00000894',3,'00100467','2019-05-13','0020001784',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.5100,15.00,15.00,9.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15581,2728,'002','GN','B001','00000894',3,'00100467','2019-05-13','0020000660',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15582,2729,'002','GN','B001','00000895',3,'00200000','2019-05-13','0020000530',10.000,10.000,1,'UND',4.3000,4.3000,0,0.00,0,0.00,7.9800,43.00,43.00,3.5022,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(15583,2729,'002','GN','B001','00000895',3,'00200000','2019-05-13','0020000886',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,11.6900,72.00,72.00,20.1027,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(15584,2730,'002','GN','F001','00000103',1,'00200401','2019-05-14','0020002178',8.000,8.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.0000,192.00,192.00,23.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(15585,2730,'002','GN','F001','00000103',1,'00200401','2019-05-14','0020002049',2.000,2.000,1,'UND',841.5000,841.5000,0,0.00,0,0.00,683.0000,1683.00,1683.00,500.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15587,3403,'001','PR','B001','00002198',3,'00100000','2019-05-14','0010000042',36.000,36.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,15.1600,108.00,108.00,15.4736,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(15588,3403,'001','PR','B001','00002198',3,'00100000','2019-05-14','0010000213',64.000,64.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,28.8000,83.20,83.20,0.8500,0,0,0.00,1,0.000,64,64,0,NULL,0,NULL,0,0,2,1),(15590,3403,'001','PR','B001','00002198',3,'00100000','2019-05-14','0010000042',36.000,36.000,6,'UND',17.5000,17.5000,0,0.00,0,0.00,12.1600,105.00,105.00,15.4736,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15591,3403,'001','PR','B001','00002198',3,'00100000','2019-05-14','0010000213',64.000,64.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,28.8000,83.20,83.20,0.8500,0,0,0.00,0,0.000,64,64,0,NULL,0,NULL,0,0,2,0),(15593,2731,'002','GN','B001','00000896',3,'00200000','2019-05-14','0020001209',10.000,10.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,17.6700,150.00,150.00,13.2333,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(15594,3404,'001','PR','B001','00002199',3,'00100000','2019-05-14','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,5.0000,115.00,115.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(15595,3405,'001','PR','B001','00002200',3,'00100000','2019-05-14','0010000075',36.000,36.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,21.6000,108.00,108.00,14.4007,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15596,3406,'001','PR','B001','00002201',3,'00100000','2019-05-14','0010000381',100.000,100.000,1,'BLS',22.4000,22.4000,0,0.00,0,0.00,40.0000,2240.00,2240.00,22.0000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(15597,3407,'001','PR','B001','00002202',3,'00100000','2019-05-14','0010000277',1.000,1.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,6.9700,41.00,41.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15598,3407,'001','PR','B001','00002202',3,'00100000','2019-05-14','0010000006',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.2800,34.00,34.00,27.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15599,3408,'001','PR','B001','00002203',3,'00100000','2019-05-15','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15600,2732,'002','GN','B001','00000897',3,'00200000','2019-05-15','0020001454',20.000,20.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,27.4100,100.00,100.00,3.6294,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(15601,2733,'002','GN','B001','00000898',3,'00200402','2019-05-15','0020000539',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2000,4.50,4.50,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15602,2733,'002','GN','B001','00000898',3,'00200402','2019-05-15','0020000559',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.5000,1.50,1.50,1.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15603,2733,'002','GN','B001','00000898',3,'00200402','2019-05-15','0020000600',2.000,2.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.0000,2.60,2.60,0.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(15604,2733,'002','GN','B001','00000898',3,'00200402','2019-05-15','0020002053',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0500,1.50,1.50,0.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(15605,2733,'002','GN','B001','00000898',3,'00200402','2019-05-15','0020002019',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.9400,16.00,16.00,7.0614,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(15606,2733,'002','GN','B001','00000898',3,'00200402','2019-05-15','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(15607,2733,'002','GN','B001','00000898',3,'00200402','2019-05-15','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(15608,2733,'002','GN','B001','00000898',3,'00200402','2019-05-15','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5868,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(15609,2733,'002','GN','B001','00000898',3,'00200402','2019-05-15','0020001111',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.3000,2.00,2.00,0.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(15616,3409,'001','PR','B001','00002204',3,'00200402','2019-05-15','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,48.00,48.00,23.4999,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15617,3409,'001','PR','B001','00002204',3,'00200402','2019-05-15','0010000381',8.000,8.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,8.0000,184.00,184.00,22.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(15619,2734,'002','GN','B001','00000899',3,'00200403','2019-05-15','0020001641',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,7.2000,60.00,60.00,52.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15620,3410,'001','PR','B001','00002205',3,'00100000','2019-05-15','0010000258',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,6.0000,10.50,10.50,1.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15621,2735,'002','GN','B001','00000900',3,'00200000','2019-05-15','0020000530',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,3.9900,18.00,18.00,3.5022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15622,3411,'001','PR','B001','00002206',3,'00100000','2019-05-15','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.0900,32.00,32.00,27.9082,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15623,2736,'002','GN','B001','00000901',3,'00200000','2019-05-15','0020000203',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,4.9600,30.00,30.00,25.0392,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15624,2736,'002','GN','B001','00000901',3,'00200000','2019-05-15','0020001695',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9400,7.00,7.00,5.0573,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15626,3412,'001','PR','B001','00002207',3,'00100000','2019-05-15','0010000150',14.000,14.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,23.1400,84.00,84.00,4.3472,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(15627,3412,'001','PR','B001','00002207',3,'00100000','2019-05-15','0010000151',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.2000,8.00,8.00,6.8022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15629,3413,'001','PR','B001','00002208',3,'00100000','2019-05-15','0010000023',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,8.7200,40.00,40.00,15.6408,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15630,3413,'001','PR','B001','00002208',3,'00100000','2019-05-15','0010000119',12.000,12.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2400,16.00,16.00,5.8803,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15631,3414,'001','PR','B001','00002209',3,'00100000','2019-05-16','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,5.0000,115.00,115.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(15632,3415,'001','PR','B001','00002210',3,'00100000','2019-05-16','0010000150',7.000,7.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,11.5700,42.00,42.00,4.3472,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(15633,2737,'002','GN','B001','00000902',3,'00200000','2019-05-16','0020000566',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.2000,6.50,6.50,5.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15634,2737,'002','GN','B001','00000902',3,'00200000','2019-05-16','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15635,2737,'002','GN','B001','00000902',3,'00200000','2019-05-16','0020002053',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.8500,1.30,1.30,0.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15636,2737,'002','GN','B001','00000902',3,'00200000','2019-05-16','0020002013',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,4.0800,7.50,7.50,3.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(15640,2738,'002','GN','B001','00000903',3,'00200000','2019-05-16','0020000048',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,4.5700,20.00,20.00,3.0869,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(15641,3416,'001','PR','B001','00002211',3,'00200323','2019-05-16','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.7200,30.00,30.00,24.2752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15642,2739,'002','GN','F001','00000104',1,'00100140','2019-05-16','0020001898',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.6600,15.00,15.00,10.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15643,2739,'002','GN','F001','00000104',1,'00100140','2019-05-16','0020001037',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.5000,4.00,4.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(15645,3417,'001','PR','F001','00000526',1,'00100140','2019-05-16','0010000137',3.000,3.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,18.8400,108.00,108.00,29.7215,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15646,3417,'001','PR','F001','00000526',1,'00100140','2019-05-16','0010000018',12.000,12.000,6,'UND',83.0000,83.0000,0,0.00,0,0.00,32.7900,166.00,166.00,66.6033,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15647,3417,'001','PR','F001','00000526',1,'00100140','2019-05-16','0010000021',18.000,18.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,17.0400,90.00,90.00,24.3212,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(15648,2739,'002','GN','F001','00000104',1,'00100140','2019-05-16','0020001898',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.6600,15.00,15.00,10.3400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15649,2739,'002','GN','F001','00000104',1,'00100140','2019-05-16','0020001037',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.5000,4.00,4.00,3.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15650,2739,'002','GN','F001','00000104',1,'00100140','2019-05-16','0020000924',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.3400,13.00,13.00,10.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15651,3418,'001','PR','B001','00002212',3,'00100000','2019-05-16','0010000005',42.000,42.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,57.1000,266.00,266.00,29.8431,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(15652,3419,'001','PR','B001','00002213',3,'00100000','2019-05-16','0010000005',12.000,12.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,16.3100,76.00,76.00,29.8431,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15653,3418,'001','PR','B001','00002212',3,'00100000','2019-05-16','0010000005',42.000,42.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,57.1000,266.00,266.00,29.8431,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(15654,3418,'001','PR','B001','00002212',3,'00100000','2019-05-16','0010000130',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.6600,40.00,40.00,34.3450,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15656,2740,'002','GN','B001','00000904',3,'00200000','2019-05-16','0020000942',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,6.3500,14.00,14.00,7.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15657,2741,'002','GN','B001','00000905',3,'00200000','2019-05-16','0020002631',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.8000,30.00,30.00,13.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15658,2742,'002','GN','B001','00000906',3,'00200404','2019-05-16','0020000242',3.000,3.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,16.6800,147.00,147.00,43.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(15659,2742,'002','GN','B001','00000906',3,'00200404','2019-05-16','0020000242',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,19.6800,150.00,150.00,43.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15660,3420,'001','PR','F001','00000527',1,'00200231','2019-05-16','0010000314',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,144.00,144.00,23.4999,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15661,3421,'001','PR','F001','00000528',1,'00200231','2019-05-16','0010000314',8.000,8.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,192.00,192.00,23.4999,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(15662,3422,'001','PR','B001','00002214',3,'00100000','2019-05-16','0010000004',24.000,24.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,22.9000,120.00,120.00,24.2752,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15663,3423,'001','PR','B001','00002215',3,'00100000','2019-05-17','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,96.00,96.00,23.4999,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15664,3424,'001','PR','F001','00000529',1,'00100402','2019-05-17','0010000256',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2000,6.00,6.00,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15665,3424,'001','PR','F001','00000529',1,'00100402','2019-05-17','0010000364',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.8600,6.00,6.00,2.5700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15666,3424,'001','PR','F001','00000529',1,'00100402','2019-05-17','0010000132',1.000,1.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,8.0300,59.00,59.00,50.9716,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15667,3424,'001','PR','F001','00000529',1,'00100402','2019-05-17','0010000011',18.000,18.000,6,'UND',34.5000,34.5000,0,0.00,0,0.00,18.7400,103.50,103.50,28.2548,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(15671,3425,'001','PR','B001','00002216',3,'00100000','2019-05-17','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15672,2743,'002','GN','B001','00000907',3,'00200000','2019-05-17','0020001139',22.000,22.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,7.0300,26.40,26.40,0.8804,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(15673,2744,'002','GN','B001','00000908',3,'00200000','2019-05-17','0020002390',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,4.1000,30.00,30.00,25.8951,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15674,2744,'002','GN','B001','00000908',3,'00200000','2019-05-17','0020001680',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,3.1600,28.00,28.00,24.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15676,2745,'002','GN','B001','00000909',3,'00200405','2019-05-17','0020002518',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,16.1900,110.00,110.00,46.9028,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(15677,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000181',11.000,11.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,164.1200,990.00,990.00,75.0800,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,1),(15678,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000354',10.000,10.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,222.8800,1100.00,1100.00,87.7120,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(15679,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000132',2.000,2.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,16.0600,118.00,118.00,50.9716,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(15680,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000011',12.000,12.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,13.4900,70.00,70.00,28.2548,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(15681,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000276',11.000,11.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,96.8600,517.00,517.00,38.1950,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,5,1),(15682,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000316',2.000,2.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,21.5400,112.00,112.00,45.2300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(15683,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000017',12.000,12.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,20.0800,114.00,114.00,46.9617,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(15684,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000210',6.000,6.000,1,'UND',3.2000,3.2000,0,0.00,0,0.00,9.0000,19.20,19.20,1.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,8,1),(15685,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000218',5.000,5.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,4.3500,70.00,70.00,13.1300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,9,1),(15692,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000132',2.000,2.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,16.0600,118.00,118.00,50.9716,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(15693,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000011',12.000,12.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,13.4900,70.00,70.00,28.2548,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(15694,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000276',11.000,11.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,96.8600,517.00,517.00,38.1950,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,5,0),(15695,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000316',2.000,2.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,21.5400,112.00,112.00,45.2300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(15696,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000017',12.000,12.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,20.0800,114.00,114.00,46.9617,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(15697,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000210',6.000,6.000,1,'UND',3.2000,3.2000,0,0.00,0,0.00,9.0000,19.20,19.20,1.7000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,8,0),(15698,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000218',5.000,5.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,4.3500,70.00,70.00,13.1300,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,9,0),(15699,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000181',16.000,16.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,238.7200,1440.00,1440.00,75.0800,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,10,0),(15700,3426,'001','PR','F001','00000530',1,'00200405','2019-05-17','0010000354',6.000,6.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,133.7300,660.00,660.00,87.7120,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,11,0),(15707,2746,'002','GN','F001','00000105',1,'00200405','2019-05-17','0020002518',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,16.1900,110.00,110.00,46.9028,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15708,2747,'002','GN','F001','00000106',1,'00200405','2019-05-17','0020001039',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.0700,14.00,14.00,11.9300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15709,2747,'002','GN','F001','00000106',1,'00200405','2019-05-17','0020001560',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.6800,6.00,6.00,4.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15711,2748,'002','GN','B001','00000909',3,'00200000','2019-05-17','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15712,2749,'002','GN','B001','00000910',3,'00200000','2019-05-17','0020001164',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.2400,16.00,16.00,4.8800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15713,3427,'001','PR','F001','00000531',1,'00200126','2019-05-17','0010000314',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,144.00,144.00,23.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15714,3427,'001','PR','F001','00000531',1,'00200126','2019-05-17','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15715,3427,'001','PR','F001','00000531',1,'00200126','2019-05-17','0010000024',18.000,18.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,9.3400,78.00,78.00,22.8879,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(15716,2750,'002','GN','B001','00000911',3,'00200000','2019-05-17','0020001856',29.000,29.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,29.0000,145.00,145.00,4.0000,0,0,0.00,1,0.000,29,29,0,NULL,0,NULL,0,0,1,0),(15717,3428,'001','PR','B001','00002217',3,'00100000','2019-05-18','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15718,3429,'001','PR','B001','00002218',3,'00100000','2019-05-18','0010000303',1.000,1.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,3.6100,21.50,21.50,17.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15719,3430,'001','PR','F001','00000532',1,'00100088','2019-05-18','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(15720,3431,'001','PR','B001','00002219',3,'00100000','2019-05-18','0010000277',1.000,1.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,6.9700,41.00,41.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15721,2751,'002','GN','B001','00000912',3,'00200000','2019-05-18','0020002572',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6200,12.00,12.00,8.3811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15722,2751,'002','GN','B001','00000912',3,'00200123','2019-05-18','0020002572',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6200,12.00,12.00,8.3811,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15723,2752,'002','GN','B001','00000913',3,'00200000','2019-05-18','0020002226',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8087,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15724,3432,'001','PR','F001','00000533',1,'00200231','2019-05-18','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,720.00,720.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(15725,3433,'001','PR','B001','00002220',3,'00100000','2019-05-18','0010000005',12.000,12.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,16.3100,76.00,76.00,29.8431,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15726,3434,'001','PR','F001','00000534',1,'00100402','2019-05-18','0010000164',2.000,2.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,16.6000,134.00,134.00,58.6990,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15727,3434,'001','PR','F001','00000534',1,'00100402','2019-05-18','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,16.2000,36.00,36.00,3.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(15729,3435,'001','PR','B001','00002221',3,'00100000','2019-05-18','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15730,3436,'001','PR','B001','00002222',3,'00100000','2019-05-18','0010000123',18.000,18.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,8.8700,42.00,42.00,11.0418,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15731,3436,'001','PR','B001','00002222',3,'00100000','2019-05-18','0010000110',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.8900,18.00,18.00,10.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15733,3437,'001','PR','B001','00002223',3,'00100000','2019-05-18','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15734,3438,'001','PR','F001','00000535',1,'00200406','2019-05-18','0010000134',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,6.5200,35.00,35.00,28.4788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15735,2753,'002','GN','F001','00000107',1,'00200406','2019-05-18','0020001564',6.000,6.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.2400,0.60,0.60,0.0600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15736,2753,'002','GN','F001','00000107',1,'00200406','2019-05-18','0020000984',6.000,6.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.4300,0.60,0.60,0.0281,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(15737,2753,'002','GN','F001','00000107',1,'00200406','2019-05-18','0020001273',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.2700,3.00,3.00,0.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15738,2753,'002','GN','F001','00000107',1,'00200406','2019-05-18','0020001358',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.4400,3.00,3.00,0.7800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(15739,2753,'002','GN','F001','00000107',1,'00200406','2019-05-18','0020000596',30.000,30.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,1.6000,4.80,4.80,0.1068,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,5,0),(15740,3406,'001','PR','B001','00002201',3,'00100422','2019-05-14','0010000381',100.000,100.000,1,'BLS',22.4000,22.4000,0,0.00,0,0.00,40.0000,2240.00,2240.00,22.0000,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(15741,3439,'001','PR','B001','00002224',3,'00100000','2019-05-20','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0002,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15742,3440,'001','PR','B001','00002225',3,'00100000','2019-05-20','0010000113',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0800,16.00,16.00,12.9173,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15743,3441,'001','PR','B001','00002226',3,'00100000','2019-05-20','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15744,3442,'001','PR','F001','00000536',1,'00200405','2019-05-20','0010000181',2.000,2.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,29.8400,180.00,180.00,75.0800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15745,2754,'002','GN','F001','00000108',1,'00200405','2019-05-20','0020000594',500.000,500.000,1,'UND',0.0950,0.0950,0,0.00,0,0.00,11.3500,47.50,47.50,0.0723,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(15746,2755,'002','GN','B001','00000914',3,'00200000','2019-05-20','0020000542',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,3.5000,15.00,15.00,2.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(15747,2755,'002','GN','B001','00000914',3,'00200000','2019-05-20','0020000965',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.4800,12.00,12.00,6.5191,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15748,2755,'002','GN','B001','00000914',3,'00200000','2019-05-20','0020000306',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.5000,40.00,40.00,28.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15749,2755,'002','GN','B001','00000914',3,'00200000','2019-05-20','0020000304',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.0000,40.00,40.00,30.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(15750,2755,'002','GN','B001','00000914',3,'00200000','2019-05-20','0020000973',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.2800,12.00,12.00,1.6194,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(15751,2755,'002','GN','B001','00000914',3,'00200000','2019-05-20','0020000483',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.0200,6.00,6.00,0.3300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(15752,2755,'002','GN','B001','00000914',3,'00200000','2019-05-20','0020001389',5.000,5.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.4700,17.50,17.50,2.0060,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(15753,2755,'002','GN','B001','00000914',3,'00200000','2019-05-20','0020000578',30.000,30.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,7.5000,15.00,15.00,0.2500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,8,0),(15754,2755,'002','GN','B001','00000914',3,'00200000','2019-05-20','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(15755,2755,'002','GN','B001','00000914',3,'00200000','2019-05-20','0020002520',1.000,1.000,1,'BLS',8.0000,8.0000,0,0.00,0,0.00,1.3000,8.00,8.00,6.6995,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(15756,2755,'002','GN','B001','00000914',3,'00200000','2019-05-20','0020001139',100.000,100.000,1,'UND',1.1000,1.1000,0,0.00,0,0.00,21.9600,110.00,110.00,0.8804,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,11,0),(15757,2755,'002','GN','B001','00000914',3,'00200000','2019-05-20','0020001138',20.000,20.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,10.1500,36.00,36.00,1.2926,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,12,0),(15761,2756,'002','GN','B001','00000915',3,'00200000','2019-05-20','0020001455',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.9700,20.00,20.00,5.0150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15762,2756,'002','GN','B001','00000915',3,'00200000','2019-05-20','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2392,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15764,3443,'001','PR','B001','00002227',3,'00100000','2019-05-20','0010000379',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,18.6700,135.00,135.00,116.3333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15765,3444,'001','PR','B001','00002228',3,'00100000','2019-05-20','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15766,3445,'001','PR','B001','00002229',3,'00100000','2019-05-20','0010000081',6.000,6.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,2.2300,13.50,13.50,11.2670,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15767,3446,'001','PR','F001','00000537',1,'00200169','2019-05-20','0010000271',1.000,1.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,30.4000,165.00,165.00,134.5980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15768,3447,'001','PR','F001','00000538',1,'00200104','2019-05-20','0010000382',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,13.0100,68.00,68.00,27.4967,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15769,3447,'001','PR','F001','00000538',1,'00200104','2019-05-20','0010000241',2.000,2.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,23.2600,116.00,116.00,46.3700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15770,3447,'001','PR','F001','00000538',1,'00200104','2019-05-20','0010000239',9.000,9.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,84.4600,684.00,684.00,66.6160,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(15771,3447,'001','PR','F001','00000538',1,'00200104','2019-05-20','0010000003',12.000,12.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,14.8400,92.00,92.00,38.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(15772,3447,'001','PR','F001','00000538',1,'00200104','2019-05-20','0010000098',78.000,78.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,148.8100,988.00,988.00,64.5533,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,5,0),(15775,2757,'002','GN','F001','00000109',1,'00200323','2019-05-20','0020000562',15.000,15.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,0.0000,232.50,232.50,15.5000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(15776,2758,'002','GN','B001','00000916',3,'00200000','2019-05-20','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.7700,10.00,10.00,0.0723,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(15777,2758,'002','GN','B001','00000916',3,'00200000','2019-05-20','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.9000,24.00,24.00,20.1027,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15779,2759,'002','GN','B001','00000917',3,'00200000','2019-05-20','0020001885',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,12.6000,18.00,18.00,0.9000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15780,2759,'002','GN','B001','00000917',3,'00200000','2019-05-20','0020000542',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.2000,18.00,18.00,2.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(15782,2760,'002','GN','F001','00000110',1,'00200406','2019-05-20','0020000523',7.000,7.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,6.6500,12.60,12.60,0.8500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(15783,2760,'002','GN','F001','00000110',1,'00200406','2019-05-20','0020000984',6.000,6.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.4300,0.60,0.60,0.0281,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(15784,2760,'002','GN','F001','00000110',1,'00200406','2019-05-20','0020000982',6.000,6.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.4800,0.60,0.60,0.0200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(15785,2760,'002','GN','F001','00000110',1,'00200406','2019-05-20','0020001594',6.000,6.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,0.9000,1.20,1.20,0.0500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(15786,2760,'002','GN','F001','00000110',1,'00200406','2019-05-20','0020001595',6.000,6.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,0.8400,1.20,1.20,0.0600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(15789,2760,'002','GN','F001','00000110',1,'00200406','2019-05-20','0020000523',7.000,7.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,6.6500,12.60,12.60,0.8500,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(15790,2760,'002','GN','F001','00000110',1,'00200406','2019-05-20','0020000984',6.000,6.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.4300,0.60,0.60,0.0281,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(15791,2760,'002','GN','F001','00000110',1,'00200406','2019-05-20','0020000982',6.000,6.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.4800,0.60,0.60,0.0200,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(15792,2760,'002','GN','F001','00000110',1,'00200406','2019-05-20','0020001594',6.000,6.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,0.9000,1.20,1.20,0.0500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(15793,2760,'002','GN','F001','00000110',1,'00200406','2019-05-20','0020001595',6.000,6.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,0.8400,1.20,1.20,0.0600,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(15794,2760,'002','GN','F001','00000110',1,'00200406','2019-05-20','0020002517',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.6900,4.00,4.00,0.6537,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(15796,3448,'001','PR','F001','00000539',1,'00100262','2019-05-20','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.7200,30.00,30.00,24.2752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15797,3449,'001','PR','F001','00000540',1,'00100468','2019-05-20','0010000238',44.000,44.000,1,'UND',53.5000,53.5000,0,0.00,0,0.00,312.6300,2354.00,2354.00,46.3947,0,0,0.00,1,0.000,44,44,0,NULL,0,NULL,0,0,1,0),(15798,3449,'001','PR','F001','00000540',1,'00100468','2019-05-20','0010000382',13.000,13.000,1,'UND',30.7692,30.7692,0,0.00,0,0.00,80.8900,400.00,400.00,24.5467,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,2,0),(15800,2761,'002','GN','B001','00000918',3,'00200000','2019-05-20','0020000595',1000.000,1000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,11.4000,100.00,100.00,0.0886,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(15801,3450,'001','PR','B001','00002230',3,'00100000','2019-05-20','0010000255',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.0000,6.00,6.00,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15802,2762,'002','GN','B001','00000919',3,'00200000','2019-05-20','0020000408',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,3.0000,6.00,6.00,1.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15803,2763,'002','GN','B001','00000920',3,'00200000','2019-05-20','0020000397',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,31.2000,200.00,200.00,42.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15804,2764,'002','GN','F001','00000111',1,'00200104','2019-05-20','0020000595',17221.000,17221.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,196.3200,1722.10,1722.10,0.0886,0,0,0.00,1,0.000,17221,17221,0,NULL,0,NULL,0,0,1,1),(15805,2764,'002','GN','F001','00000111',1,'00200104','2019-05-20','0020000593',15000.000,15000.000,1,'UND',0.0700,0.0700,0,0.00,0,0.00,282.0000,1050.00,1050.00,0.0512,0,0,0.00,1,0.000,15000,15000,0,NULL,0,NULL,0,0,2,1),(15806,2764,'002','GN','F001','00000111',1,'00200104','2019-05-20','0020000594',6000.000,6000.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,106.2000,540.00,540.00,0.0723,0,0,0.00,1,0.000,6000,6000,0,NULL,0,NULL,0,0,3,1),(15807,2764,'002','GN','F001','00000111',1,'00200104','2019-05-20','0020000595',17221.000,17221.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,196.3200,1722.10,1722.10,0.0886,0,0,0.00,0,0.000,17221,17221,0,NULL,0,NULL,0,0,1,1),(15808,2764,'002','GN','F001','00000111',1,'00200104','2019-05-20','0020000593',15000.000,15000.000,1,'UND',0.0700,0.0700,0,0.00,0,0.00,282.0000,1050.00,1050.00,0.0512,0,0,0.00,0,0.000,15000,15000,0,NULL,0,NULL,0,0,2,1),(15809,2764,'002','GN','F001','00000111',1,'00200104','2019-05-20','0020000594',6000.000,6000.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,106.2000,540.00,540.00,0.0723,0,0,0.00,0,0.000,6000,6000,0,NULL,0,NULL,0,0,3,1),(15810,2764,'002','GN','F001','00000111',1,'00200104','2019-05-20','0020000595',17221.000,17221.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,196.3200,1722.10,1722.10,0.0886,0,0,0.00,0,0.000,17221,17221,0,NULL,0,NULL,0,0,1,1),(15811,2764,'002','GN','F001','00000111',1,'00200104','2019-05-20','0020000593',15000.000,15000.000,1,'UND',0.0700,0.0700,0,0.00,0,0.00,282.0000,1050.00,1050.00,0.0512,0,0,0.00,0,0.000,15000,15000,0,NULL,0,NULL,0,0,2,1),(15812,2764,'002','GN','F001','00000111',1,'00200104','2019-05-20','0020000594',6000.000,6000.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,106.2000,540.00,540.00,0.0723,0,0,0.00,0,0.000,6000,6000,0,NULL,0,NULL,0,0,3,1),(15813,2764,'002','GN','F001','00000111',1,'00200104','2019-05-20','0020000595',17221.000,17221.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,196.3200,1722.10,1722.10,0.0886,0,0,0.00,0,0.000,17221,17221,0,NULL,0,NULL,0,0,1,0),(15814,2764,'002','GN','F001','00000111',1,'00200104','2019-05-20','0020000593',15000.000,15000.000,1,'UND',0.0700,0.0700,0,0.00,0,0.00,282.0000,1050.00,1050.00,0.0512,0,0,0.00,0,0.000,15000,15000,0,NULL,0,NULL,0,0,2,0),(15815,2764,'002','GN','F001','00000111',1,'00200104','2019-05-20','0020000594',6000.000,6000.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,106.2000,540.00,540.00,0.0723,0,0,0.00,0,0.000,6000,6000,0,NULL,0,NULL,0,0,3,0),(15816,2764,'002','GN','F001','00000111',1,'00200104','2019-05-20','0020000937',15.000,15.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,31.0500,180.00,180.00,9.9297,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,4,0),(15820,2765,'002','GN','B001','00000921',3,'00200000','2019-05-20','0020000937',7.000,7.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,14.4900,84.00,84.00,9.9297,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(15821,2766,'002','GN','B001','00000922',3,'00200000','2019-05-20','0020000731',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,8.00,8.00,5.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15822,2767,'002','GN','B001','00000923',3,'00200000','2019-05-20','0020002185',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1300,10.00,10.00,6.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15823,2767,'002','GN','B001','00000923',3,'00200000','2019-05-20','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15825,2768,'002','GN','B001','00000924',3,'00200000','2019-05-20','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.9000,24.00,24.00,20.1027,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15826,2769,'002','GN','B001','00000925',3,'00200000','2019-05-20','0020000593',50.000,50.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,0.6400,4.00,4.00,0.0673,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(15827,3451,'001','PR','F001','00000541',1,'00200289','2019-05-20','0010000272',100.000,100.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,190.0000,2450.00,2450.00,22.6000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(15828,3451,'001','PR','F001','00000541',1,'00200289','2019-05-20','0010000296',100.000,100.000,1,'UND',14.2000,14.2000,0,0.00,0,0.00,160.0000,1420.00,1420.00,12.6000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(15829,3451,'001','PR','F001','00000541',1,'00200289','2019-05-20','0010000406',200.000,200.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,160.0000,1200.00,1200.00,5.2000,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,3,0),(15830,3451,'001','PR','F001','00000541',1,'00200289','2019-05-20','0010000314',432.000,432.000,1,'UND',24.4809,24.4809,0,0.00,0,0.00,423.7500,10575.75,10575.75,23.5000,0,0,0.00,1,0.000,432,432,0,NULL,0,NULL,0,0,4,0),(15831,3452,'001','PR','B001','00002231',3,'00100000','2019-05-21','0010000210',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.2000,14.00,14.00,1.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15832,3452,'001','PR','B001','00002231',3,'00100000','2019-05-21','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15834,2770,'002','GN','B001','00000926',3,'00200000','2019-05-21','0020000688',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.2300,9.00,9.00,1.5900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15835,3453,'001','PR','B001','00002232',3,'00100000','2019-05-21','0010000144',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.7900,24.00,24.00,21.2090,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15836,3454,'001','PR','B001','00002233',3,'00100000','2019-05-21','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,240.00,240.00,23.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(15837,2771,'002','GN','B001','00000927',3,'00200000','2019-05-21','0020000233',6.000,6.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,10.1500,132.00,132.00,20.3088,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15838,2772,'002','GN','B001','00000928',3,'00200000','2019-05-21','0020002230',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7800,12.00,12.00,7.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(15839,2773,'002','GN','F001','00000112',1,'00200273','2019-05-21','0020002230',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7800,12.00,12.00,7.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15840,3455,'001','PR','F001','00000542',1,'00100262','2019-05-21','0010000049',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.7500,58.00,58.00,49.2544,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15841,3456,'001','PR','B001','00002234',3,'00100000','2019-05-21','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15842,3457,'001','PR','B001','00002235',3,'00100000','2019-05-21','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0002,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15843,3458,'001','PR','B001','00002236',3,'00100000','2019-05-21','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15844,2774,'002','GN','B001','00000928',3,'00200000','2019-05-21','0020000233',23.000,23.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,27.4000,494.50,494.50,20.3088,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(15845,2775,'002','GN','B001','00000929',3,'00200000','2019-05-21','0020000595',700.000,700.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,18.7600,84.00,84.00,0.0932,0,0,0.00,1,0.000,700,700,0,NULL,0,NULL,0,0,1,0),(15846,2776,'002','GN','B001','00000930',3,'00200000','2019-05-21','0020001159',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,3.5000,30.00,30.00,26.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15847,2776,'002','GN','B001','00000930',3,'00200000','2019-05-21','0020000243',1.000,1.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,7.6300,49.00,49.00,41.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15849,2777,'002','GN','B001','00000931',3,'00200000','2019-05-21','0020000271',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1.8100,14.00,14.00,12.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15850,2777,'002','GN','B001','00000931',3,'00200000','2019-05-21','0020000047',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.3800,6.00,6.00,4.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(15852,2777,'002','GN','B001','00000931',3,'00200000','2019-05-21','0020000271',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.6200,28.00,28.00,12.1900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15853,2777,'002','GN','B001','00000931',3,'00200000','2019-05-21','0020000047',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.3800,6.00,6.00,4.6200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15855,3459,'001','PR','B001','00002237',3,'00100000','2019-05-21','0010000243',4.000,4.000,1,'UND',94.0000,94.0000,0,0.00,0,0.00,59.4600,376.00,376.00,79.1340,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15856,3460,'001','PR','B001','00002238',3,'00100000','2019-05-21','0010000315',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,12.7000,54.00,54.00,20.6500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15857,3460,'001','PR','B001','00002238',3,'00100000','2019-05-21','0010000016',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,4.9900,16.00,16.00,11.0080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15859,3461,'001','PR','B001','00002239',3,'00100000','2019-05-21','0010000214',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.4000,12.00,12.00,2.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(15860,3461,'001','PR','B001','00002239',3,'00100000','2019-05-21','0010000214',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,10.8000,24.00,24.00,2.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15861,2778,'002','GN','B001','00000932',3,'00200000','2019-05-21','0020001375',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,2.1300,30.00,30.00,27.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15862,3462,'001','PR','B001','00002240',3,'00100000','2019-05-21','0010000150',4.000,4.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,6.6100,24.00,24.00,4.3472,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(15863,3463,'001','PR','B001','00002241',3,'00100000','2019-05-21','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15864,3464,'001','PR','B001','00002242',3,'00100000','2019-05-21','0010000130',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,9.3100,78.00,78.00,34.3450,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15865,3464,'001','PR','B001','00002242',3,'00100000','2019-05-21','0010000004',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,9.4500,58.00,58.00,24.2752,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15866,3464,'001','PR','B001','00002242',3,'00100000','2019-05-21','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15867,2779,'002','GN','B001','00000933',3,'00200000','2019-05-21','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15868,2780,'002','GN','B001','00000934',3,'00200000','2019-05-21','0020001234',7.000,7.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,14.3500,49.00,49.00,4.9500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(15869,2781,'002','GN','B001','00000935',3,'00200000','2019-05-22','0020002499',30.000,30.000,1,'UND',4.3000,4.3000,0,0.00,0,0.00,30.0600,129.00,129.00,3.2981,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(15870,2782,'002','GN','B001','00000936',3,'00200000','2019-05-22','0020002044',3.500,3.500,3.5,'LTS.',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15871,2782,'002','GN','B001','00000936',3,'00200000','2019-05-22','0020002044',3.500,3.500,3.5,'LTS.',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15872,2783,'002','GN','B001','00000937',3,'00200000','2019-05-22','0020001371',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.8800,15.00,15.00,7.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15873,3465,'001','PR','F001','00000543',1,'00200231','2019-05-22','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,720.00,720.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(15874,3466,'001','PR','B001','00002243',3,'00100000','2019-05-22','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15875,3467,'001','PR','B001','00002244',3,'00100000','2019-05-22','0010000402',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,2.2300,22.00,22.00,19.7685,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15876,3468,'001','PR','B001','00002245',3,'00100000','2019-05-22','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0002,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(15877,3468,'001','PR','B001','00002245',3,'00100000','2019-05-22','0010000389',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0000,20.00,20.00,9.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(15878,3468,'001','PR','B001','00002245',3,'00100000','2019-05-22','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(15879,3468,'001','PR','B001','00002245',3,'00100000','2019-05-22','0010000132',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,18.0600,120.00,120.00,50.9716,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(15880,3468,'001','PR','B001','00002245',3,'00100000','2019-05-22','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2800,28.00,28.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(15883,3469,'001','PR','B001','00002246',3,'00100000','2019-05-22','0010000360',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.4100,46.00,46.00,18.7930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15884,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0002,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(15885,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000389',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0000,20.00,20.00,9.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(15886,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(15887,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000132',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,18.0600,120.00,120.00,50.9716,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(15888,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2800,28.00,28.00,11.3579,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(15889,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000238',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,3.6100,50.00,50.00,46.3947,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(15891,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0002,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(15892,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000389',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0000,20.00,20.00,9.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(15893,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(15894,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000132',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,18.0600,120.00,120.00,50.9716,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(15895,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2800,28.00,28.00,11.3579,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(15896,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000238',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,3.6100,50.00,50.00,46.3947,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(15898,3470,'001','PR','B001','00002247',3,'00100000','2019-05-22','0010000234',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,4.5600,40.00,40.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15899,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0002,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(15900,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000389',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0000,20.00,20.00,9.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(15901,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(15902,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000132',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,18.0600,120.00,120.00,50.9716,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(15903,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2800,28.00,28.00,11.3579,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(15904,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000238',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,3.6100,50.00,50.00,46.3947,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(15906,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0002,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(15907,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000389',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0000,20.00,20.00,9.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(15908,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(15909,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000132',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,18.0600,120.00,120.00,50.9716,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(15910,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2800,28.00,28.00,11.3579,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(15911,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000238',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,3.6100,50.00,50.00,46.3947,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(15912,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000296',2.000,2.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,2.0000,27.00,27.00,12.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,1),(15913,2784,'002','GN','B001','00000938',3,'00100245','2019-05-22','0020000785',13.000,13.000,1,'MTS',0.5000,0.5000,0,0.00,2,0.00,4.2900,6.50,6.50,0.1700,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,1),(15914,2784,'002','GN','B001','00000938',3,'00100245','2019-05-22','0020000600',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,2,0.00,0.5000,1.30,1.30,0.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(15916,2784,'002','GN','B001','00000938',3,'00100469','2019-05-22','0020000785',13.000,13.000,1,'MTS',0.5000,0.5000,0,0.00,2,0.00,4.2900,6.50,6.50,0.1700,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(15917,2784,'002','GN','B001','00000938',3,'00100469','2019-05-22','0020000600',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,2,0.00,0.5000,1.30,1.30,0.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15919,2785,'002','GN','B001','00000939',3,'00200000','2019-05-22','0020002008',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6400,18.00,18.00,13.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15920,2786,'002','GN','B001','00000940',3,'00200000','2019-05-22','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,10.7200,48.00,48.00,0.0932,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(15921,2787,'002','GN','B001','00000941',3,'00200000','2019-05-22','0020000286',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.0000,9.00,9.00,7.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15922,2788,'002','GN','B001','00000942',3,'00200000','2019-05-22','0020000688',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.2300,9.00,9.00,1.5900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15923,3471,'001','PR','F001','00000544',1,'00200405','2019-05-22','0010000367',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.7200,80.00,80.00,34.6400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15924,3471,'001','PR','F001','00000544',1,'00200405','2019-05-22','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15926,3472,'001','PR','F001','00000545',1,'00200405','2019-05-22','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15927,3473,'001','PR','B001','00002248',3,'00100000','2019-05-23','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0002,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15928,2789,'002','GN','B001','00000943',3,'00200000','2019-05-23','0020000242',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.5600,50.00,50.00,43.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15929,2789,'002','GN','B001','00000943',3,'00200000','2019-05-23','0020000171',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.5000,60.00,60.00,48.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15930,2789,'002','GN','B001','00000943',3,'00200000','2019-05-23','0020002518',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,16.1900,110.00,110.00,46.9028,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(15931,2790,'002','GN','B001','00000944',3,'00200000','2019-05-23','0020000525',8.000,8.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,4.8200,22.40,22.40,2.1972,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(15932,3474,'001','PR','F001','00000546',1,'00100262','2019-05-23','0010000049',18.000,18.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,23.2400,171.00,171.00,49.2544,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15933,2791,'002','GN','F001','00000113',1,'00100424','2019-05-23','0020001560',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.3600,12.00,12.00,4.3200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15934,2791,'002','GN','F001','00000113',1,'00100424','2019-05-23','0020000271',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.6200,28.00,28.00,12.1900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15936,3475,'001','PR','F001','00000547',1,'00100424','2019-05-23','0010000348',6.000,6.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,46.7400,252.00,252.00,34.2100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(15937,3475,'001','PR','F001','00000547',1,'00100424','2019-05-23','0010000044',36.000,36.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,34.2900,228.00,228.00,32.2850,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(15938,3475,'001','PR','F001','00000547',1,'00100424','2019-05-23','0010000203',5.000,5.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,26.2500,140.00,140.00,22.7500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(15939,3475,'001','PR','F001','00000547',1,'00100424','2019-05-23','0010000349',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,7.2300,48.00,48.00,40.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(15943,2792,'002','GN','B001','00000945',3,'00200000','2019-05-23','0020001209',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.7700,17.00,17.00,13.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15944,2793,'002','GN','B001','00000946',3,'00200000','2019-05-23','0020000500',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.3000,20.00,20.00,16.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15945,2794,'002','GN','B001','00000947',3,'00100470','2019-05-23','0020001039',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.1400,32.00,32.00,11.9300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(15946,2794,'002','GN','B001','00000947',3,'00100470','2019-05-23','0020000048',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.8300,10.00,10.00,3.0869,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(15947,2794,'002','GN','B001','00000947',3,'00100470','2019-05-23','0020002580',1.000,1.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,0.8700,13.50,13.50,12.6279,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(15948,2794,'002','GN','B001','00000947',3,'00100470','2019-05-23','0020002547',20.000,20.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,19.9400,40.00,40.00,1.0030,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,4,1),(15949,2794,'002','GN','B001','00000947',3,'00100470','2019-05-23','0020002548',20.000,20.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,19.9400,40.00,40.00,1.0030,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,5,1),(15952,3476,'001','PR','B001','00002249',3,'00100431','2019-05-23','0010000132',5.000,5.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,25.1400,280.00,280.00,50.9716,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(15953,3476,'001','PR','B001','00002249',3,'00100431','2019-05-23','0010000131',7.000,7.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,54.8200,504.00,504.00,64.1687,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(15954,3476,'001','PR','B001','00002249',3,'00100431','2019-05-23','0010000018',12.000,12.000,6,'UND',82.0000,82.0000,0,0.00,0,0.00,30.7900,164.00,164.00,66.6033,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(15955,3476,'001','PR','B001','00002249',3,'00100431','2019-05-23','0010000217',4.000,4.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,18.3600,56.00,56.00,9.4100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(15956,3476,'001','PR','B001','00002249',3,'00100431','2019-05-23','0010000020',24.000,24.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,15.3500,120.00,120.00,26.1613,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(15959,3476,'001','PR','B001','00002249',3,'00100470','2019-05-23','0010000132',5.000,5.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,25.1400,280.00,280.00,50.9716,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(15960,3476,'001','PR','B001','00002249',3,'00100470','2019-05-23','0010000131',7.000,7.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,54.8200,504.00,504.00,64.1687,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(15961,3476,'001','PR','B001','00002249',3,'00100470','2019-05-23','0010000018',12.000,12.000,6,'UND',82.0000,82.0000,0,0.00,0,0.00,30.7900,164.00,164.00,66.6033,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(15962,3476,'001','PR','B001','00002249',3,'00100470','2019-05-23','0010000217',4.000,4.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,18.3600,56.00,56.00,9.4100,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(15963,3476,'001','PR','B001','00002249',3,'00100470','2019-05-23','0010000020',24.000,24.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,15.3500,120.00,120.00,26.1613,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(15966,3477,'001','PR','B001','00002250',3,'00100000','2019-05-23','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,69.00,69.00,22.0002,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15967,2795,'002','GN','B001','00000948',3,'00100470','2019-05-23','0020000088',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6800,2.50,2.50,1.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15968,3478,'001','PR','B001','00002251',3,'00100470','2019-05-23','0010000020',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,3.8400,30.00,30.00,26.1613,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15969,3478,'001','PR','B001','00002251',3,'00100470','2019-05-23','0010000018',12.000,12.000,6,'UND',82.0000,82.0000,0,0.00,0,0.00,30.7900,164.00,164.00,66.6033,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(15970,3478,'001','PR','B001','00002251',3,'00100470','2019-05-23','0010000217',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,9.1800,28.00,28.00,9.4100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(15971,3478,'001','PR','B001','00002251',3,'00100470','2019-05-23','0010000020',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,3.8400,30.00,30.00,26.1613,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(15972,3478,'001','PR','B001','00002251',3,'00100470','2019-05-23','0010000018',6.000,6.000,6,'UND',82.0000,82.0000,0,0.00,0,0.00,15.4000,82.00,82.00,66.6033,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(15973,3478,'001','PR','B001','00002251',3,'00100470','2019-05-23','0010000217',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,9.1800,28.00,28.00,9.4100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(15974,3478,'001','PR','B001','00002251',3,'00100470','2019-05-23','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(15975,3478,'001','PR','B001','00002251',3,'00100470','2019-05-23','0010000217',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,5.1800,24.00,24.00,9.4100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(15977,3476,'001','PR','B001','00002249',3,'00100470','2019-05-23','0010000132',5.000,5.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,25.1400,280.00,280.00,50.9716,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(15978,3476,'001','PR','B001','00002249',3,'00100470','2019-05-23','0010000131',7.000,7.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,54.8200,504.00,504.00,64.1687,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(15979,3476,'001','PR','B001','00002249',3,'00100470','2019-05-23','0010000049',12.000,12.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,15.4900,114.00,114.00,49.2544,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(15980,3476,'001','PR','B001','00002249',3,'00100470','2019-05-23','0010000217',4.000,4.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,18.3600,56.00,56.00,9.4100,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(15981,3476,'001','PR','B001','00002249',3,'00100470','2019-05-23','0010000163',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,15.8300,92.00,92.00,19.0417,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(15984,2794,'002','GN','B001','00000947',3,'00100470','2019-05-23','0020001039',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.1400,28.00,28.00,11.9300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15985,2794,'002','GN','B001','00000947',3,'00100470','2019-05-23','0020000048',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8300,8.00,8.00,3.0869,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15986,2794,'002','GN','B001','00000947',3,'00100470','2019-05-23','0020002580',1.000,1.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,0.8700,13.50,13.50,12.6279,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(15987,2794,'002','GN','B001','00000947',3,'00100470','2019-05-23','0020002547',20.000,20.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,19.9400,40.00,40.00,1.0030,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,4,0),(15988,2794,'002','GN','B001','00000947',3,'00100470','2019-05-23','0020002548',20.000,20.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,19.9400,40.00,40.00,1.0030,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,5,0),(15991,3479,'001','PR','F001','00000548',1,'00200405','2019-05-23','0010000367',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,16.0800,120.00,120.00,34.6400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(15992,3479,'001','PR','F001','00000548',1,'00200405','2019-05-23','0010000218',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,1.7400,28.00,28.00,13.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15994,2796,'002','GN','F001','00000114',1,'00200405','2019-05-23','0020000584',2.000,2.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,0.0000,5.60,5.60,2.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15995,2796,'002','GN','F001','00000114',1,'00200405','2019-05-23','0020000622',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.7000,2.50,2.50,1.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(15996,2796,'002','GN','F001','00000114',1,'00200405','2019-05-23','0020000596',10.000,10.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,0.5300,1.60,1.60,0.1068,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(15997,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0002,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(15998,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000389',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0000,20.00,20.00,9.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(15999,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(16000,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000132',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,18.0600,120.00,120.00,50.9716,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(16001,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000238',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,3.6100,50.00,50.00,46.3947,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(16002,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000296',2.000,2.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,2.0000,27.00,27.00,12.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(16003,3468,'001','PR','B001','00002245',3,'00100469','2019-05-22','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(16004,2797,'002','GN','B001','00000949',3,'00200000','2019-05-23','0020000593',125.000,125.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.5900,10.00,10.00,0.0673,0,0,0.00,1,0.000,125,125,0,NULL,0,NULL,0,0,1,0),(16005,2798,'002','GN','B001','00000950',3,'00200000','2019-05-23','0020000541',8.000,8.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,8.8000,72.00,72.00,7.9000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,NULL,0,1,1),(16006,2798,'002','GN','B001','00000950',3,'00200000','2019-05-23','0020000567',6.000,6.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,9.6000,39.00,39.00,4.9000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,NULL,0,2,1),(16007,2798,'002','GN','B001','00000950',3,'00200000','2019-05-23','0020000566',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,6.8000,28.00,28.00,5.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,3,1),(16008,2798,'002','GN','B001','00000950',3,'00200000','2019-05-23','0020002052',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.0000,21.00,21.00,3.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,NULL,0,4,1),(16009,2798,'002','GN','B001','00000950',3,'00200000','2019-05-23','0020000539',34.000,34.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,13.6000,51.00,51.00,1.1000,0,0,0.00,1,0.000,34,34,0,NULL,0,NULL,NULL,0,5,1),(16010,2798,'002','GN','B001','00000950',3,'00200000','2019-05-23','0020000559',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.0000,18.00,18.00,1.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,NULL,0,6,1),(16012,2799,'002','GN','B001','00000950',3,'00200000','2019-05-23','0020000541',9.000,9.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,9.9000,81.00,81.00,7.9000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(16013,2800,'002','GN','B001','00000951',3,'00200000','2019-05-23','0020000829',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7300,5.00,5.00,2.2668,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16014,2800,'002','GN','B001','00000951',3,'00200000','2019-05-23','0020000994',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16016,2801,'002','GN','B001','00000952',3,'00200000','2019-05-23','0020001637',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.2000,9.00,9.00,6.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16017,3480,'001','PR','B001','00002252',3,'00100000','2019-05-23','0010000364',8.000,8.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,3.4400,24.00,24.00,2.5700,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(16018,2802,'002','GN','B001','00000953',3,'00200000','2019-05-23','0020002110',15.000,15.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,9.1800,18.00,18.00,2.9400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16019,2803,'002','GN','B001','00000954',3,'00200000','2019-05-23','0020000985',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.5600,10.00,10.00,8.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16020,2804,'002','GN','B001','00000955',3,'00200000','2019-05-24','0020002058',1.000,1.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,1.5000,19.50,19.50,18.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16021,2804,'002','GN','B001','00000955',3,'00200000','2019-05-24','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16022,2804,'002','GN','B001','00000955',3,'00200000','2019-05-24','0020000235',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.4300,4.00,4.00,3.5730,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16023,3481,'001','PR','B001','00002253',3,'00100000','2019-05-24','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0002,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16024,3482,'001','PR','B001','00002254',3,'00100000','2019-05-24','0010000272',1.000,1.000,1,'UND',22.6000,22.6000,0,0.00,0,0.00,0.0000,22.60,22.60,22.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(16025,3483,'001','PR','F001','00000549',1,'00200309','2019-05-24','0010000166',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,10.7000,66.00,66.00,55.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16026,3484,'001','PR','F001','00000550',1,'00200405','2019-05-24','0010000005',12.000,12.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,16.3100,76.00,76.00,29.8431,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16027,3485,'001','PR','B001','00002254',3,'00100000','2019-05-24','0010000180',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,15.0100,128.00,128.00,56.4967,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16028,2805,'002','GN','B001','00000956',3,'00200000','2019-05-24','0020001933',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.4800,18.00,18.00,13.5228,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16029,2806,'002','GN','B001','00000957',3,'00100471','2019-05-24','0020000784',5.000,5.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,27.5000,85.00,85.00,11.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16030,2806,'002','GN','B001','00000957',3,'00100471','2019-05-24','0020000829',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7300,5.00,5.00,2.2668,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16031,2806,'002','GN','B001','00000957',3,'00100471','2019-05-24','0020001296',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8900,2.00,2.00,1.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16032,2806,'002','GN','B001','00000957',3,'00100471','2019-05-24','0020002084',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8300,2.00,2.00,1.1750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(16033,2806,'002','GN','B001','00000957',3,'00100471','2019-05-24','0020000964',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2900,3.00,3.00,0.8526,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(16034,2806,'002','GN','B001','00000957',3,'00100471','2019-05-24','0020000293',200.000,200.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,11.5400,200.00,200.00,0.9423,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,6,0),(16036,3486,'001','PR','B001','00002255',3,'00100000','2019-05-24','0010000145',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16037,3486,'001','PR','B001','00002255',3,'00100000','2019-05-24','0010000146',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16039,3487,'001','PR','B001','00002256',3,'00100000','2019-05-24','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.7600,15.00,15.00,12.2406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16040,2807,'002','GN','B001','00000958',3,'00200407','2019-05-25','0020001020',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.5000,10.00,10.00,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16041,3488,'001','PR','B001','00002257',3,'00100000','2019-05-25','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,69.00,69.00,22.0002,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16042,3489,'001','PR','B001','00002258',3,'00100000','2019-05-25','0010000381',2.000,2.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,3.0000,47.00,47.00,22.0002,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(16043,2808,'002','GN','B001','00000959',3,'00200000','2019-05-25','0020001856',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.0000,25.00,25.00,4.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16044,2808,'002','GN','B001','00000959',3,'00200000','2019-05-25','0020000308',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.5500,9.00,9.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16046,3490,'001','PR','F001','00000551',1,'00100468','2019-05-25','0010000382',4.000,4.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,37.8100,136.00,136.00,24.5467,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16047,3490,'001','PR','F001','00000551',1,'00100468','2019-05-25','0010000382',4.000,4.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,25.8100,124.00,124.00,24.5467,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16048,3491,'001','PR','B001','00002258',3,'00100000','2019-05-25','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0002,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16049,2809,'002','GN','B001','00000960',3,'00200000','2019-05-25','0020000388',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1000,18.00,18.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16050,3492,'001','PR','B001','00002259',3,'00100000','2019-05-27','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,5.0000,115.00,115.00,22.0002,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16051,3493,'001','PR','B001','00002260',3,'00100000','2019-05-27','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,69.00,69.00,22.0002,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16052,2810,'002','GN','B001','00000961',3,'00200000','2019-05-27','0020000530',5.000,5.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.9900,22.50,22.50,3.5022,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16053,2810,'002','GN','B001','00000961',3,'00200000','2019-05-27','0020002550',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.7000,9.00,9.00,7.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16055,2811,'002','GN','B001','00000962',3,'00200000','2019-05-27','0020001120',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,3.8100,13.00,13.00,9.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16056,2812,'002','GN','F001','00000115',1,'00200114','2019-05-27','0020000869',2.000,2.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,16.7000,106.00,106.00,44.6500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16057,2812,'002','GN','F001','00000115',1,'00200114','2019-05-27','0020002542',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0000,2.00,2.00,1.0030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16058,2812,'002','GN','F001','00000115',1,'00200114','2019-05-27','0020002544',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0000,2.00,2.00,1.0030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16059,2812,'002','GN','F001','00000115',1,'00200114','2019-05-27','0020002543',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0000,2.00,2.00,1.0030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(16060,2812,'002','GN','F001','00000115',1,'00200114','2019-05-27','0020002602',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,5,0),(16063,2813,'002','GN','F001','00000116',1,'00200406','2019-05-27','0020000523',6.000,6.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,5.7000,10.80,10.80,0.8500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(16064,2813,'002','GN','F001','00000116',1,'00200406','2019-05-27','0020000984',10.000,10.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.7200,1.00,1.00,0.0281,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(16065,2813,'002','GN','F001','00000116',1,'00200406','2019-05-27','0020001565',10.000,10.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,1.3000,2.00,2.00,0.0700,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(16066,2814,'002','GN','B001','00000963',3,'00200118','2019-05-27','0020001898',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,14.6400,56.00,56.00,10.3400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16067,3494,'001','PR','B001','00002261',3,'00100000','2019-05-27','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16068,3495,'001','PR','B001','00002262',3,'00100000','2019-05-27','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16069,2815,'002','GN','B001','00000964',3,'00200000','2019-05-27','0020000772',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,3.9000,9.00,9.00,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16070,2816,'002','GN','B001','00000965',3,'00200000','2019-05-27','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16071,3496,'001','PR','B001','00002263',3,'00100000','2019-05-27','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(16072,2817,'002','GN','B001','00000966',3,'00200000','2019-05-27','0020002185',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1300,10.00,10.00,6.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16073,2817,'002','GN','B001','00000966',3,'00200000','2019-05-27','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16074,2817,'002','GN','B001','00000966',3,'00200000','2019-05-27','0020002266',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4000,1.00,1.00,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16075,2817,'002','GN','B001','00000966',3,'00200000','2019-05-27','0020001455',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9900,10.00,10.00,5.0150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(16076,3497,'001','PR','B001','00002264',3,'00100000','2019-05-28','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0002,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16077,2818,'002','GN','B001','00000967',3,'00200000','2019-05-28','0020002058',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,1.0000,19.00,19.00,18.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16078,3498,'001','PR','B001','00002265',3,'00100000','2019-05-28','0010000015',18.000,18.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,10.7400,69.00,69.00,19.4200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16079,2819,'002','GN','B001','00000968',3,'00200403','2019-05-28','0020001595',10.000,10.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,1.4000,2.00,2.00,0.0600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16080,2819,'002','GN','B001','00000968',3,'00200403','2019-05-28','0020001358',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.4400,3.00,3.00,0.7800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16081,2819,'002','GN','B001','00000968',3,'00200403','2019-05-28','0020000984',20.000,20.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.4400,2.00,2.00,0.0281,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(16082,2819,'002','GN','B001','00000968',3,'00200403','2019-05-28','0020001605',10.000,10.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,3.3600,5.00,5.00,0.1637,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(16083,2819,'002','GN','B001','00000968',3,'00200403','2019-05-28','0020001604',8.000,8.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.5400,4.00,4.00,0.1822,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,5,0),(16084,2819,'002','GN','B001','00000968',3,'00200403','2019-05-28','0020001617',4.000,4.000,1,'UND',0.6000,0.6000,0,0.00,0,0.00,1.5200,2.40,2.40,0.2200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(16086,3499,'001','PR','B001','00002266',3,'00100000','2019-05-28','0010000113',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,4.0800,17.00,17.00,12.9173,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16087,3500,'001','PR','B001','00002267',3,'00100000','2019-05-28','0010000134',3.000,3.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,19.5600,105.00,105.00,28.4788,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16088,3500,'001','PR','B001','00002267',3,'00100000','2019-05-28','0010000317',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.6500,22.00,22.00,16.3540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16089,3500,'001','PR','B001','00002267',3,'00100000','2019-05-28','0010000334',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.6400,24.00,24.00,20.3567,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16090,2820,'002','GN','F001','00000117',1,'00100442','2019-05-28','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,7.7900,48.00,48.00,20.1027,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16091,3501,'001','PR','B001','00002268',3,'00100000','2019-05-28','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0002,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(16092,3501,'001','PR','B001','00002268',3,'00100000','2019-05-28','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0002,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16093,2821,'002','GN','B001','00000969',3,'00200000','2019-05-28','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.3700,10.00,10.00,0.0763,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(16094,2822,'002','GN','B001','00000970',3,'00200000','2019-05-28','0020000578',7.000,7.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.7500,3.50,3.50,0.2500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(16095,2822,'002','GN','B001','00000970',3,'00200000','2019-05-28','0020000542',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.4000,6.00,6.00,2.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16097,3502,'001','PR','B001','00002269',3,'00100000','2019-05-28','0010000016',18.000,18.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,14.9800,48.00,48.00,11.0080,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16098,2823,'002','GN','F001','00000118',1,'00200408','2019-05-28','0020000334',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.8900,12.00,12.00,7.1052,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16099,2823,'002','GN','F001','00000118',1,'00200408','2019-05-28','0020002637',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,12.0000,12.00,12.00,0.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16100,2823,'002','GN','F001','00000118',1,'00200408','2019-05-28','0020002238',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.2000,25.00,25.00,17.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16101,3503,'001','PR','F001','00000552',1,'00100454','2019-05-28','0010000323',5.000,5.000,1,'UND',113.0000,113.0000,0,0.00,0,0.00,83.0000,565.00,565.00,96.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16102,3503,'001','PR','F001','00000552',1,'00100454','2019-05-28','0010000288',5.000,5.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,28.7500,215.00,215.00,37.2510,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(16104,3504,'001','PR','B001','00002270',3,'00100000','2019-05-28','0010000050',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.1200,37.00,37.00,30.8819,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(16105,3504,'001','PR','B001','00002270',3,'00100000','2019-05-28','0010000050',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.1200,37.00,37.00,30.8819,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16106,3504,'001','PR','B001','00002270',3,'00100000','2019-05-28','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16107,2824,'002','GN','B001','00000971',3,'00200000','2019-05-29','0020002631',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.2000,48.00,48.00,13.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16108,3505,'001','PR','B001','00002271',3,'00100000','2019-05-29','0010000232',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,31.1100,162.00,162.00,21.8150,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(16109,3505,'001','PR','B001','00002271',3,'00100000','2019-05-29','0010000011',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.7500,35.00,35.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16111,3506,'001','PR','B001','00002272',3,'00100000','2019-05-29','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16112,2825,'002','GN','B001','00000972',3,'00200000','2019-05-29','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.9900,13.50,13.50,3.5022,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16113,2826,'002','GN','B001','00000973',3,'00200000','2019-05-29','0020000309',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6000,15.00,15.00,11.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16114,3507,'001','PR','B001','00002273',3,'00100000','2019-05-29','0010000398',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,31.9000,135.00,135.00,103.0960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16115,2827,'002','GN','B001','00000974',3,'00200000','2019-05-29','0020002260',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,16.3800,70.00,70.00,53.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16116,3508,'001','PR','F001','00000553',1,'00100131','2019-05-29','0010000317',7.000,7.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,25.5200,140.00,140.00,16.3540,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(16117,3508,'001','PR','F001','00000553',1,'00100131','2019-05-29','0010000317',7.000,7.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,25.5200,140.00,140.00,16.3540,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(16118,3508,'001','PR','F001','00000553',1,'00100131','2019-05-29','0010000042',72.000,72.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,18.3200,204.00,204.00,15.4736,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(16120,3509,'001','PR','B001','00002274',3,'00100000','2019-05-29','0010000381',9.000,9.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,9.0000,207.00,207.00,22.0002,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(16121,2828,'002','GN','B001','00000975',3,'00200000','2019-05-29','0020002480',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2700,6.00,6.00,3.7279,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16122,3510,'001','PR','B001','00002275',3,'00100000','2019-05-29','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16123,3511,'001','PR','B001','00002276',3,'00100000','2019-05-29','0010000151',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,1.7000,8.50,8.50,6.8022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16124,2829,'002','GN','B001','00000976',3,'00200000','2019-05-29','0020001104',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.2400,14.00,14.00,10.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16125,2830,'002','GN','B001','00000977',3,'00200000','2019-05-29','0020001637',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.2000,7.00,7.00,6.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16126,2831,'002','GN','B001','00000978',3,'00200409','2019-05-30','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16127,2831,'002','GN','B001','00000978',3,'00200409','2019-05-30','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.1000,55.00,55.00,46.9028,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16129,3512,'001','PR','B001','00002277',3,'00200409','2019-05-30','0010000073',24.000,24.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,22.6100,144.00,144.00,30.3475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16130,3512,'001','PR','B001','00002277',3,'00200409','2019-05-30','0010000073',24.000,24.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,22.6100,144.00,144.00,30.3475,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16131,3512,'001','PR','B001','00002277',3,'00200409','2019-05-30','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16132,3512,'001','PR','B001','00002277',3,'00200409','2019-05-30','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(16133,2832,'002','GN','B001','00000979',3,'00200000','2019-05-30','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.1000,55.00,55.00,46.9028,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(16134,2832,'002','GN','B001','00000979',3,'00200409','2019-05-30','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.1000,55.00,55.00,46.9028,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16135,2832,'002','GN','B001','00000979',3,'00200409','2019-05-30','0020002631',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,8.8000,36.00,36.00,13.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16137,2833,'002','GN','B001','00000980',3,'00200000','2019-05-30','0020000904',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4900,5.00,5.00,3.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16138,3513,'001','PR','B001','00002278',3,'00100000','2019-05-30','0010000131',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,9.8300,74.00,74.00,64.1687,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(16139,3513,'001','PR','B001','00002278',3,'00100000','2019-05-30','0010000010',12.000,12.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,30.9100,158.00,158.00,63.5440,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(16141,2834,'002','GN','B001','00000981',3,'00200000','2019-05-30','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16142,3513,'001','PR','B001','00002278',3,'00100000','2019-05-30','0010000131',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,9.8300,74.00,74.00,64.1687,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(16143,3513,'001','PR','B001','00002278',3,'00100000','2019-05-30','0010000010',12.000,12.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,30.9100,158.00,158.00,63.5440,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(16144,3513,'001','PR','B001','00002278',3,'00100000','2019-05-30','0010000001',30.000,30.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,41.0200,325.00,325.00,56.7970,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(16145,2835,'002','GN','B001','00000982',3,'00200000','2019-05-30','0020000233',13.000,13.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,21.9900,286.00,286.00,20.3088,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(16146,2835,'002','GN','B001','00000982',3,'00200000','2019-05-30','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,2.5400,16.00,16.00,0.0673,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(16148,3514,'001','PR','B001','00002279',3,'00100000','2019-05-30','0010000151',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,16.00,16.00,6.8022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16149,3515,'001','PR','B001','00002280',3,'00100000','2019-05-30','0010000145',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16150,3515,'001','PR','B001','00002280',3,'00100000','2019-05-30','0010000146',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16152,3516,'001','PR','B001','00002281',3,'00100000','2019-05-30','0010000230',1.000,1.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,11.9600,41.00,41.00,29.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16153,3517,'001','PR','B001','00002282',3,'00100000','2019-05-30','0010000005',12.000,12.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,16.3100,76.00,76.00,29.8431,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16154,3517,'001','PR','B001','00002282',3,'00100000','2019-05-30','0010000130',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.6600,40.00,40.00,34.3450,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16155,3517,'001','PR','B001','00002282',3,'00100000','2019-05-30','0010000004',18.000,18.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,17.1700,90.00,90.00,24.2752,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(16156,2836,'002','GN','B001','00000983',3,'00200000','2019-05-30','0020001358',2.000,2.000,1,'UND',1.7500,1.7500,0,0.00,0,0.00,1.9400,3.50,3.50,0.7800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16157,3518,'001','PR','B001','00002283',3,'00100000','2019-05-31','0010000150',4.000,4.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,6.6100,24.00,24.00,4.3472,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16158,3518,'001','PR','B001','00002283',3,'00100000','2019-05-31','0010000081',12.000,12.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,4.4700,27.00,27.00,11.2670,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16159,3518,'001','PR','B001','00002283',3,'00100000','2019-05-31','0010000079',66.000,66.000,6,'UND',12.5000,12.5000,0,0.00,0,0.00,23.3800,137.50,137.50,10.3750,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,3,0),(16160,3519,'001','PR','B001','00002284',3,'00100000','2019-05-31','0010000087',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,9.2200,58.00,58.00,48.7767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16161,3519,'001','PR','B001','00002284',3,'00100000','2019-05-31','0010000012',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.4200,23.00,23.00,19.5760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16163,2837,'002','GN','B001','00000984',3,'00200000','2019-05-31','0020000090',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.2600,20.00,20.00,14.7380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16164,2838,'002','GN','B001','00000985',3,'00200000','2019-05-31','0020000531',10.000,10.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,9.0500,25.00,25.00,1.5954,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16165,3520,'001','PR','B001','00002285',3,'00100000','2019-05-31','0010000297',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.0000,8.00,8.00,1.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16166,3521,'001','PR','B001','00002286',3,'00100000','2019-05-31','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16167,3521,'001','PR','B001','00002286',3,'00100000','2019-05-31','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16169,3522,'001','PR','B001','00002287',3,'00100000','2019-05-31','0010000154',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,25.8800,162.00,162.00,22.6870,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(16170,3522,'001','PR','B001','00002287',3,'00100000','2019-05-31','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(16172,3522,'001','PR','B001','00002287',3,'00100000','2019-05-31','0010000154',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,25.8800,162.00,162.00,22.6870,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(16173,3522,'001','PR','B001','00002287',3,'00100000','2019-05-31','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16175,2839,'002','GN','B001','00000986',3,'00200123','2019-05-31','0020002572',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.2400,24.00,24.00,8.3811,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16176,3523,'001','PR','F001','00000554',1,'00100221','2019-05-31','0010000190',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9900,28.00,28.00,11.5030,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16177,3524,'001','PR','B001','00002288',3,'00100000','2019-05-31','0010000044',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,5.7200,38.00,38.00,32.2850,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(16178,3524,'001','PR','B001','00002288',3,'00100000','2019-05-31','0010000012',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.4200,23.00,23.00,19.5760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(16180,3524,'001','PR','B001','00002288',3,'00100000','2019-05-31','0010000044',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,5.7200,38.00,38.00,32.2850,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16181,3524,'001','PR','B001','00002288',3,'00100000','2019-05-31','0010000012',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.4200,23.00,23.00,19.5760,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16182,3524,'001','PR','B001','00002288',3,'00100000','2019-05-31','0010000297',16.000,16.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,16.0000,32.00,32.00,1.0000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,3,0),(16183,2840,'002','GN','B001','00000987',3,'00200000','2019-05-31','0020001560',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.3600,12.00,12.00,4.3200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16184,2841,'002','GN','B001','00000988',3,'00200000','2019-06-01','0020001092',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,0.3500,55.00,55.00,54.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16185,2842,'002','GN','B001','00000989',3,'00200000','2019-06-01','0020000224',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,9.6400,56.00,56.00,23.1800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16186,3525,'001','PR','B001','00002289',3,'00100472','2019-06-01','0010000210',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.2000,14.00,14.00,1.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16187,3525,'001','PR','B001','00002289',3,'00100472','2019-06-01','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.3000,3.00,3.00,0.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16189,2843,'002','GN','B001','00000990',3,'00200000','2019-06-01','0020000233',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.3800,44.00,44.00,20.3088,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16190,3526,'001','PR','B001','00002290',3,'00100000','2019-06-01','0010000394',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7200,21.00,21.00,18.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16191,3526,'001','PR','B001','00002290',3,'00100000','2019-06-01','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16193,3527,'001','PR','B001','00002291',3,'00100469','2019-06-01','0010000132',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,9.0300,60.00,60.00,50.9716,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16194,3527,'001','PR','B001','00002291',3,'00100469','2019-06-01','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.6000,18.00,18.00,14.4007,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16196,3528,'001','PR','B001','00002292',3,'00100473','2019-06-01','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16197,2844,'002','GN','B001','00000991',3,'00200000','2019-06-01','0020001234',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,8.2000,28.00,28.00,4.9500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16198,2844,'002','GN','B001','00000991',3,'00100473','2019-06-01','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16199,2845,'002','GN','B001','00000992',3,'00200000','2019-06-01','0020002497',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.3000,8.00,8.00,5.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16200,2845,'002','GN','B001','00000992',3,'00200000','2019-06-01','0020001636',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9000,7.00,7.00,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16202,3529,'001','PR','B001','00002293',3,'00100000','2019-06-01','0010000011',18.000,18.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,20.2400,105.00,105.00,28.2548,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16203,3530,'001','PR','B001','00002294',3,'00100000','2019-06-01','0010000071',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,6.7200,30.00,30.00,11.6406,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16204,3531,'001','PR','B001','00002295',3,'00100000','2019-06-01','0010000012',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.4200,23.00,23.00,19.5760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16205,2846,'002','GN','B001','00000993',3,'00200000','2019-06-01','0020000531',3.500,3.500,1,'UND',2.5143,2.5143,0,0.00,0,0.00,3.2200,8.80,8.80,1.5954,0,0,0.00,1,0.000,3.5,3.5,0,NULL,0,NULL,0,0,1,0),(16206,3532,'001','PR','B001','00002296',3,'00100000','2019-06-01','0010000049',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.7500,58.00,58.00,49.2544,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16207,3533,'001','PR','B001','00002297',3,'00100000','2019-06-01','0010000151',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,16.00,16.00,6.8022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16208,2847,'002','GN','B001','00000994',3,'00200410','2019-06-01','0020002622',5.000,5.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,23.6000,60.00,60.00,7.2800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(16209,2847,'002','GN','B001','00000994',3,'00200410','2019-06-01','0020002633',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.8000,6.00,6.00,2.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(16210,2847,'002','GN','B001','00000994',3,'00200410','2019-06-01','0020002516',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,10.2900,25.00,25.00,14.7070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(16211,2847,'002','GN','B001','00000994',3,'00200410','2019-06-01','0020002042',3.500,3.500,3.5,'LTS.',9.0000,9.0000,0,0.00,0,0.00,3.0000,9.00,9.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(16215,2847,'002','GN','B001','00000994',3,'00200410','2019-06-01','0020002622',5.000,5.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,23.6000,60.00,60.00,7.2800,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16216,2847,'002','GN','B001','00000994',3,'00200410','2019-06-01','0020002633',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.8000,6.00,6.00,2.1000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16217,2847,'002','GN','B001','00000994',3,'00200410','2019-06-01','0020002516',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,10.2900,25.00,25.00,14.7070,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16218,2847,'002','GN','B001','00000994',3,'00200410','2019-06-01','0020002042',7.000,7.000,3.5,'LTS.',9.0000,9.0000,0,0.00,0,0.00,6.0000,18.00,18.00,6.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(16222,2848,'002','GN','B001','00000995',3,'00200000','2019-06-01','0020000668',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,10.8700,90.00,90.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16223,3513,'001','PR','B001','00002278',3,'00100425','2019-05-30','0010000131',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,9.8300,74.00,74.00,64.1687,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16224,3513,'001','PR','B001','00002278',3,'00100425','2019-05-30','0010000010',12.000,12.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,30.9100,158.00,158.00,63.5440,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(16225,3513,'001','PR','B001','00002278',3,'00100425','2019-05-30','0010000001',30.000,30.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,41.0200,325.00,325.00,56.7970,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(16226,2849,'002','GN','B001','00000996',3,'00200000','2019-06-01','0020001453',1.000,1.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,1.5000,13.50,13.50,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(16227,2850,'002','GN','B001','00000997',3,'00200000','2019-06-01','0020001453',1.000,1.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,1.5000,13.50,13.50,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(16228,2851,'002','GN','B001','00000996',3,'00200000','2019-06-01','0020002314',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,9.6300,36.00,36.00,6.5937,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16229,3534,'001','PR','B001','00002298',3,'00100000','2019-06-01','0010000382',4.000,4.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,21.8100,120.00,120.00,24.5467,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16230,3534,'001','PR','B001','00002298',3,'00100000','2019-06-01','0010000382',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,16.3600,90.00,90.00,24.5467,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16231,3535,'001','PR','B001','00002299',3,'00100000','2019-06-01','0010000006',18.000,18.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,18.8400,102.00,102.00,27.7200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16232,3535,'001','PR','B001','00002299',3,'00100000','2019-06-01','0010000400',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,28.0400,165.00,165.00,45.6540,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16233,2852,'002','GN','B001','00000997',3,'00200000','2019-06-03','0020000088',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.3600,5.00,5.00,1.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(16234,3536,'001','PR','F001','00000555',1,'00100474','2019-06-03','0010000402',11.000,11.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,24.5500,242.00,242.00,19.7685,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(16235,3536,'001','PR','F001','00000555',1,'00100474','2019-06-03','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16236,3536,'001','PR','F001','00000555',1,'00100474','2019-06-03','0010000150',10.000,10.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,16.5300,60.00,60.00,4.3472,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(16237,3536,'001','PR','F001','00000555',1,'00100474','2019-06-03','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(16238,3536,'001','PR','F001','00000555',1,'00100474','2019-06-03','0010000145',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(16239,3536,'001','PR','F001','00000555',1,'00100474','2019-06-03','0010000146',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(16240,3536,'001','PR','F001','00000555',1,'00100474','2019-06-03','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(16241,3536,'001','PR','F001','00000555',1,'00100474','2019-06-03','0010000151',3.000,3.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,5.0900,25.50,25.50,6.8022,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(16242,3536,'001','PR','F001','00000555',1,'00100474','2019-06-03','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(16249,2853,'002','GN','F001','00000119',1,'00100474','2019-06-03','0020000455',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.2400,5.00,5.00,1.8822,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16250,3537,'001','PR','F001','00000556',1,'00100196','2019-06-03','0010000004',18.000,18.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,17.1700,90.00,90.00,24.2752,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16251,3538,'001','PR','B001','00002300',3,'00100000','2019-06-03','0010000277',2.000,2.000,1,'UND',39.5000,39.5000,0,0.00,0,0.00,10.9400,79.00,79.00,34.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16252,2854,'002','GN','B001','00000997',3,'00200000','2019-06-03','0020000213',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,37.2900,150.00,150.00,112.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16253,3539,'001','PR','B001','00002301',3,'00100000','2019-06-03','0010000232',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,20.7400,108.00,108.00,21.8150,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16254,3539,'001','PR','B001','00002301',3,'00100000','2019-06-03','0010000134',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,13.0400,70.00,70.00,28.4788,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(16256,3539,'001','PR','B001','00002301',3,'00100000','2019-06-03','0010000232',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,20.7400,108.00,108.00,21.8150,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16257,3539,'001','PR','B001','00002301',3,'00100000','2019-06-03','0010000134',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,13.0400,70.00,70.00,28.4788,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16258,3539,'001','PR','B001','00002301',3,'00100000','2019-06-03','0010000042',18.000,18.000,6,'UND',17.5000,17.5000,0,0.00,0,0.00,6.0800,52.50,52.50,15.4736,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(16259,2855,'002','GN','B001','00000998',3,'00200000','2019-06-04','0020000352',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.3300,40.00,40.00,34.6700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16260,3540,'001','PR','B001','00002302',3,'00100000','2019-06-04','0010000383',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1500,27.00,27.00,21.8533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16261,3541,'001','PR','B001','00002303',3,'00100000','2019-06-04','0010000042',18.000,18.000,6,'UND',17.5000,17.5000,0,0.00,0,0.00,6.0800,52.50,52.50,15.4736,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16262,3541,'001','PR','B001','00002303',3,'00100000','2019-06-04','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16264,3542,'001','PR','B001','00002304',3,'00100000','2019-06-04','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(16265,3542,'001','PR','B001','00002304',3,'00100000','2019-06-04','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16267,2856,'002','GN','B001','00000999',3,'00200000','2019-06-04','0020000474',46.000,46.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,103.9600,368.00,368.00,5.7400,0,0,0.00,1,0.000,46,46,0,NULL,0,NULL,0,0,1,0),(16268,2856,'002','GN','B001','00000999',3,'00200000','2019-06-04','0020000443',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16270,3543,'001','PR','B001','00002305',3,'00100000','2019-06-04','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16271,3544,'001','PR','B001','00002306',3,'00100000','2019-06-04','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16272,3545,'001','PR','B001','00002307',3,'00100000','2019-06-04','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16273,3546,'001','PR','B001','00002308',3,'00100000','2019-06-04','0010000054',108.000,108.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,84.9400,396.00,396.00,17.2809,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(16274,3546,'001','PR','B001','00002308',3,'00100000','2019-06-04','0010000071',150.000,150.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,83.9900,375.00,375.00,11.6406,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,1),(16275,3546,'001','PR','B001','00002308',3,'00100000','2019-06-04','0010000075',108.000,108.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,64.7900,324.00,324.00,14.4007,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,3,1),(16276,3546,'001','PR','B001','00002308',3,'00100000','2019-06-04','0010000119',30.000,30.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,10.6000,40.00,40.00,5.8803,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(16280,2857,'002','GN','B001','00001000',3,'00200000','2019-06-04','0020000027',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.7700,16.00,16.00,12.2334,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16281,2857,'002','GN','B001','00001000',3,'00200000','2019-06-04','0020000351',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1100,10.00,10.00,6.8905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16283,3547,'001','PR','B001','00002309',3,'00100000','2019-06-04','0010000087',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,9.2200,58.00,58.00,48.7767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16284,3547,'001','PR','B001','00002309',3,'00100000','2019-06-04','0010000330',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,2.6700,27.00,27.00,24.3262,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16286,3548,'001','PR','B001','00002310',3,'00100000','2019-06-04','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.0100,50.00,50.00,42.9931,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16287,3549,'001','PR','B001','00002311',3,'00100000','2019-06-05','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,92.00,92.00,22.0002,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16288,3549,'001','PR','B001','00002311',3,'00100475','2019-06-05','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,92.00,92.00,22.0002,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16289,3550,'001','PR','B001','00002312',3,'00100000','2019-06-05','0010000257',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.6700,5.00,5.00,3.3300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16290,3550,'001','PR','B001','00002312',3,'00100000','2019-06-05','0010000258',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.0000,3.50,3.50,1.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16292,3551,'001','PR','B001','00002313',3,'00100000','2019-06-05','0010000076',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.5500,40.00,40.00,18.2233,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16293,2858,'002','GN','B001','00001001',3,'00200000','2019-06-05','0020002283',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1700,5.00,5.00,2.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16294,3546,'001','PR','B001','00002308',3,'00100000','2019-06-04','0010000071',150.000,150.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,83.9900,375.00,375.00,11.6406,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,2,1),(16295,3546,'001','PR','B001','00002308',3,'00100000','2019-06-04','0010000075',108.000,108.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,64.7900,324.00,324.00,14.4007,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,3,1),(16296,3546,'001','PR','B001','00002308',3,'00100000','2019-06-04','0010000119',30.000,30.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,10.6000,40.00,40.00,5.8803,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(16297,3546,'001','PR','B001','00002308',3,'00100000','2019-06-04','0010000174',18.000,18.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,95.7400,486.00,486.00,21.6811,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,5,1),(16301,3552,'001','PR','B001','00002314',3,'00100000','2019-06-05','0010000153',1.000,1.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,11.1400,108.00,108.00,96.8620,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16302,3552,'001','PR','B001','00002314',3,'00100000','2019-06-05','0010000284',3.000,3.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,24.3900,108.00,108.00,27.8700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16304,2859,'002','GN','B001','00001002',3,'00200000','2019-06-05','0020000232',10.000,10.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.4000,170.00,170.00,16.2598,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16305,3553,'001','PR','B001','00002315',3,'00100000','2019-06-05','0010000277',10.000,10.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,59.7000,400.00,400.00,34.0300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16306,2860,'002','GN','B001','00001003',3,'00200000','2019-06-05','0020002604',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.3000,12.00,12.00,8.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16307,2860,'002','GN','B001','00001003',3,'00200000','2019-06-05','0020002658',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.2100,30.00,30.00,17.7872,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16309,2861,'002','GN','B001','00001004',3,'00200000','2019-06-05','0020001608',8.000,8.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.0500,16.00,16.00,1.1190,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(16310,2862,'002','GN','B001','00001005',3,'00200000','2019-06-05','0020000351',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1100,10.00,10.00,6.8905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16311,2862,'002','GN','B001','00001005',3,'00200000','2019-06-05','0020000027',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.7700,16.00,16.00,12.2334,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16313,3546,'001','PR','B001','00002308',3,'00200055','2019-06-04','0010000071',150.000,150.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,83.9900,375.00,375.00,11.6406,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(16314,3546,'001','PR','B001','00002308',3,'00200055','2019-06-04','0010000075',108.000,108.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,64.7900,324.00,324.00,14.4007,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,3,0),(16315,3546,'001','PR','B001','00002308',3,'00200055','2019-06-04','0010000119',30.000,30.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,10.6000,40.00,40.00,5.8803,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(16316,3546,'001','PR','B001','00002308',3,'00200055','2019-06-04','0010000174',18.000,18.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,95.7400,486.00,486.00,21.6811,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,5,0),(16317,3554,'001','PR','B001','00002316',3,'00100207','2019-06-06','0010000024',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.1100,26.00,26.00,22.8879,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(16318,3554,'001','PR','B001','00002316',3,'00100207','2019-06-06','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16319,2863,'002','GN','B001','00001006',3,'00200000','2019-06-06','0020001914',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1800,10.00,10.00,6.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16320,3555,'001','PR','F001','00000557',1,'00100131','2019-06-06','0010000174',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.3200,27.00,27.00,21.6811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16321,3556,'001','PR','B001','00002317',3,'00100000','2019-06-06','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16322,3557,'001','PR','B001','00002318',3,'00100000','2019-06-06','0010000396',4.000,4.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,14.5700,60.00,60.00,11.3579,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16323,3557,'001','PR','B001','00002318',3,'00100000','2019-06-06','0010000396',4.000,4.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,14.5700,60.00,60.00,11.3579,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16324,3557,'001','PR','B001','00002318',3,'00100000','2019-06-06','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.1000,18.00,18.00,1.1000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(16326,3558,'001','PR','B001','00002319',3,'00100000','2019-06-06','0010000317',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,11.2900,44.00,44.00,16.3540,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16327,2864,'002','GN','B001','00001007',3,'00200000','2019-06-06','0020000835',20.000,20.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,10.3900,20.00,20.00,0.4804,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(16328,2864,'002','GN','B001','00001007',3,'00200000','2019-06-06','0020002591',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.8700,8.00,8.00,1.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16329,2864,'002','GN','B001','00001007',3,'00200000','2019-06-06','0020002018',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.3000,4.00,4.00,0.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(16330,2864,'002','GN','B001','00001007',3,'00200000','2019-06-06','0020001013',12.000,12.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,1.7800,18.00,18.00,1.3517,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(16331,2865,'002','GN','B001','00001008',3,'00200000','2019-06-07','0020000600',5.000,5.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,2.5000,6.50,6.50,0.8000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16332,2865,'002','GN','B001','00001008',3,'00200000','2019-06-07','0020000539',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.4000,1.50,1.50,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16333,2865,'002','GN','B001','00001008',3,'00200000','2019-06-07','0020000235',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.4300,4.00,4.00,3.5730,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16334,3559,'001','PR','B001','00002320',3,'00100000','2019-06-07','0010000021',24.000,24.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,22.7200,120.00,120.00,24.3212,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16335,3560,'001','PR','B001','00002321',3,'00100000','2019-06-07','0010000379',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,18.6700,135.00,135.00,116.3333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16336,3560,'001','PR','B001','00002321',3,'00100000','2019-06-07','0010000237',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,27.3200,160.00,160.00,132.6800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16338,3561,'001','PR','B001','00002322',3,'00100000','2019-06-07','0010000076',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.5500,40.00,40.00,18.2233,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16339,2866,'002','GN','B001','00001009',3,'00200000','2019-06-07','0020001835',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.2200,4.00,4.00,0.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16340,2866,'002','GN','B001','00001009',3,'00200000','2019-06-07','0020000408',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.5000,3.00,3.00,1.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16342,2867,'002','GN','B001','00001010',3,'00200000','2019-06-07','0020000595',1000.000,1000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,6.8000,100.00,100.00,0.0932,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(16343,2868,'002','GN','B001','00001011',3,'00200411','2019-06-07','0020001482',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,9.0000,40.00,40.00,31.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16344,3562,'001','PR','B001','00002323',3,'00200411','2019-06-07','0010000144',32.000,32.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,89.3100,768.00,768.00,21.2090,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,0),(16345,3562,'001','PR','B001','00002323',3,'00200411','2019-06-07','0010000149',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,18.3700,85.00,85.00,66.6340,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16346,3562,'001','PR','B001','00002323',3,'00200411','2019-06-07','0010000147',4.000,4.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,20.0100,224.00,224.00,50.9980,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(16347,3562,'001','PR','B001','00002323',3,'00200411','2019-06-07','0010000130',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.6600,40.00,40.00,34.3450,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(16348,3562,'001','PR','B001','00002323',3,'00200411','2019-06-07','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(16349,3562,'001','PR','B001','00002323',3,'00200411','2019-06-07','0010000145',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0200,13.50,13.50,3.1590,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(16350,3562,'001','PR','B001','00002323',3,'00200411','2019-06-07','0010000146',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0200,13.50,13.50,3.1590,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(16351,3562,'001','PR','B001','00002323',3,'00200411','2019-06-07','0010000151',6.000,6.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,10.1900,51.00,51.00,6.8022,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,8,0),(16352,3562,'001','PR','B001','00002323',3,'00200411','2019-06-07','0010000150',24.000,24.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,39.6700,144.00,144.00,4.3472,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,9,0),(16353,3562,'001','PR','B001','00002323',3,'00200411','2019-06-07','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(16354,3562,'001','PR','B001','00002323',3,'00200411','2019-06-07','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(16355,3562,'001','PR','B001','00002323',3,'00200411','2019-06-07','0010000076',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,5.5500,42.00,42.00,18.2233,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,12,0),(16356,3562,'001','PR','B001','00002323',3,'00200411','2019-06-07','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.6800,30.00,30.00,24.3212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(16359,3563,'001','PR','B001','00002324',3,'00100000','2019-06-07','0010000190',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5000,15.00,15.00,11.5030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16360,3564,'001','PR','B001','00002325',3,'00100000','2019-06-07','0010000273',4.000,4.000,1,'UND',33.5000,33.5000,0,0.00,0,0.00,24.5600,134.00,134.00,27.3600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16361,3564,'001','PR','B001','00002325',3,'00100000','2019-06-07','0010000290',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,21.6600,112.00,112.00,22.5840,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(16363,2869,'002','GN','B001','00001012',3,'00200000','2019-06-07','0020002216',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8087,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16364,2869,'002','GN','B001','00001012',3,'00200000','2019-06-07','0020001226',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4300,5.00,5.00,3.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16366,2870,'002','GN','B001','00001013',3,'00200000','2019-06-07','0020000759',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,6.5800,13.00,13.00,6.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16367,2871,'002','GN','B001','00001014',3,'00200000','2019-06-07','0020000154',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.4800,12.00,12.00,6.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16368,2871,'002','GN','B001','00001014',3,'00200000','2019-06-07','0020002195',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4200,5.00,5.00,3.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16369,3565,'001','PR','B001','00002326',3,'00100000','2019-06-07','0010000252',5.000,5.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,18.8500,47.50,47.50,5.7300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16370,2872,'002','GN','B001','00001015',3,'00200000','2019-06-07','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,10.7200,48.00,48.00,0.0932,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(16371,2873,'002','GN','B001','00001016',3,'00200000','2019-06-08','0020000352',4.000,4.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,21.3200,160.00,160.00,34.6700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16372,2873,'002','GN','B001','00001016',3,'00200000','2019-06-08','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.9900,13.50,13.50,3.5022,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(16374,3566,'001','PR','B001','00002327',3,'00100000','2019-06-08','0010000396',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.9300,45.00,45.00,11.3579,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(16375,3566,'001','PR','B001','00002327',3,'00100000','2019-06-08','0010000212',9.000,9.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,5.8500,11.70,11.70,0.6500,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,1),(16377,3567,'001','PR','B001','00002328',3,'00100000','2019-06-08','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,5.0000,115.00,115.00,22.0002,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16378,3566,'001','PR','B001','00002327',3,'00100000','2019-06-08','0010000075',18.000,18.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,10.8000,54.00,54.00,14.4007,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16379,3566,'001','PR','B001','00002327',3,'00100000','2019-06-08','0010000212',9.000,9.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,5.8500,11.70,11.70,0.6500,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(16381,2873,'002','GN','B001','00001016',3,'00200000','2019-06-08','0020000352',4.000,4.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,21.3200,160.00,160.00,34.6700,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16382,2873,'002','GN','B001','00001016',3,'00200000','2019-06-08','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.9900,13.50,13.50,3.5022,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16384,2874,'002','GN','B001','00001017',3,'00200000','2019-06-08','0020002058',3.000,3.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,4.5000,58.50,58.50,18.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16385,2874,'002','GN','B001','00001017',3,'00200000','2019-06-08','0020002056',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.8000,13.50,13.50,3.9000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16387,3568,'001','PR','B001','00002329',3,'00100000','2019-06-08','0010000271',1.000,1.000,1,'UND',168.0000,168.0000,0,0.00,0,0.00,33.4000,168.00,168.00,134.5980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16388,3569,'001','PR','B001','00002330',3,'00100000','2019-06-08','0010000210',9.000,9.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,16.2000,31.50,31.50,1.7000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(16389,3570,'001','PR','F001','00000558',1,'00100451','2019-06-08','0010000213',66.000,66.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,29.7000,85.80,85.80,0.8500,0,0,0.00,1,0.000,66,66,0,NULL,0,NULL,0,0,1,0),(16390,3571,'001','PR','B001','00002331',3,'00100000','2019-06-08','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16391,3572,'001','PR','B001','00002332',3,'00100000','2019-06-08','0010000362',4.000,4.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,24.0300,196.00,196.00,42.9931,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16392,3572,'001','PR','B001','00002332',3,'00100000','2019-06-08','0010000362',4.000,4.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,24.0300,196.00,196.00,42.9931,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16393,3572,'001','PR','B001','00002332',3,'00100000','2019-06-08','0010000081',6.000,6.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,2.2300,13.50,13.50,11.2670,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16395,3573,'001','PR','B001','00002333',3,'00100000','2019-06-08','0010000081',12.000,12.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,4.4700,27.00,27.00,11.2670,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16396,2875,'002','GN','B001','00001018',3,'00200000','2019-06-08','0020000232',4.000,4.000,1,'UND',17.2000,17.2000,0,0.00,0,0.00,3.7600,68.80,68.80,16.2598,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16397,2875,'002','GN','B001','00001018',3,'00200000','2019-06-08','0020000595',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,1.3400,6.00,6.00,0.0932,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(16399,2876,'002','GN','B001','00001019',3,'00200000','2019-06-08','0020001117',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.3900,16.00,16.00,12.6100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16400,2877,'002','GN','B001','00001020',3,'00200000','2019-06-08','0020000532',25.000,25.000,1,'UND',4.3000,4.3000,0,0.00,0,0.00,41.8200,107.50,107.50,2.6273,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(16401,3574,'001','PR','B001','00002334',3,'00100000','2019-06-08','0010000150',10.000,10.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,16.5300,60.00,60.00,4.3472,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16402,3575,'001','PR','B001','00002335',3,'00100000','2019-06-08','0010000167',2.000,2.000,1,'UND',104.0000,104.0000,0,0.00,0,0.00,31.5900,208.00,208.00,88.2060,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16403,2878,'002','GN','B001','00001021',3,'00200000','2019-06-08','0020000353',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,9.6000,78.00,78.00,34.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16404,3576,'001','PR','F001','00000559',1,'00100222','2019-06-10','0010000137',10.000,10.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,62.7900,360.00,360.00,29.7215,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,NULL,0,1,1),(16405,3577,'001','PR','F001','00000559',1,'00100222','2019-06-10','0010000137',6.000,6.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,43.6700,222.00,222.00,29.7215,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(16406,3577,'001','PR','F001','00000559',1,'00100222','2019-06-10','0010000137',6.000,6.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,43.6700,222.00,222.00,29.7215,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(16407,3578,'001','PR','B001','00002336',3,'00100000','2019-06-10','0010000210',9.000,9.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,16.2000,31.50,31.50,1.7000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(16408,3579,'001','PR','B001','00002337',3,'00100000','2019-06-10','0010000317',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,4.6500,21.00,21.00,16.3540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16409,2879,'002','GN','B001','00001022',3,'00200000','2019-06-10','0020002665',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.2000,18.00,18.00,13.7967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16410,2880,'002','GN','B001','00001023',3,'00200000','2019-06-10','0020002622',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7200,12.00,12.00,7.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16411,2880,'002','GN','B001','00001023',3,'00200000','2019-06-10','0020000523',3.000,3.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,2.8500,5.40,5.40,0.8500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16412,2880,'002','GN','B001','00001023',3,'00200000','2019-06-10','0020002563',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.3000,4.00,4.00,1.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16413,2880,'002','GN','B001','00001023',3,'00200000','2019-06-10','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(16414,2880,'002','GN','B001','00001023',3,'00200000','2019-06-10','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(16417,2881,'002','GN','B001','00001024',3,'00200000','2019-06-10','0020000542',20.000,20.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,14.0000,60.00,60.00,2.3000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(16418,2881,'002','GN','B001','00001024',3,'00200000','2019-06-10','0020001302',8.000,8.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,28.8800,80.00,80.00,6.3900,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(16419,2881,'002','GN','B001','00001024',3,'00200000','2019-06-10','0020001301',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,3.6800,13.00,13.00,4.6600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(16420,3580,'001','PR','B001','00002338',3,'00100476','2019-06-10','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0002,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16421,3581,'001','PR','B001','00002339',3,'00100000','2019-06-10','0010000264',2.000,2.000,1,'UND',265.0000,265.0000,0,0.00,0,0.00,98.5000,530.00,530.00,215.7500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(16422,3582,'001','PR','B001','00002340',3,'00100000','2019-06-10','0010000150',4.000,4.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,6.6100,24.00,24.00,4.3472,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16423,2882,'002','GN','B001','00001025',3,'00200000','2019-06-11','0020000326',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.2800,9.00,9.00,4.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16424,2883,'002','GN','B001','00001026',3,'00200000','2019-06-11','0020000810',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,20.1000,95.00,95.00,74.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16425,2884,'002','GN','B001','00001027',3,'00200000','2019-06-11','0020000933',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.0900,19.00,19.00,15.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16426,2885,'002','GN','B001','00001028',3,'00200000','2019-06-11','0020002403',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.3900,8.00,8.00,2.8037,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16427,2886,'002','GN','B001','00001029',3,'00200000','2019-06-11','0020001641',2.000,2.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,8.4000,114.00,114.00,52.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16428,3583,'001','PR','B001','00002341',3,'00100000','2019-06-11','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(16429,3584,'001','PR','B001','00002342',3,'00100000','2019-06-11','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16430,3583,'001','PR','B001','00002341',3,'00100000','2019-06-11','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16431,3583,'001','PR','B001','00002341',3,'00100000','2019-06-11','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,14.0100,100.00,100.00,42.9931,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16433,3585,'001','PR','B001','00002343',3,'00100000','2019-06-11','0010000006',60.000,60.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,62.8000,340.00,340.00,27.7200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16434,3585,'001','PR','B001','00002343',3,'00100000','2019-06-11','0010000218',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,1.7400,28.00,28.00,13.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16436,2887,'002','GN','B001','00001030',3,'00200000','2019-06-11','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16437,3586,'001','PR','B001','00002344',3,'00100000','2019-06-11','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,69.00,69.00,22.0002,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16438,2888,'002','GN','B001','00001031',3,'00200341','2019-06-11','0020000090',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,7.2600,22.00,22.00,14.7380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16439,2888,'002','GN','B001','00001031',3,'00200341','2019-06-11','0020002623',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0000,10.00,10.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16441,2889,'002','GN','B001','00001032',3,'00200341','2019-06-11','0020001086',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4900,5.00,5.00,2.5073,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16442,2890,'002','GN','B001','00001033',3,'00200000','2019-06-11','0020002667',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.2000,18.00,18.00,13.8050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16443,2890,'002','GN','B001','00001033',3,'00200000','2019-06-11','0020001879',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.4600,25.00,25.00,18.5400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16445,3587,'001','PR','B001','00002345',3,'00100000','2019-06-11','0010000210',12.000,12.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,21.6000,42.00,42.00,1.7000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(16446,3588,'001','PR','B001','00002346',3,'00100000','2019-06-11','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.0900,32.00,32.00,27.9082,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16447,3588,'001','PR','B001','00002346',3,'00100000','2019-06-11','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7800,21.00,21.00,18.2233,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16448,3588,'001','PR','B001','00002346',3,'00100000','2019-06-11','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,14.0100,100.00,100.00,42.9931,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(16449,3588,'001','PR','B001','00002346',3,'00100000','2019-06-11','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(16450,2891,'002','GN','F001','00000120',1,'00200412','2019-06-12','0020000358',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,10.3000,65.00,65.00,54.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16451,2892,'002','GN','F001','00000121',1,'00100176','2019-06-12','0020000213',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,32.2900,145.00,145.00,112.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(16452,2892,'002','GN','F001','00000121',1,'00100176','2019-06-12','0020001924',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,17.0000,145.00,145.00,128.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(16454,2892,'002','GN','F001','00000121',1,'00100176','2019-06-12','0020000213',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,32.2900,145.00,145.00,112.7100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16455,2892,'002','GN','F001','00000121',1,'00100176','2019-06-12','0020001924',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,17.0000,145.00,145.00,128.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16456,2892,'002','GN','F001','00000121',1,'00100176','2019-06-12','0020000271',0.500,0.500,1,'UND',14.0000,14.0000,0,0.00,0,0.00,0.9100,7.00,7.00,12.1900,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(16457,3589,'001','PR','B001','00002347',3,'00100477','2019-06-12','0010000278',2.000,2.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,33.2800,236.00,236.00,101.3580,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16458,2893,'002','GN','B001','00001034',3,'00200000','2019-06-12','0020002013',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5800,8.00,8.00,3.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16459,2893,'002','GN','B001','00001034',3,'00200000','2019-06-12','0020001663',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.6500,7.50,7.50,4.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16461,3590,'001','PR','B001','00002348',3,'00100000','2019-06-12','0010000134',4.000,4.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,26.0800,140.00,140.00,28.4788,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16462,3591,'001','PR','F001','00000560',1,'00100402','2019-06-12','0010000150',12.000,12.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,19.8300,72.00,72.00,4.3472,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(16463,3591,'001','PR','F001','00000560',1,'00100402','2019-06-12','0010000150',12.000,12.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,19.8300,72.00,72.00,4.3472,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(16464,3591,'001','PR','F001','00000560',1,'00100402','2019-06-12','0010000151',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.2000,8.00,8.00,6.8022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16466,3592,'001','PR','B001','00002349',3,'00100478','2019-06-12','0010000132',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,27.0900,180.00,180.00,50.9716,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16467,2894,'002','GN','B001','00001035',3,'00200000','2019-06-12','0020000425',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.0600,15.00,15.00,9.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16468,3593,'001','PR','B001','00002350',3,'00100000','2019-06-12','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16469,2895,'002','GN','B001','00001036',3,'00200000','2019-06-12','0020002651',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,39.2000,48.00,48.00,0.0220,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,1),(16470,2895,'002','GN','B001','00001036',3,'00200000','2019-06-12','0020002651',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,39.2000,48.00,48.00,0.0220,0,0,0.00,0,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(16471,2895,'002','GN','B001','00001036',3,'00200000','2019-06-12','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16473,3594,'001','PR','F001','00000561',1,'00100176','2019-06-12','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(16474,3595,'001','PR','B001','00002351',3,'00100000','2019-06-12','0010000255',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.0000,6.00,6.00,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16475,3596,'001','PR','F001','00000562',1,'00100377','2019-06-12','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,480.00,480.00,23.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(16476,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000403',5.000,5.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,4.1300,92.50,92.50,17.6745,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(16477,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000154',5.000,5.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,14.0700,127.50,127.50,22.6870,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(16478,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(16479,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(16480,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(16481,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(16482,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(16483,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,1),(16484,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000145',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(16485,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000146',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(16486,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000150',5.000,5.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,8.2600,30.00,30.00,4.3472,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,12,1),(16491,2896,'002','GN','F001','00000122',1,'00200406','2019-06-13','0020001373',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.0300,18.00,18.00,3.9900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16492,2896,'002','GN','F001','00000122',1,'00200406','2019-06-13','0020002211',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,4.1700,11.00,11.00,6.8322,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16494,3598,'001','PR','B001','00002353',3,'00100000','2019-06-13','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16495,3599,'001','PR','B001','00002354',3,'00100000','2019-06-13','0010000059',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,9.3000,48.00,48.00,38.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(16496,3599,'001','PR','B001','00002354',3,'00100472','2019-06-13','0010000059',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,9.3000,48.00,48.00,38.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16497,3600,'001','PR','B004','00000001',3,'00100000','2019-06-13','0010000303',3.000,3.000,1,'UND',20.5000,20.5000,0,0.00,0,0.00,7.8300,61.50,61.50,17.8900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(16498,3600,'001','PR','B004','00000001',3,'00100000','2019-06-13','0010000011',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.7500,35.00,35.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(16499,3600,'001','PR','B004','00000001',3,'00100000','2019-06-13','0010000398',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,26.9000,130.00,130.00,103.0960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(16500,3601,'001','PR','F001','00000563',1,'00100221','2019-06-13','0010000142',4.000,4.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,15.6800,180.00,180.00,41.0810,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16501,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000403',4.000,4.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,3.3000,74.00,74.00,17.6745,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16502,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(16503,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(16504,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(16505,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(16506,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(16507,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,9,1),(16508,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000145',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(16509,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000146',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(16510,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000150',5.000,5.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,8.2600,30.00,30.00,4.3472,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,12,1),(16516,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000403',3.000,3.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,2.4800,55.50,55.50,17.6745,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16517,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(16518,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(16519,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(16520,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(16521,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(16522,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(16523,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000145',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(16524,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000146',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(16525,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000150',5.000,5.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,8.2600,30.00,30.00,4.3472,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,12,0),(16526,3597,'001','PR','B001','00002352',3,'00100000','2019-06-13','0010000154',4.000,4.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,15.2500,106.00,106.00,22.6870,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,13,0),(16531,2897,'002','GN','B001','00001037',3,'00200000','2019-06-13','0020000047',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.3800,6.00,6.00,4.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16532,2897,'002','GN','B001','00001037',3,'00200000','2019-06-13','0020000087',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.5800,2.50,2.50,1.9222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16533,2897,'002','GN','B001','00001037',3,'00200000','2019-06-13','0020000271',0.500,0.500,1,'UND',14.0000,14.0000,0,0.00,0,0.00,0.9100,7.00,7.00,12.1900,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(16534,3602,'001','PR','B001','00002355',3,'00100000','2019-06-13','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.1000,18.00,18.00,1.1000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(16535,3600,'001','PR','B001','00002356',3,'00100000','2019-06-13','0010000303',3.000,3.000,1,'UND',20.5000,20.5000,0,0.00,0,0.00,7.8300,61.50,61.50,17.8900,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16536,3600,'001','PR','B001','00002356',3,'00100000','2019-06-13','0010000011',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.7500,35.00,35.00,28.2548,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16537,3600,'001','PR','B001','00002356',3,'00100000','2019-06-13','0010000398',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,26.9000,130.00,130.00,103.0960,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16538,2898,'002','GN','B001','00001038',3,'00200000','2019-06-13','0020000772',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,3.9000,9.00,9.00,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16539,3603,'001','PR','B001','00002357',3,'00100000','2019-06-13','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16540,2899,'002','GN','B001','00001039',3,'00200413','2019-06-14','0020001439',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.4000,20.00,20.00,14.6034,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16541,2899,'002','GN','B001','00001039',3,'00200413','2019-06-14','0020000206',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1500,10.00,10.00,7.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16542,2899,'002','GN','B001','00001039',3,'00200413','2019-06-14','0020002472',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5000,12.00,12.00,9.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16543,2899,'002','GN','B001','00001039',3,'00200413','2019-06-14','0020000958',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.6000,8.00,8.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(16547,3604,'001','PR','B001','00002358',3,'00100000','2019-06-14','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16548,2900,'002','GN','B001','00001040',3,'00200000','2019-06-14','0020001950',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.3900,12.00,12.00,6.6100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16549,2901,'002','GN','B001','00001041',3,'00200000','2019-06-14','0020000732',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.5200,13.00,13.00,10.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16550,2902,'002','GN','B001','00001042',3,'00200000','2019-06-15','0020000233',7.000,7.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,11.8400,154.00,154.00,20.3088,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(16551,3605,'001','PR','B001','00002359',3,'00100000','2019-06-15','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.0900,32.00,32.00,27.9082,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(16552,3605,'001','PR','B001','00002359',3,'00100000','2019-06-15','0010000025',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,8.1800,64.00,64.00,27.9082,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16553,3606,'001','PR','F001','00000564',1,'00100377','2019-06-15','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,240.00,240.00,23.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16554,3607,'001','PR','F001','00000565',1,'00100221','2019-06-15','0010000400',5.000,5.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,31.7300,260.00,260.00,45.6540,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16555,3608,'001','PR','B001','00002360',3,'00100000','2019-06-15','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,96.00,96.00,23.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16556,3608,'001','PR','B001','00002360',3,'00100000','2019-06-15','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(16558,2903,'002','GN','F001','00000123',1,'00200414','2019-06-15','0020000945',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,52.4800,270.00,270.00,217.5188,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16559,3609,'001','PR','B001','00002361',3,'00100000','2019-06-15','0010000012',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,2.4200,22.00,22.00,19.5760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16560,3610,'001','PR','B001','00002362',3,'00100000','2019-06-15','0010000396',10.000,10.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,36.4200,150.00,150.00,11.3579,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16561,3610,'001','PR','B001','00002362',3,'00100000','2019-06-15','0010000054',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,9.4400,44.00,44.00,17.2809,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16562,3610,'001','PR','B001','00002362',3,'00100000','2019-06-15','0010000190',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.9900,30.00,30.00,11.5030,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(16563,3581,'001','PR','B001','00002339',3,'00100295','2019-06-10','0010000264',2.000,2.000,1,'UND',265.0000,265.0000,0,0.00,0,0.00,98.5000,530.00,530.00,215.7500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16564,2904,'002','GN','B001','00001043',3,'00200118','2019-06-17','0020000530',5.000,5.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.9900,22.50,22.50,3.5022,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16565,3611,'001','PR','B001','00002363',3,'00100000','2019-06-17','0010000314',7.000,7.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.5000,168.00,168.00,23.5000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(16566,3612,'001','PR','F001','00000566',1,'00100450','2019-06-17','0010000314',15.000,15.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,15.0000,367.50,367.50,23.5000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(16567,2905,'002','GN','B001','00001044',3,'00200000','2019-06-17','0020000931',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,109.3500,250.00,250.00,140.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16568,3613,'001','PR','B001','00002364',3,'00100000','2019-06-17','0010000407',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.2000,8.00,8.00,1.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16569,3613,'001','PR','B001','00002364',3,'00100000','2019-06-17','0010000407',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.2000,8.00,8.00,1.2000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16570,3613,'001','PR','B001','00002364',3,'00100000','2019-06-17','0010000275',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,12.9000,68.00,68.00,27.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16572,3614,'001','PR','B001','00002365',3,'00100000','2019-06-17','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16573,2906,'002','GN','B001','00001045',3,'00200000','2019-06-17','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16574,3615,'001','PR','B001','00002366',3,'00100000','2019-06-17','0010000273',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,13.2800,68.00,68.00,27.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16575,3615,'001','PR','B001','00002366',3,'00100000','2019-06-17','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.7200,30.00,30.00,24.2752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16577,3616,'001','PR','F001','00000567',1,'00100454','2019-06-17','0010000314',140.000,140.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,70.0000,3360.00,3360.00,23.5000,0,0,0.00,1,0.000,140,140,0,NULL,0,NULL,0,0,1,0),(16578,3617,'001','PR','B001','00002367',3,'00100000','2019-06-17','0010000382',1.000,1.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,6.4500,31.00,31.00,24.5467,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16579,2907,'002','GN','B001','00001046',3,'00200000','2019-06-17','0020000600',2.000,2.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.0000,2.60,2.60,0.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16580,2907,'002','GN','B001','00001046',3,'00200000','2019-06-17','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16582,3618,'001','PR','B001','00002368',3,'00100295','2019-06-17','0010000004',18.000,18.000,6,'UND',29.5000,29.5000,0,0.00,0,0.00,15.6700,88.50,88.50,24.2752,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16583,2908,'002','GN','F001','00000124',1,'00200415','2019-06-17','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16584,2908,'002','GN','F001','00000124',1,'00200415','2019-06-17','0020000593',150.000,150.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.9100,12.00,12.00,0.0673,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,2,0),(16585,2908,'002','GN','F001','00000124',1,'00200415','2019-06-17','0020002668',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,7.0000,44.00,44.00,37.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16586,2908,'002','GN','F001','00000124',1,'00200415','2019-06-17','0020001209',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.7700,17.00,17.00,13.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(16587,2908,'002','GN','F001','00000124',1,'00200415','2019-06-17','0020002471',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0000,5.00,5.00,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(16588,2908,'002','GN','F001','00000124',1,'00200415','2019-06-17','0020000785',3.000,3.000,1,'MTS',0.5000,0.5000,0,0.00,0,0.00,0.9900,1.50,1.50,0.1700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(16590,3619,'001','PR','F001','00000568',1,'00200415','2019-06-17','0010000164',1.000,1.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,8.3000,67.00,67.00,58.6990,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16591,3619,'001','PR','F001','00000568',1,'00200415','2019-06-17','0010000134',6.000,6.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,33.1300,204.00,204.00,28.4788,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(16592,3619,'001','PR','F001','00000568',1,'00200415','2019-06-17','0010000218',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,1.7400,28.00,28.00,13.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(16593,3619,'001','PR','F001','00000568',1,'00200415','2019-06-17','0010000394',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7200,21.00,21.00,18.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(16594,3619,'001','PR','F001','00000568',1,'00200415','2019-06-17','0010000360',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.4100,44.00,44.00,18.7930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(16595,3619,'001','PR','F001','00000568',1,'00200415','2019-06-17','0010000212',3.000,3.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.9500,3.90,3.90,0.6500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(16597,2909,'002','GN','B001','00001047',3,'00200416','2019-06-17','0020000546',3.000,3.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,10.4900,34.50,34.50,8.0044,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16598,2909,'002','GN','B001','00001047',3,'00200416','2019-06-17','0020002623',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,12.0000,30.00,30.00,6.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16599,2909,'002','GN','B001','00001047',3,'00200416','2019-06-17','0020002622',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,11.4400,26.00,26.00,7.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(16600,2910,'002','GN','B001','00001048',3,'00200000','2019-06-17','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.6800,12.00,12.00,0.0932,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(16601,2910,'002','GN','B001','00001048',3,'00200000','2019-06-17','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.2700,8.00,8.00,0.0673,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(16602,3620,'001','PR','F001','00000569',1,'00100402','2019-06-18','0010000082',24.000,24.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,13.3200,80.00,80.00,16.6693,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16603,3620,'001','PR','F001','00000569',1,'00100402','2019-06-18','0010000302',6.000,6.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,50.4800,342.00,342.00,48.5860,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(16605,3620,'001','PR','F001','00000569',1,'00100402','2019-06-18','0010000082',24.000,24.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,13.3200,80.00,80.00,16.6693,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16606,3620,'001','PR','F001','00000569',1,'00100402','2019-06-18','0010000302',6.000,6.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,50.4800,342.00,342.00,48.5860,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(16607,3620,'001','PR','F001','00000569',1,'00100402','2019-06-18','0010000218',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,1.7400,28.00,28.00,13.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(16608,3621,'001','PR','B001','00002369',3,'00200118','2019-06-18','0010000314',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,144.00,144.00,23.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(16609,3621,'001','PR','B001','00002369',3,'00200118','2019-06-18','0010000377',0.500,0.500,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.6700,2.25,2.25,3.1667,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(16611,3620,'001','PR','F001','00000569',1,'00100402','2019-06-18','0010000082',24.000,24.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,13.3200,80.00,80.00,16.6693,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16612,3620,'001','PR','F001','00000569',1,'00100402','2019-06-18','0010000302',6.000,6.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,50.4800,342.00,342.00,48.5860,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(16613,3620,'001','PR','F001','00000569',1,'00100402','2019-06-18','0010000218',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,1.7400,28.00,28.00,13.1300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(16614,3622,'001','PR','B001','00002370',3,'00200134','2019-06-18','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.5000,72.00,72.00,23.4999,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(16615,3622,'001','PR','B001','00002370',3,'00200134','2019-06-18','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(16617,3622,'001','PR','B001','00002370',3,'00100207','2019-06-18','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.5000,72.00,72.00,23.4999,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16618,3622,'001','PR','B001','00002370',3,'00100207','2019-06-18','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(16620,2911,'002','GN','B001','00001049',3,'00200000','2019-06-18','0020000539',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.8000,3.00,3.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16621,3623,'001','PR','F001','00000570',1,'00100377','2019-06-18','0010000314',300.000,300.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,300.0300,7350.00,7350.00,23.4999,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,1),(16622,3623,'001','PR','F001','00000570',1,'00100377','2019-06-18','0010000272',50.000,50.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,100.0000,1225.00,1225.00,22.5000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(16623,3623,'001','PR','F001','00000570',1,'00100377','2019-06-18','0010000296',150.000,150.000,1,'UND',14.2000,14.2000,0,0.00,0,0.00,255.0000,2130.00,2130.00,12.5000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,3,1),(16624,3623,'001','PR','F001','00000570',1,'00100377','2019-06-18','0010000374',100.000,100.000,1,'UND',3.7000,3.7000,0,0.00,0,0.00,35.0000,370.00,370.00,3.3500,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,4,1),(16628,2912,'002','GN','B001','00001050',3,'00200000','2019-06-18','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.9000,24.00,24.00,20.1027,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16629,2913,'002','GN','B001','00001051',3,'00200000','2019-06-18','0020000182',4.000,4.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,4.3300,28.00,28.00,5.9184,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16630,2914,'002','GN','B001','00001052',3,'00200000','2019-06-18','0020000311',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4700,8.00,8.00,4.5269,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16631,3624,'001','PR','B001','00002371',3,'00100000','2019-06-18','0010000215',4.000,4.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,8.8000,22.00,22.00,3.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16632,2915,'002','GN','B001','00001053',3,'00200000','2019-06-18','0020000444',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.8300,12.00,12.00,9.1700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16633,3625,'001','PR','F001','00000571',1,'00200198','2019-06-18','0010000302',22.000,22.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,163.1100,1232.00,1232.00,48.5860,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(16634,2916,'002','GN','B001','00001054',3,'00200417','2019-06-18','0020000600',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.5000,1.30,1.30,0.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16635,2916,'002','GN','B001','00001054',3,'00200417','2019-06-18','0020002050',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.5000,1.50,1.50,1.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16636,2916,'002','GN','B001','00001054',3,'00200417','2019-06-18','0020001111',2.000,2.000,1,'UND',1.2500,1.2500,0,0.00,0,0.00,1.8000,2.50,2.50,0.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(16637,3626,'001','PR','B001','00002372',3,'00100479','2019-06-19','0010000402',31.000,31.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,69.1800,682.00,682.00,19.7685,0,0,0.00,1,0.000,31,31,0,NULL,0,NULL,0,0,1,0),(16638,3626,'001','PR','B001','00002372',3,'00100479','2019-06-19','0010000150',20.000,20.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,33.0600,120.00,120.00,4.3472,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(16639,3626,'001','PR','B001','00002372',3,'00100479','2019-06-19','0010000147',4.000,4.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,20.0100,224.00,224.00,50.9980,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(16640,3626,'001','PR','B001','00002372',3,'00100479','2019-06-19','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(16641,3626,'001','PR','B001','00002372',3,'00100479','2019-06-19','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(16642,3626,'001','PR','B001','00002372',3,'00100479','2019-06-19','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(16643,3626,'001','PR','B001','00002372',3,'00100479','2019-06-19','0010000404',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.3900,24.00,24.00,8.8070,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(16644,3626,'001','PR','B001','00002372',3,'00100479','2019-06-19','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(16652,3627,'001','PR','B001','00002373',3,'00100000','2019-06-19','0010000290',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,32.5000,168.00,168.00,22.5840,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(16653,3628,'001','PR','F001','00000572',1,'00100468','2019-06-19','0010000382',7.000,7.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,45.1700,217.00,217.00,24.5467,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(16654,3629,'001','PR','B001','00002374',3,'00100000','2019-06-19','0010000317',3.000,3.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,13.9400,63.00,63.00,16.3540,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16655,2917,'002','GN','B001','00001055',3,'00200206','2019-06-19','0020000182',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.0800,7.00,7.00,5.9184,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(16656,3630,'001','PR','B001','00002375',3,'00100000','2019-06-19','0010000132',4.000,4.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,32.1100,236.00,236.00,50.9716,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16657,3630,'001','PR','B001','00002375',3,'00100000','2019-06-19','0010000005',12.000,12.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,16.3100,76.00,76.00,29.8431,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16659,2918,'002','GN','B001','00001056',3,'00200000','2019-06-19','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16660,2919,'002','GN','B001','00001057',3,'00200000','2019-06-19','0020002417',2.000,2.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,13.1000,86.00,86.00,36.4478,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16661,2919,'002','GN','B001','00001057',3,'00200000','2019-06-19','0020000594',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.1900,5.00,5.00,0.0763,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(16663,2920,'002','GN','B001','00001058',3,'00200000','2019-06-19','0020000013',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.5900,17.00,17.00,15.4073,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16664,2921,'002','GN','B001','00001059',3,'00200000','2019-06-19','0020002312',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.0000,11.00,11.00,8.9951,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16665,3631,'001','PR','B001','00002376',3,'00100000','2019-06-19','0010000374',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,6.5000,40.00,40.00,3.3500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16666,3632,'001','PR','B001','00002377',3,'00100000','2019-06-19','0010000130',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,16.9700,120.00,120.00,34.3450,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16667,2922,'002','GN','F001','00000125',1,'00200418','2019-06-19','0020002416',7.000,7.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,96.5700,301.00,301.00,29.2050,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(16668,2923,'002','GN','B001','00001060',3,'00200000','2019-06-19','0020002598',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.4700,4.50,4.50,3.0281,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16669,2924,'002','GN','B001','00001061',3,'00200000','2019-06-20','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16670,2924,'002','GN','B001','00001061',3,'00200000','2019-06-20','0020000688',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.2300,9.00,9.00,1.5900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16672,3633,'001','PR','B001','00002378',3,'00100480','2019-06-20','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16673,3634,'001','PR','F001','00000573',1,'00100377','2019-06-20','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,240.00,240.00,23.4999,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16674,3635,'001','PR','B001','00002379',3,'00100000','2019-06-20','0010000273',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6400,34.00,34.00,27.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16675,2925,'002','GN','F001','00000126',1,'00200419','2019-06-20','0020001993',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,11.5100,50.00,50.00,19.2458,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16676,2926,'002','GN','B001','00001062',3,'00200000','2019-06-20','0020001759',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0300,25.00,25.00,18.9744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16677,2927,'002','GN','B001','00001063',3,'00200000','2019-06-20','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16678,3636,'001','PR','B001','00002380',3,'00100000','2019-06-20','0010000134',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,6.5200,35.00,35.00,28.4788,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16679,2928,'002','GN','F001','00000127',1,'00200380','2019-06-20','0020002045',17.500,17.500,3.5,'LTS.',8.0000,8.0000,0,0.00,0,0.00,10.0000,40.00,40.00,6.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16680,2929,'002','GN','F001','00000128',1,'00200380','2019-06-20','0020002570',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,8.8500,24.00,24.00,5.0486,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16681,2930,'002','GN','B001','00001064',3,'00200000','2019-06-20','0020000233',14.000,14.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,23.6800,308.00,308.00,20.3088,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(16682,3637,'001','PR','F001','00000574',1,'00100112','2019-06-20','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16683,3637,'001','PR','F001','00000574',1,'00100112','2019-06-20','0010000065',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,7.0600,27.00,27.00,19.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16685,2931,'002','GN','F001','00000129',1,'00100112','2019-06-20','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16686,3638,'001','PR','F001','00000575',1,'00100146','2019-06-20','0010000025',240.000,240.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,83.6700,1200.00,1200.00,27.9082,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(16687,3638,'001','PR','F001','00000575',1,'00100146','2019-06-20','0010000065',60.000,60.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,60.6000,260.00,260.00,19.9400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(16689,2932,'002','GN','B001','00001065',3,'00200000','2019-06-20','0020000829',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.4700,10.00,10.00,2.2668,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16690,2933,'002','GN','B001','00001066',3,'00200000','2019-06-20','0020000235',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.8500,8.00,8.00,3.5730,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16691,3639,'001','PR','F001','00000576',1,'00100221','2019-06-20','0010000056',138.000,138.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,67.8500,299.00,299.00,10.0500,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(16692,2934,'002','GN','B001','00001067',3,'00200000','2019-06-21','0020002425',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6700,12.00,12.00,9.3308,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16693,3640,'001','PR','B001','00002381',3,'00100000','2019-06-21','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16694,2935,'002','GN','B001','00001068',3,'00200000','2019-06-21','0020001706',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2500,8.00,8.00,3.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16695,3641,'001','PR','B001','00002382',3,'00100000','2019-06-21','0010000150',9.000,9.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,14.8800,54.00,54.00,4.3472,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(16696,2936,'002','GN','B001','00001069',3,'00200000','2019-06-21','0020000357',2.000,2.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,18.4800,146.00,146.00,63.7600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16697,3642,'001','PR','B001','00002383',3,'00100481','2019-06-21','0010000134',12.000,12.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,78.2500,420.00,420.00,28.4788,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(16698,2937,'002','GN','B001','00001070',3,'00200000','2019-06-22','0020000539',7.000,7.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.8000,10.50,10.50,1.1000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(16699,2938,'002','GN','B001','00001071',3,'00200000','2019-06-22','0020000233',8.000,8.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,13.5300,176.00,176.00,20.3088,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(16700,2939,'002','GN','B001','00001072',3,'00200420','2019-06-22','0020000294',8.000,8.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,4.0700,14.40,14.40,1.2913,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(16701,2939,'002','GN','B001','00001072',3,'00200420','2019-06-22','0020000958',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.6000,8.00,8.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16702,2939,'002','GN','B001','00001072',3,'00200420','2019-06-22','0020001950',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.3900,12.00,12.00,6.6100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16703,2939,'002','GN','B001','00001072',3,'00200420','2019-06-22','0020001862',12.000,12.000,1,'UND',0.0667,0.0667,0,0.00,0,0.00,0.6900,0.80,0.80,0.0092,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(16704,2939,'002','GN','B001','00001072',3,'00200420','2019-06-22','0020001220',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.6400,6.00,6.00,5.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(16707,3643,'001','PR','B001','00002384',3,'00100000','2019-06-22','0010000317',5.000,5.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,23.2300,105.00,105.00,16.3540,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16708,3623,'001','PR','F001','00000570',1,'00200289','2019-06-18','0010000314',300.000,300.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,300.0300,7350.00,7350.00,23.4999,0,0,0.00,0,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(16709,3623,'001','PR','F001','00000570',1,'00200289','2019-06-18','0010000272',50.000,50.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,100.0000,1225.00,1225.00,22.5000,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(16710,3623,'001','PR','F001','00000570',1,'00200289','2019-06-18','0010000296',150.000,150.000,1,'UND',14.2000,14.2000,0,0.00,0,0.00,255.0000,2130.00,2130.00,12.5000,0,0,0.00,0,0.000,150,150,0,NULL,0,NULL,0,0,3,0),(16711,3623,'001','PR','F001','00000570',1,'00200289','2019-06-18','0010000374',100.000,100.000,1,'UND',3.7000,3.7000,0,0.00,0,0.00,35.0000,370.00,370.00,3.3500,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,4,0),(16715,2940,'002','GN','B001','00001073',3,'00200000','2019-06-22','0020000233',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.0700,66.00,66.00,20.3088,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16716,3644,'001','PR','B001','00002385',3,'00100000','2019-06-22','0010000317',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,4.6500,21.00,21.00,16.3540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16717,2941,'002','GN','B001','00001074',3,'00200000','2019-06-22','0020000232',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.2200,51.00,51.00,16.2598,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16718,3645,'001','PR','B001','00002386',3,'00100000','2019-06-22','0010000373',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.1200,42.00,42.00,35.8767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16719,3646,'001','PR','B001','00002387',3,'00100000','2019-06-22','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.4999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16720,3647,'001','PR','B001','00002388',3,'00100472','2019-06-22','0010000317',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,4.6500,21.00,21.00,16.3540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16721,3648,'001','PR','F001','00000577',1,'00100482','2019-06-22','0010000024',48.000,48.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,24.9000,208.00,208.00,22.8879,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(16722,3648,'001','PR','F001','00000577',1,'00100482','2019-06-22','0010000267',6.000,6.000,1,'UND',48.6667,48.6667,0,0.00,0,0.00,63.1600,292.00,292.00,38.1400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(16724,2942,'002','GN','F001','00000130',1,'00100482','2019-06-22','0020002284',57.000,57.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,128.0800,513.00,513.00,6.7529,0,0,0.00,1,0.000,57,57,0,NULL,0,NULL,0,0,1,1),(16725,2942,'002','GN','F001','00000130',1,'00100482','2019-06-22','0020002058',3.000,3.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,4.5000,58.50,58.50,18.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(16727,2942,'002','GN','F001','00000130',1,'00100482','2019-06-22','0020002284',57.000,57.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,128.0800,513.00,513.00,6.7529,0,0,0.00,0,0.000,57,57,0,NULL,0,NULL,0,0,1,0),(16728,2942,'002','GN','F001','00000130',1,'00100482','2019-06-22','0020002058',7.000,7.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,14.0000,140.00,140.00,18.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(16730,3649,'001','PR','B001','00002389',3,'00100000','2019-06-22','0010000210',12.000,12.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,15.6000,36.00,36.00,1.7000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,NULL,0,1,0),(16731,2943,'002','GN','B001','00001075',3,'00200000','2019-06-22','0020000731',6.000,6.000,1,'UND',6.6667,6.6667,0,0.00,0,0.00,6.4000,40.00,40.00,5.6000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(16732,3650,'001','PR','B001','00002390',3,'00100000','2019-06-22','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16733,2944,'002','GN','B001','00001076',3,'00200000','2019-06-22','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16734,3651,'001','PR','B001','00002391',3,'00100000','2019-06-22','0010000190',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5000,15.00,15.00,11.5030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16735,3651,'001','PR','B001','00002391',3,'00100000','2019-06-22','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16737,2917,'002','GN','B001','00001055',3,'00100207','2019-06-19','0020000182',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.0800,7.00,7.00,5.9184,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16738,3652,'001','PR','B001','00002392',3,'00200118','2019-06-24','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,96.00,96.00,23.4999,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16739,3652,'001','PR','B001','00002392',3,'00200118','2019-06-24','0010000389',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.2000,20.00,20.00,8.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16741,3653,'001','PR','B001','00002393',3,'00100000','2019-06-24','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16742,3654,'001','PR','B001','00002394',3,'00100483','2019-06-24','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16743,3655,'001','PR','B001','00002395',3,'00100000','2019-06-24','0010000373',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.1200,42.00,42.00,35.8767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16744,2945,'002','GN','B001','00001077',3,'00200000','2019-06-24','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.1000,55.00,55.00,46.9028,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16745,3656,'001','PR','B001','00002396',3,'00100000','2019-06-24','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.1000,18.00,18.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16746,2946,'002','GN','F001','00000131',1,'00200421','2019-06-24','0020002339',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,8.4600,40.00,40.00,31.5414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16747,3657,'001','PR','B001','00002397',3,'00100000','2019-06-24','0010000163',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,19.7900,115.00,115.00,19.0417,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16748,3657,'001','PR','B001','00002397',3,'00100000','2019-06-24','0010000026',12.000,12.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,13.8700,84.00,84.00,35.0631,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16750,2947,'002','GN','B001','00001078',3,'00200000','2019-06-24','0020000754',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.3000,8.00,8.00,4.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16751,2947,'002','GN','B001','00001078',3,'00200000','2019-06-24','0020002607',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.5000,4.00,4.00,1.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16753,3658,'001','PR','B001','00002398',3,'00100000','2019-06-24','0010000215',12.000,12.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,32.4000,72.00,72.00,3.3000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(16754,3659,'001','PR','B001','00002399',3,'00100000','2019-06-24','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16755,3660,'001','PR','F001','00000578',1,'00100377','2019-06-25','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,240.00,240.00,23.4999,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16756,3661,'001','PR','B001','00002400',3,'00100000','2019-06-25','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.5000,120.00,120.00,23.4999,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,NULL,0,1,0),(16757,3662,'001','PR','B001','00002401',3,'00100000','2019-06-25','0010000113',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.0800,18.00,18.00,12.9173,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16758,3663,'001','PR','B001','00002402',3,'00100000','2019-06-25','0010000086',6.000,6.000,6,'UND',34.5000,34.5000,0,0.00,0,0.00,4.7500,34.50,34.50,29.7533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16759,3664,'001','PR','B001','00002403',3,'00100000','2019-06-25','0010000317',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,4.6500,21.00,21.00,16.3540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16760,3665,'001','PR','F001','00000579',1,'00100262','2019-06-25','0010000018',18.000,18.000,6,'UND',82.0000,82.0000,0,0.00,0,0.00,46.1900,246.00,246.00,66.6033,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16761,3666,'001','PR','B001','00002404',3,'00100000','2019-06-25','0010000011',12.000,12.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,13.4900,70.00,70.00,28.2548,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16762,2948,'002','GN','B001','00001079',3,'00200000','2019-06-25','0020000523',3.000,3.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,2.8500,5.40,5.40,0.8500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16763,3667,'001','PR','B001','00002405',3,'00100000','2019-06-25','0010000232',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.5600,81.00,81.00,21.8150,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,1,0),(16764,2949,'002','GN','B001','00001080',3,'00200000','2019-06-25','0020002356',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.8000,3.00,3.00,0.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16765,2950,'002','GN','B001','00001081',3,'00200000','2019-06-26','0020000047',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7600,12.00,12.00,4.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16766,2950,'002','GN','B001','00001081',3,'00200000','2019-06-26','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9100,4.00,4.00,3.0869,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16768,3668,'001','PR','B001','00002406',3,'00100000','2019-06-26','0010000063',18.000,18.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,15.1400,111.00,111.00,31.9520,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(16769,3668,'001','PR','B001','00002406',3,'00100000','2019-06-26','0010000396',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.9300,45.00,45.00,11.3579,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(16770,3668,'001','PR','B001','00002406',3,'00100000','2019-06-26','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(16771,3668,'001','PR','B001','00002406',3,'00100000','2019-06-26','0010000218',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,1.7400,28.00,28.00,13.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(16775,3668,'001','PR','B001','00002406',3,'00100000','2019-06-26','0010000063',24.000,24.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,20.1900,148.00,148.00,31.9520,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16776,3668,'001','PR','B001','00002406',3,'00100000','2019-06-26','0010000396',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.9300,45.00,45.00,11.3579,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16777,3668,'001','PR','B001','00002406',3,'00100000','2019-06-26','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(16778,3668,'001','PR','B001','00002406',3,'00100000','2019-06-26','0010000218',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,1.7400,28.00,28.00,13.1300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(16779,3668,'001','PR','B001','00002406',3,'00100000','2019-06-26','0010000136',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,14.2400,36.00,36.00,21.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(16782,3669,'001','PR','B001','00002407',3,'00100000','2019-06-26','0010000150',20.000,20.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,33.0600,120.00,120.00,4.3472,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(16783,2951,'002','GN','B001','00001082',3,'00200000','2019-06-26','0020000357',1.000,1.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,9.2400,73.00,73.00,63.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16784,2952,'002','GN','B001','00001083',3,'00200000','2019-06-26','0020002647',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.0000,18.00,18.00,14.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16785,2952,'002','GN','B001','00001083',3,'00200000','2019-06-26','0020001004',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,10.0000,65.00,65.00,55.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16787,3670,'001','PR','F001','00000580',1,'00100176','2019-06-26','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,720.00,720.00,23.4999,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(16788,3671,'001','PR','B001','00002408',3,'00100000','2019-06-26','0010000190',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5000,15.00,15.00,11.5030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16789,2953,'002','GN','B001','00001084',3,'00200000','2019-06-26','0020000668',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,15.8700,95.00,95.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16790,2954,'002','GN','B001','00001085',3,'00200000','2019-06-26','0020000595',800.000,800.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,21.4400,96.00,96.00,0.0932,0,0,0.00,1,0.000,800,800,0,NULL,0,NULL,0,0,1,0),(16791,2955,'002','GN','B001','00001086',3,'00200000','2019-06-27','0020002554',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,12.0000,28.00,28.00,16.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16792,2956,'002','GN','B001','00001087',3,'00200000','2019-06-27','0020000043',2.000,2.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,49.9600,540.00,540.00,245.0200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(16793,2957,'002','GN','F001','00000132',1,'00200104','2019-06-27','0020000043',4.000,4.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,99.9200,1080.00,1080.00,245.0200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16794,2958,'002','GN','B001','00001087',3,'00200000','2019-06-27','0020001669',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.7600,14.00,14.00,10.2400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16795,2959,'002','GN','B001','00001088',3,'00200000','2019-06-27','0020001808',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.6600,15.00,15.00,8.3435,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16796,2960,'002','GN','B001','00001089',3,'00200000','2019-06-27','0020000083',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8700,7.00,7.00,3.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16797,3672,'001','PR','B001','00002409',3,'00100000','2019-06-27','0010000069',12.000,12.000,6,'UND',21.5000,21.5000,0,0.00,0,0.00,9.9800,43.00,43.00,16.5100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16798,3673,'001','PR','B001','00002410',3,'00100000','2019-06-27','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.8000,21.00,21.00,1.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(16799,3674,'001','PR','F001','00000581',1,'00100150','2019-06-27','0010000316',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,10.7700,56.00,56.00,45.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16800,3674,'001','PR','F001','00000581',1,'00100150','2019-06-27','0010000337',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,12.5500,76.00,76.00,63.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16802,2961,'002','GN','F001','00000133',1,'00100150','2019-06-27','0020000047',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7600,12.00,12.00,4.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16803,2957,'002','GN','F001','00000132',1,'00200104','2019-06-27','0020000043',4.000,4.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,99.9200,1080.00,1080.00,245.0200,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(16804,2957,'002','GN','F001','00000132',1,'00200104','2019-06-27','0020000352',16.000,16.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,85.2800,640.00,640.00,34.6700,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,2,1),(16806,2957,'002','GN','F001','00000132',1,'00200104','2019-06-27','0020000043',4.000,4.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,99.9200,1080.00,1080.00,245.0200,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16807,2957,'002','GN','F001','00000132',1,'00200104','2019-06-27','0020000352',16.000,16.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,85.2800,640.00,640.00,34.6700,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,2,0),(16808,2957,'002','GN','F001','00000132',1,'00200104','2019-06-27','0020000417',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,30.7500,150.00,150.00,23.8500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(16809,2957,'002','GN','F001','00000132',1,'00200104','2019-06-27','0020000418',5.000,5.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,32.2500,175.00,175.00,28.5500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(16810,2957,'002','GN','F001','00000132',1,'00200104','2019-06-27','0020000416',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.0400,40.00,40.00,7.9900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(16813,3675,'001','PR','B001','00002411',3,'00100000','2019-06-27','0010000383',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.4400,81.00,81.00,21.8533,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16814,3675,'001','PR','B001','00002411',3,'00100000','2019-06-27','0010000131',2.000,2.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,19.6600,148.00,148.00,64.1687,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16816,2962,'002','GN','B001','00001090',3,'00200000','2019-06-27','0020001086',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4900,5.00,5.00,2.5073,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16817,2962,'002','GN','B001','00001090',3,'00200000','2019-06-27','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16818,2962,'002','GN','B001','00001090',3,'00200000','2019-06-27','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16819,3676,'001','PR','B001','00002412',3,'00100000','2019-06-27','0010000394',2.000,2.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,6.4400,43.00,43.00,18.2809,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16820,3677,'001','PR','B001','00002413',3,'00100000','2019-06-28','0010000059',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,9.3000,48.00,48.00,38.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16821,3677,'001','PR','B001','00002413',3,'00100000','2019-06-28','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.1000,18.00,18.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16823,3678,'001','PR','F001','00002414',1,'00100030','2019-06-28','0010000381',30.000,30.000,1,'BLS',22.2000,22.2000,0,0.00,0,0.00,6.0000,666.00,666.00,22.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,NULL,0,1,1),(16824,3679,'001','PR','F001','00000582',1,'00100030','2019-06-28','0010000381',30.000,30.000,1,'BLS',22.2000,22.2000,0,0.00,0,0.00,6.0000,666.00,666.00,22.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(16825,3680,'001','PR','B001','00002414',3,'00100000','2019-06-28','0010000018',6.000,6.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,13.4000,80.00,80.00,66.6033,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16826,3680,'001','PR','B001','00002414',3,'00100000','2019-06-28','0010000049',30.000,30.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,38.7300,285.00,285.00,49.2544,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(16828,3681,'001','PR','B001','00002415',3,'00100000','2019-06-28','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.3700,54.00,54.00,21.8150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16829,3682,'001','PR','F001','00000583',1,'00100484','2019-06-29','0010000011',60.000,60.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,67.4500,350.00,350.00,28.2548,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16830,3683,'001','PR','F001','00000584',1,'00100112','2019-06-29','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.0900,32.00,32.00,27.9082,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16831,2963,'002','GN','B001','00001091',3,'00200000','2019-06-29','0020002388',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,23.2600,110.00,110.00,86.7388,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16832,2964,'002','GN','B001','00001092',3,'00200000','2019-06-29','0020001641',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,5.2000,58.00,58.00,52.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16833,3684,'001','PR','B001','00002416',3,'00100000','2019-06-29','0010000210',8.000,8.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,14.4000,28.00,28.00,1.7000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(16834,2965,'002','GN','B001','00001093',3,'00200000','2019-06-29','0020002336',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.7200,10.00,10.00,7.2752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16835,2966,'002','GN','B001','00001094',3,'00200000','2019-07-01','0020002316',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.4958,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16836,3685,'001','PR','B001','00002417',3,'00100000','2019-07-01','0010000381',20.000,20.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,20.0000,460.00,460.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,NULL,0,1,1),(16837,3685,'001','PR','B001','00002417',3,'00100000','2019-07-01','0010000296',20.000,20.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,22.0000,270.00,270.00,12.4000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,NULL,0,2,1),(16838,3685,'001','PR','B001','00002417',3,'00100000','2019-07-01','0010000378',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.6700,9.00,9.00,3.1667,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,3,1),(16839,3685,'001','PR','B001','00002417',3,'00100000','2019-07-01','0010000377',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,4,1),(16840,3685,'001','PR','B001','00002417',3,'00100000','2019-07-01','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.7200,30.00,30.00,24.2752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,5,1),(16843,3686,'001','PR','B001','00002418',3,'00100000','2019-07-01','0010000334',3.000,3.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,13.9300,75.00,75.00,20.3567,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(16844,2967,'002','GN','B001','00001095',3,'00100485','2019-07-01','0020000235',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.8500,8.00,8.00,3.5730,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16845,2967,'002','GN','B001','00001095',3,'00100485','2019-07-01','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16846,2967,'002','GN','B001','00001095',3,'00100485','2019-07-01','0020000271',0.500,0.500,1,'UND',14.0000,14.0000,0,0.00,0,0.00,0.9100,7.00,7.00,12.1900,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(16847,3686,'001','PR','B001','00002417',3,'00100000','2019-07-01','0010000334',3.000,3.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,13.9300,75.00,75.00,20.3567,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16848,3687,'001','PR','B001','00002418',3,'00100485','2019-07-01','0010000381',20.000,20.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,20.0000,460.00,460.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(16849,3687,'001','PR','B001','00002418',3,'00100485','2019-07-01','0010000296',20.000,20.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,22.0000,270.00,270.00,12.4000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(16850,3687,'001','PR','B001','00002418',3,'00100485','2019-07-01','0010000378',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.6700,9.00,9.00,3.1667,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(16851,3687,'001','PR','B001','00002418',3,'00100485','2019-07-01','0010000377',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(16852,3687,'001','PR','B001','00002418',3,'00100485','2019-07-01','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.7200,30.00,30.00,24.2752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(16855,3688,'001','PR','B001','00002419',3,'00100486','2019-07-01','0010000381',150.000,150.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,225.0000,3525.00,3525.00,22.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(16856,3689,'001','PR','B001','00002420',3,'00100000','2019-07-01','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16857,3690,'001','PR','B001','00002421',3,'00100000','2019-07-01','0010000131',4.000,4.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,35.3300,292.00,292.00,64.1687,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16858,3691,'001','PR','F001','00000585',1,'00200248','2019-07-01','0010000166',5.000,5.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,48.5000,325.00,325.00,55.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16859,2968,'002','GN','B001','00001096',3,'00200000','2019-07-02','0020000559',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0000,3.00,3.00,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16860,2968,'002','GN','B001','00001096',3,'00200000','2019-07-02','0020000539',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.0000,15.00,15.00,1.1000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(16861,2968,'002','GN','B001','00001096',3,'00200000','2019-07-02','0020000541',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.1000,9.00,9.00,7.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16862,3692,'001','PR','B001','00002422',3,'00100000','2019-07-02','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.5000,120.00,120.00,23.4999,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16863,3693,'001','PR','B001','00002423',3,'00100000','2019-07-02','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.5000,72.00,72.00,23.4999,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16864,3694,'001','PR','B001','00002424',3,'00100000','2019-07-02','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,5.0000,115.00,115.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16865,3695,'001','PR','B001','00002425',3,'00100000','2019-07-02','0010000142',2.000,2.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,9.8400,92.00,92.00,41.0810,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16866,3696,'001','PR','B001','00002426',3,'00100472','2019-07-02','0010000255',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.0000,9.00,9.00,1.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16867,3697,'001','PR','B001','00002427',3,'00100000','2019-07-02','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16868,3698,'001','PR','B001','00002428',3,'00100000','2019-07-02','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16869,3699,'001','PR','B001','00002429',3,'00100000','2019-07-02','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16870,3700,'001','PR','B001','00002430',3,'00100000','2019-07-02','0010000142',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,4.9200,46.00,46.00,41.0810,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16871,3701,'001','PR','F001','00000586',1,'00100191','2019-07-03','0010000166',2.000,2.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,19.4000,130.00,130.00,55.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16872,3702,'001','PR','B001','00002431',3,'00100000','2019-07-03','0010000241',6.000,6.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,62.6200,348.00,348.00,47.5633,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(16873,3703,'001','PR','B001','00002432',3,'00100000','2019-07-03','0010000364',4.000,4.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.7200,12.00,12.00,2.5700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16874,2969,'002','GN','F001','00000134',1,'00100146','2019-07-03','0020001503',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,61.4000,250.00,250.00,188.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16875,2969,'002','GN','F001','00000134',1,'00100146','2019-07-03','0020000082',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.5700,6.00,6.00,2.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16876,2969,'002','GN','F001','00000134',1,'00100146','2019-07-03','0020000592',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.1000,3.00,3.00,0.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(16877,2969,'002','GN','F001','00000134',1,'00100146','2019-07-03','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(16881,2970,'002','GN','B001','00001097',3,'00200000','2019-07-03','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(16882,2970,'002','GN','B001','00001097',3,'00200000','2019-07-03','0020001902',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.3200,8.00,8.00,2.6831,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(16883,2970,'002','GN','B001','00001097',3,'00200000','2019-07-03','0020002376',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,7.5900,28.00,28.00,20.4112,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(16884,2970,'002','GN','B001','00001097',3,'00200000','2019-07-03','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16885,2970,'002','GN','B001','00001097',3,'00200000','2019-07-03','0020001902',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.3200,6.00,6.00,2.6831,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16886,2970,'002','GN','B001','00001097',3,'00200000','2019-07-03','0020002376',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,7.5900,28.00,28.00,20.4112,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16887,2971,'002','GN','F001','00000135',1,'00100284','2019-07-03','0020000946',1.000,1.000,1,'UND',360.0000,360.0000,0,0.00,0,0.00,45.1700,360.00,360.00,314.8299,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16888,3704,'001','PR','B001','00002433',3,'00100000','2019-07-04','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16889,3705,'001','PR','B001','00002434',3,'00100000','2019-07-05','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,240.00,240.00,23.4999,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,NULL,0,1,1),(16890,3706,'001','PR','F001','00000587',1,'00100377','2019-07-05','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,240.00,240.00,23.4999,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(16891,3707,'001','PR','B001','00002434',3,'00100000','2019-07-05','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,69.00,69.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16892,3708,'001','PR','F001','00000588',1,'00100030','2019-07-05','0010000381',30.000,30.000,1,'BLS',22.2000,22.2000,0,0.00,0,0.00,6.0000,666.00,666.00,22.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(16893,2972,'002','GN','F001','00000136',1,'00200198','2019-07-05','0020001993',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,17.5100,56.00,56.00,19.2458,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16894,2973,'002','GN','B001','00001098',3,'00200000','2019-07-05','0020001104',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.2400,14.00,14.00,10.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16895,2974,'002','GN','B001','00001099',3,'00200000','2019-07-05','0020001898',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.6600,14.00,14.00,10.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16896,3709,'001','PR','B001','00002435',3,'00100475','2019-07-05','0010000314',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,144.00,144.00,23.4999,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(16897,2975,'002','GN','B001','00001100',3,'00100475','2019-07-05','0020000523',2.000,2.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,1.9000,3.60,3.60,0.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16898,2976,'002','GN','B001','00001101',3,'00200422','2019-07-05','0020000729',1.000,1.000,1,'UND',190.0000,190.0000,0,0.00,0,0.00,67.9300,190.00,190.00,122.0724,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(16899,2977,'002','GN','F001','00000137',1,'00200198','2019-07-05','0020001993',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,17.5100,56.00,56.00,19.2458,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16900,3706,'001','PR','F001','00000587',1,'00100377','2019-07-05','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,480.00,480.00,23.4999,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(16901,2978,'002','GN','B001','00001102',3,'00200000','2019-07-05','0020002483',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.7600,5.00,5.00,0.2360,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16902,3710,'001','PR','B001','00002436',3,'00100000','2019-07-05','0010000005',18.000,18.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,24.4700,114.00,114.00,29.8431,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16903,3710,'001','PR','B001','00002436',3,'00100000','2019-07-05','0010000004',18.000,18.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,17.1700,90.00,90.00,24.2752,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16905,2979,'002','GN','B001','00001103',3,'00200000','2019-07-05','0020000688',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.2300,9.00,9.00,1.5900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16906,2980,'002','GN','B001','00001104',3,'00200000','2019-07-05','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16907,2976,'002','GN','B001','00001101',3,'00200422','2019-07-05','0020000729',1.000,1.000,1,'UND',190.0000,190.0000,0,0.00,0,0.00,67.9300,190.00,190.00,122.0724,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16908,2981,'002','GN','F001','00000138',1,'00100221','2019-07-06','0020001209',30.000,30.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,68.0000,465.00,465.00,13.2333,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(16909,3711,'001','PR','B001','00002437',3,'00100000','2019-07-06','0010000190',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5000,15.00,15.00,11.5030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16910,3712,'001','PR','B001','00002438',3,'00100000','2019-07-06','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,48.00,48.00,23.4999,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16911,3713,'001','PR','B001','00002439',3,'00100000','2019-07-06','0010000284',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,8.1300,36.00,36.00,27.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16912,3714,'001','PR','B001','00002440',3,'00100000','2019-07-06','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.4999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16913,3715,'001','PR','B001','00002441',3,'00100000','2019-07-06','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.6000,18.00,18.00,14.4007,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16914,3716,'001','PR','B001','00002442',3,'00100000','2019-07-06','0010000132',3.000,3.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,24.0900,177.00,177.00,50.9716,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16915,3717,'001','PR','B001','00002443',3,'00100000','2019-07-08','0010000403',14.000,14.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,11.5600,259.00,259.00,17.6745,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(16916,3717,'001','PR','B001','00002443',3,'00100000','2019-07-08','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16917,3717,'001','PR','B001','00002443',3,'00100000','2019-07-08','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16918,3717,'001','PR','B001','00002443',3,'00100000','2019-07-08','0010000151',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,16.00,16.00,6.8022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(16919,3717,'001','PR','B001','00002443',3,'00100000','2019-07-08','0010000145',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(16920,3717,'001','PR','B001','00002443',3,'00100000','2019-07-08','0010000146',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(16921,3717,'001','PR','B001','00002443',3,'00100000','2019-07-08','0010000150',5.000,5.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,8.2600,30.00,30.00,4.3472,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(16922,3718,'001','PR','B001','00002444',3,'00100000','2019-07-08','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,92.00,92.00,22.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16923,3719,'001','PR','B001','00002445',3,'00100000','2019-07-08','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,240.00,240.00,23.4999,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16924,3720,'001','PR','B001','00002446',3,'00100000','2019-07-08','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.5000,120.00,120.00,23.4999,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16925,2982,'002','GN','B001','00001105',3,'00200116','2019-07-08','0020000233',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,1.6900,22.00,22.00,20.3088,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16926,2982,'002','GN','B001','00001105',3,'00200116','2019-07-08','0020000182',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.0800,7.00,7.00,5.9184,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16928,3721,'001','PR','B001','00002447',3,'00100000','2019-07-08','0010000081',6.000,6.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,2.2300,13.50,13.50,11.2670,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16929,2983,'002','GN','B001','00001106',3,'00200000','2019-07-08','0020000668',1.000,1.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,12.8700,92.00,92.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16930,3722,'001','PR','F001','00000589',1,'00200044','2019-07-08','0010000398',3.000,3.000,1,'UND',132.0000,132.0000,0,0.00,0,0.00,86.7100,396.00,396.00,103.0960,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(16931,3722,'001','PR','F001','00000589',1,'00200044','2019-07-08','0010000131',2.000,2.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,19.6600,148.00,148.00,64.1687,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(16933,2984,'002','GN','B001','00001107',3,'00200000','2019-07-08','0020000339',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.7000,27.00,27.00,21.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16934,3723,'001','PR','B001','00002448',3,'00100000','2019-07-08','0010000048',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.3700,37.00,37.00,30.6340,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16935,2985,'002','GN','B001','00001108',3,'00200000','2019-07-08','0020002425',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6700,12.00,12.00,9.3308,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16936,3724,'001','PR','B001','00002449',3,'00100000','2019-07-08','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.7200,30.00,30.00,24.2752,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16937,2986,'002','GN','B001','00001109',3,'00200000','2019-07-08','0020000753',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.0100,15.00,15.00,6.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16938,3725,'001','PR','B001','00002450',3,'00100000','2019-07-08','0010000374',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2500,20.00,20.00,3.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(16939,3726,'001','PR','B001','00002451',3,'00100000','2019-07-09','0010000317',3.000,3.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,13.9400,63.00,63.00,16.3540,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16940,2987,'002','GN','B001','00001110',3,'00200000','2019-07-09','0020000233',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.7600,88.00,88.00,20.3088,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16941,2987,'002','GN','B001','00001110',3,'00200000','2019-07-09','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.6800,12.00,12.00,0.0932,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(16942,2987,'002','GN','B001','00001110',3,'00200000','2019-07-09','0020000322',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7300,6.00,6.00,3.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16943,2987,'002','GN','B001','00001110',3,'00200000','2019-07-09','0020002656',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.5800,2.00,2.00,1.4155,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(16944,2987,'002','GN','B001','00001110',3,'00200000','2019-07-09','0020000455',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6200,2.50,2.50,1.8822,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(16947,3727,'001','PR','B001','00002452',3,'00100000','2019-07-09','0010000277',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.9400,80.00,80.00,34.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16948,3728,'001','PR','B001','00002453',3,'00100000','2019-07-09','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16949,2988,'002','GN','F001','00000139',1,'00100487','2019-07-09','0020001416',0.500,0.500,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,0.9700,3.25,3.25,4.5600,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(16950,2988,'002','GN','F001','00000139',1,'00100487','2019-07-09','0020000047',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7600,12.00,12.00,4.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16952,3729,'001','PR','F001','00000590',1,'00100487','2019-07-09','0010000398',3.000,3.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,80.7100,390.00,390.00,103.0960,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16953,2989,'002','GN','F001','00000140',1,'00100487','2019-07-09','0020002558',10.000,10.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,6.6700,20.00,20.00,1.3333,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(16954,2989,'002','GN','F001','00000140',1,'00100487','2019-07-09','0020002558',10.000,10.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,6.6700,20.00,20.00,1.3333,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16955,2989,'002','GN','F001','00000140',1,'00100487','2019-07-09','0020001933',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.4992,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16957,2990,'002','GN','B001','00001111',3,'00200000','2019-07-09','0020002058',1.000,1.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,1.5000,19.50,19.50,18.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16958,2990,'002','GN','B001','00001111',3,'00200000','2019-07-09','0020000534',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,0.7000,6.50,6.50,5.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16959,2990,'002','GN','B001','00001111',3,'00200000','2019-07-09','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16960,3730,'001','PR','B001','00002454',3,'00100000','2019-07-09','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,92.00,92.00,22.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16961,2991,'002','GN','B001','00001112',3,'00200000','2019-07-09','0020001358',2.000,2.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.0400,2.60,2.60,0.7800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16962,3731,'001','PR','B001','00002455',3,'00100000','2019-07-09','0010000314',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.5000,120.00,120.00,23.4999,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(16963,2992,'002','GN','F001','00000141',1,'00200337','2019-07-09','0020001872',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,15.4800,70.00,70.00,27.2600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16964,2992,'002','GN','F001','00000141',1,'00200337','2019-07-09','0020001871',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,12.7400,40.00,40.00,13.6300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16966,3732,'001','PR','B001','00002456',3,'00100000','2019-07-09','0010000049',12.000,12.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,15.4900,114.00,114.00,49.2544,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16967,3733,'001','PR','B001','00002457',3,'00100000','2019-07-09','0010000011',60.000,60.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,77.4500,360.00,360.00,28.2548,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16968,3734,'001','PR','B001','00002458',3,'00100000','2019-07-09','0010000381',7.000,7.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,7.0000,161.00,161.00,22.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(16969,2993,'002','GN','F001','00000142',1,'00100221','2019-07-09','0020001209',10.000,10.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,22.6700,155.00,155.00,13.2333,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(16970,2994,'002','GN','B001','00001113',3,'00200000','2019-07-10','0020001752',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.8500,10.00,10.00,5.1502,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16971,2994,'002','GN','B001','00001113',3,'00200000','2019-07-10','0020001992',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.7200,25.00,25.00,18.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16972,2994,'002','GN','B001','00001113',3,'00200000','2019-07-10','0020002602',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16973,2995,'002','GN','B001','00001114',3,'00200000','2019-07-10','0020000688',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.2300,9.00,9.00,1.5900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16974,2995,'002','GN','B001','00001114',3,'00200000','2019-07-10','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9100,4.00,4.00,3.0869,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16976,2996,'002','GN','B001','00001115',3,'00200000','2019-07-10','0020000416',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.2500,10.00,10.00,7.7540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16977,3735,'001','PR','B001','00002459',3,'00100000','2019-07-10','0010000336',2.000,2.000,1,'UND',168.0000,168.0000,0,0.00,0,0.00,71.2400,336.00,336.00,132.3800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16978,3736,'001','PR','B001','00002460',3,'00100000','2019-07-10','0010000277',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.9700,39.00,39.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16979,3737,'001','PR','B001','00002461',3,'00100000','2019-07-10','0010000142',3.000,3.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,14.7600,138.00,138.00,41.0810,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16980,2997,'002','GN','B001','00001116',3,'00200000','2019-07-10','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16981,3738,'001','PR','F001','00000591',1,'00200085','2019-07-10','0010000041',6.000,6.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,13.4100,55.00,55.00,41.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16982,3738,'001','PR','F001','00000591',1,'00200085','2019-07-10','0010000063',12.000,12.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,10.1000,74.00,74.00,31.9520,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(16984,2998,'002','GN','F001','00000143',1,'00200085','2019-07-10','0020000530',12.000,12.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,11.9700,54.00,54.00,3.5022,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(16985,2999,'002','GN','B001','00001117',3,'00200000','2019-07-10','0020000233',9.000,9.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,19.7200,202.50,202.50,20.3088,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(16986,3000,'002','GN','B001','00001118',3,'00200123','2019-07-10','0020002572',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6200,12.00,12.00,8.3811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16987,3739,'001','PR','B001','00002462',3,'00100000','2019-07-11','0010000354',2.000,2.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,36.5800,212.00,212.00,87.7120,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16988,3739,'001','PR','B001','00002462',3,'00100000','2019-07-11','0010000238',3.000,3.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,25.8200,165.00,165.00,46.3947,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(16989,3739,'001','PR','B001','00002462',3,'00100000','2019-07-11','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,28.0300,200.00,200.00,42.9931,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(16990,3740,'001','PR','B001','00002463',3,'00100000','2019-07-11','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,96.00,96.00,23.4999,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16991,3001,'002','GN','B001','00001119',3,'00200000','2019-07-11','0020002339',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,16.9200,80.00,80.00,31.5414,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(16992,3741,'001','PR','B001','00002464',3,'00100000','2019-07-11','0010000026',6.000,6.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,6.9400,42.00,42.00,35.0631,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16993,3742,'001','PR','B001','00002465',3,'00100000','2019-07-11','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,69.00,69.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(16994,3743,'001','PR','B001','00002466',3,'00100000','2019-07-11','0010000396',4.000,4.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,14.5700,60.00,60.00,11.3579,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(16995,3744,'001','PR','B001','00002467',3,'00100000','2019-07-12','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16996,3002,'002','GN','B001','00001120',3,'00200000','2019-07-12','0020000328',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9200,10.00,10.00,5.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(16997,3002,'002','GN','B001','00001120',3,'00200000','2019-07-12','0020001898',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.6600,14.00,14.00,10.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(16998,3002,'002','GN','B001','00001120',3,'00200000','2019-07-12','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(16999,3745,'001','PR','B001','00002468',3,'00100000','2019-07-12','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17000,3003,'002','GN','B001','00001121',3,'00200422','2019-07-12','0020002311',1.000,1.000,1,'UND',210.0000,210.0000,0,0.00,0,0.00,49.7200,210.00,210.00,160.2770,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17001,3004,'002','GN','B001','00001122',3,'00200000','2019-07-12','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.9900,13.50,13.50,3.5022,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17002,3746,'001','PR','B001','00002469',3,'00100000','2019-07-12','0010000131',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,11.8300,76.00,76.00,64.1687,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17003,3005,'002','GN','F001','00000144',1,'00200423','2019-07-12','0020002058',12.000,12.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,12.0000,228.00,228.00,18.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(17004,3005,'002','GN','F001','00000144',1,'00200423','2019-07-12','0020002051',20.000,20.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,4.0000,130.00,130.00,6.3000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(17005,3005,'002','GN','F001','00000144',1,'00200423','2019-07-12','0020000541',20.000,20.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,12.0000,170.00,170.00,7.9000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(17006,3005,'002','GN','F001','00000144',1,'00200423','2019-07-12','0020002050',40.000,40.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,12.0000,52.00,52.00,1.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,4,0),(17007,3005,'002','GN','F001','00000144',1,'00200423','2019-07-12','0020000542',32.000,32.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,16.0000,89.60,89.60,2.3000,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,5,0),(17008,3005,'002','GN','F001','00000144',1,'00200423','2019-07-12','0020000578',50.000,50.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,12.5000,25.00,25.00,0.2500,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,6,0),(17009,3005,'002','GN','F001','00000144',1,'00200423','2019-07-12','0020002117',36.000,36.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,28.8000,54.00,54.00,0.7000,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,7,0),(17010,3005,'002','GN','F001','00000144',1,'00200423','2019-07-12','0020000483',36.000,36.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,34.9200,46.80,46.80,0.3300,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,8,0),(17011,3006,'002','GN','B001','00001123',3,'00200000','2019-07-13','0020002359',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.9100,20.00,20.00,16.0914,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17012,3007,'002','GN','B001','00001124',3,'00200424','2019-07-13','0020000730',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,15.4300,150.00,150.00,134.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17013,3747,'001','PR','B001','00002470',3,'00100000','2019-07-13','0010000131',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,9.8300,74.00,74.00,64.1687,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17014,3748,'001','PR','B001','00002471',3,'00100000','2019-07-13','0010000230',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,12.9600,42.00,42.00,29.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17015,3749,'001','PR','F001','00000592',1,'00100488','2019-07-13','0010000317',2.000,2.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,9.2900,42.00,42.00,16.3540,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17016,3008,'002','GN','F001','00000145',1,'00100488','2019-07-13','0020002313',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.3200,12.00,12.00,3.8422,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17017,3750,'001','PR','B001','00002472',3,'00100000','2019-07-13','0010000063',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,2.0500,34.00,34.00,31.9520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17018,3751,'001','PR','B001','00002473',3,'00100000','2019-07-13','0010000214',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.4000,12.00,12.00,2.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17019,3009,'002','GN','B001','00001125',3,'00200000','2019-07-13','0020002658',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.2100,30.00,30.00,17.7872,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17020,3009,'002','GN','B001','00001125',3,'00200000','2019-07-13','0020000271',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.6200,28.00,28.00,12.1900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17022,3010,'002','GN','B001','00001126',3,'00200000','2019-07-13','0020001635',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,1.2500,5.50,5.50,4.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17023,3011,'002','GN','B001','00001127',3,'00200000','2019-07-15','0020001128',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.8300,10.00,10.00,7.1700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17024,3011,'002','GN','B001','00001127',3,'00200000','2019-07-15','0020000408',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.5000,6.00,6.00,1.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(17025,3011,'002','GN','B001','00001127',3,'00200000','2019-07-15','0020001129',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.1400,18.00,18.00,4.6200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(17026,3011,'002','GN','B001','00001127',3,'00200000','2019-07-15','0020001127',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5900,4.00,4.00,2.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(17030,3752,'001','PR','B001','00002474',3,'00100000','2019-07-15','0010000297',7.000,7.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.0000,14.00,14.00,1.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(17031,3012,'002','GN','B001','00001128',3,'00200000','2019-07-15','0020001635',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2500,15.00,15.00,4.2500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17032,3013,'002','GN','B001','00001129',3,'00200000','2019-07-15','0020000207',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.7500,4.00,4.00,3.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17033,3013,'002','GN','B001','00001129',3,'00200000','2019-07-15','0020001768',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17035,3753,'001','PR','B001','00002475',3,'00100000','2019-07-15','0010000019',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,2.3100,26.00,26.00,23.6875,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17036,3014,'002','GN','B001','00001130',3,'00200000','2019-07-16','0020000096',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,6.4200,35.00,35.00,28.5820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17037,3015,'002','GN','B001','00001131',3,'00200000','2019-07-16','0020000209',10.000,10.000,1,'MTS',0.8000,0.8000,0,0.00,0,0.00,3.1000,8.00,8.00,0.4900,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(17038,3016,'002','GN','F001','00000146',1,'00200380','2019-07-16','0020001275',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.5700,8.00,8.00,3.4304,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17039,3016,'002','GN','F001','00000146',1,'00200380','2019-07-16','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17041,3017,'002','GN','F001','00000147',1,'00200380','2019-07-16','0020000236',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17042,3017,'002','GN','F001','00000147',1,'00200380','2019-07-16','0020001139',10.000,10.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,4.2000,13.00,13.00,0.8804,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(17044,3018,'002','GN','B001','00001132',3,'00200000','2019-07-16','0020001757',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.2800,5.00,5.00,3.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17045,3019,'002','GN','B001','00001133',3,'00200000','2019-07-16','0020002117',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.0000,7.50,7.50,0.7000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(17046,3019,'002','GN','B001','00001133',3,'00200000','2019-07-16','0020000578',6.000,6.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.5000,3.00,3.00,0.2500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(17047,3019,'002','GN','B001','00001133',3,'00200000','2019-07-16','0020001141',40.000,40.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,12.0500,48.00,48.00,0.8987,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,3,0),(17048,3019,'002','GN','B001','00001133',3,'00200000','2019-07-16','0020001302',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,10.8300,30.00,30.00,6.3900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(17049,3019,'002','GN','B001','00001133',3,'00200000','2019-07-16','0020001301',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.3400,8.00,8.00,4.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(17052,3754,'001','PR','B001','00002476',3,'00100000','2019-07-16','0010000019',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,2.3100,26.00,26.00,23.6875,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17053,3020,'002','GN','B001','00001134',3,'00200000','2019-07-16','0020002572',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.6200,11.00,11.00,8.3811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17054,3020,'002','GN','B001','00001134',3,'00200000','2019-07-16','0020002692',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.6000,5.00,5.00,3.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17055,3020,'002','GN','B001','00001134',3,'00200000','2019-07-16','0020002616',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2400,6.00,6.00,3.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17056,3021,'002','GN','B001','00001135',3,'00200425','2019-07-16','0020001849',3.000,3.000,1,'MTS',4.5000,4.5000,0,0.00,0,0.00,5.1900,13.50,13.50,2.7710,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17057,3755,'001','PR','B001','00002477',3,'00100000','2019-07-16','0010000081',6.000,6.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,2.2300,13.50,13.50,11.2670,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17058,3022,'002','GN','B001','00001136',3,'00200000','2019-07-16','0020001377',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1.7500,14.00,14.00,12.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17059,3023,'002','GN','B001','00001137',3,'00200000','2019-07-16','0020000688',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.8200,6.00,6.00,1.5900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17060,3024,'002','GN','B001','00001138',3,'00200000','2019-07-16','0020002619',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,1.2000,11.00,11.00,9.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17061,3025,'002','GN','B001','00001139',3,'00200000','2019-07-16','0020001435',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.8000,10.00,10.00,7.2017,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17062,3025,'002','GN','B001','00001139',3,'00200000','2019-07-16','0020002611',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.6000,7.00,7.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17063,3756,'001','PR','B001','00002478',3,'00100000','2019-07-17','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.4999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17064,3757,'001','PR','F001','00000593',1,'00100176','2019-07-17','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,720.00,720.00,23.4999,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(17065,3026,'002','GN','F001','00000148',1,'00100176','2019-07-17','0020001732',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,13.2500,52.00,52.00,19.3762,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17066,3758,'001','PR','B001','00002479',3,'00100000','2019-07-17','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17067,3759,'001','PR','B001','00002480',3,'00100000','2019-07-17','0010000255',4.000,4.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,8.0000,12.00,12.00,1.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17068,3759,'001','PR','B001','00002480',3,'00100000','2019-07-17','0010000258',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,8.0000,14.00,14.00,1.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(17070,3027,'002','GN','B001','00001140',3,'00200000','2019-07-17','0020000293',16.000,16.000,1,'MTS',1.2000,1.2000,0,0.00,0,0.00,4.1200,19.20,19.20,0.9423,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(17071,3760,'001','PR','B001','00002481',3,'00100000','2019-07-17','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17072,3028,'002','GN','B001','00001141',3,'00200000','2019-07-17','0020000699',1.000,1.000,1,'UND',117.0000,117.0000,0,0.00,0,0.00,0.4400,117.00,117.00,116.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17073,3761,'001','PR','B001','00002482',3,'00100000','2019-07-17','0010000072',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,14.6600,56.00,56.00,20.6683,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17074,3762,'001','PR','B001','00002483',3,'00100000','2019-07-17','0010000004',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,11.4500,60.00,60.00,24.2752,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17075,3763,'001','PR','B001','00002484',3,'00100000','2019-07-17','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,240.00,240.00,23.4999,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(17076,3029,'002','GN','B001','00001142',3,'00200000','2019-07-17','0020000706',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.2000,14.00,14.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17077,3764,'001','PR','B001','00002485',3,'00100472','2019-07-17','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17078,3030,'002','GN','B001','00001143',3,'00200000','2019-07-17','0020001139',200.000,200.000,1,'UND',1.0500,1.0500,0,0.00,0,0.00,33.9200,210.00,210.00,0.8804,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(17079,3765,'001','PR','B001','00002486',3,'00100489','2019-07-17','0010000273',3.000,3.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,16.9200,99.00,99.00,27.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17080,3766,'001','PR','B001','00002487',3,'00100000','2019-07-18','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,9.1700,32.00,32.00,22.8295,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17081,3031,'002','GN','B001','00001144',3,'00200000','2019-07-18','0020000960',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2200,7.00,7.00,3.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17082,3032,'002','GN','B001','00001145',3,'00200000','2019-07-18','0020001560',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.6800,6.00,6.00,4.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17083,3032,'002','GN','B001','00001145',3,'00200000','2019-07-18','0020000207',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.7500,4.00,4.00,3.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17085,3033,'002','GN','B001','00001146',3,'00200000','2019-07-18','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,17.6500,120.00,120.00,51.1754,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17086,3034,'002','GN','B001','00001147',3,'00200000','2019-07-18','0020000474',10.000,10.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,21.0700,80.00,80.00,5.8935,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(17087,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000403',40.000,40.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,33.0200,740.00,740.00,17.6745,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,1),(17088,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000053',24.000,24.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,7.1100,40.00,40.00,8.2222,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(17089,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000119',12.000,12.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2400,16.00,16.00,5.8803,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(17090,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000151',6.000,6.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,10.1900,51.00,51.00,6.8022,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(17091,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000150',27.000,27.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,44.6300,162.00,162.00,4.3472,0,0,0.00,1,0.000,27,27,0,NULL,0,NULL,0,0,5,1),(17092,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000404',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,9.5800,36.00,36.00,8.8070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,1),(17093,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(17094,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000147',5.000,5.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,25.0100,280.00,280.00,50.9980,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,8,1),(17095,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000149',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,18.3700,85.00,85.00,66.6340,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(17096,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000145',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0200,13.50,13.50,3.1590,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(17097,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000146',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0200,13.50,13.50,3.1590,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,11,1),(17102,3768,'001','PR','B001','00002489',3,'00100000','2019-07-18','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17103,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000403',40.000,40.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,33.0200,740.00,740.00,17.6745,0,0,0.00,0,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(17104,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000053',24.000,24.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,7.1100,40.00,40.00,8.2222,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(17105,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000119',12.000,12.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2400,16.00,16.00,5.8803,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(17106,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000151',6.000,6.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,10.1900,51.00,51.00,6.8022,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(17107,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000150',27.000,27.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,44.6300,162.00,162.00,4.3472,0,0,0.00,0,0.000,27,27,0,NULL,0,NULL,0,0,5,0),(17108,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000404',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,9.5800,36.00,36.00,8.8070,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(17109,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(17110,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000147',5.000,5.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,25.0100,280.00,280.00,50.9980,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,8,0),(17111,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000149',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,18.3700,85.00,85.00,66.6340,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(17112,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000145',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0200,13.50,13.50,3.1590,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,0),(17113,3767,'001','PR','B001','00002488',3,'00100375','2019-07-18','0010000146',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0200,13.50,13.50,3.1590,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,11,0),(17118,3769,'001','PR','B001','00002490',3,'00100000','2019-07-18','0010000071',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3600,15.00,15.00,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17119,3770,'001','PR','B001','00002491',3,'00100000','2019-07-19','0010000071',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3600,15.00,15.00,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17120,3035,'002','GN','B001','00001148',3,'00200000','2019-07-19','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17121,3771,'001','PR','B001','00002492',3,'00100000','2019-07-19','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17122,3036,'002','GN','B001','00001149',3,'00200000','2019-07-19','0020001788',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,20.0000,80.00,80.00,30.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17123,3037,'002','GN','B001','00001150',3,'00200000','2019-07-19','0020002455',2.000,2.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,8.4000,30.00,30.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17124,3038,'002','GN','B001','00001151',3,'00200000','2019-07-19','0020002467',5.000,5.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,22.5000,75.00,75.00,10.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(17125,3039,'002','GN','B001','00001152',3,'00200000','2019-07-19','0020000596',100.000,100.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,5.3200,16.00,16.00,0.1068,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(17126,3772,'001','PR','B001','00002493',3,'00100000','2019-07-20','0010000277',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,9.9400,78.00,78.00,34.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17127,3773,'001','PR','F001','00000594',1,'00100490','2019-07-20','0010000403',28.000,28.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,23.1100,518.00,518.00,17.6745,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(17128,3773,'001','PR','F001','00000594',1,'00100490','2019-07-20','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17129,3773,'001','PR','F001','00000594',1,'00100490','2019-07-20','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(17130,3773,'001','PR','F001','00000594',1,'00100490','2019-07-20','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(17131,3773,'001','PR','F001','00000594',1,'00100490','2019-07-20','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(17132,3773,'001','PR','F001','00000594',1,'00100490','2019-07-20','0010000273',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6400,34.00,34.00,27.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(17133,3773,'001','PR','F001','00000594',1,'00100490','2019-07-20','0010000150',20.000,20.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,33.0600,120.00,120.00,4.3472,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,7,0),(17134,3040,'002','GN','B001','00001153',3,'00200000','2019-07-20','0020000103',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0600,7.00,7.00,4.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17135,3041,'002','GN','B001','00001154',3,'00200000','2019-07-20','0020001199',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5000,6.00,6.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17136,3774,'001','PR','B001','00002494',3,'00100000','2019-07-20','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17137,3775,'001','PR','B001','00002495',3,'00100000','2019-07-20','0010000290',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,6.4200,29.00,29.00,22.5840,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17138,3776,'001','PR','B001','00002496',3,'00100000','2019-07-20','0010000123',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,2.9600,14.00,14.00,11.0418,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17139,3042,'002','GN','F001','00000149',1,'00100482','2019-07-20','0020001455',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,14.9600,30.00,30.00,5.0150,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(17140,3042,'002','GN','F001','00000149',1,'00100482','2019-07-20','0020000869',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,10.3500,55.00,55.00,44.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17142,3777,'001','PR','B001','00002497',3,'00100000','2019-07-20','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17143,3043,'002','GN','B001','00001155',3,'00200000','2019-07-20','0020000578',25.000,25.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,6.2500,12.50,12.50,0.2500,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(17144,3043,'002','GN','B001','00001155',3,'00200000','2019-07-20','0020000237',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.2500,4.50,4.50,4.2480,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17146,3778,'001','PR','B001','00002498',3,'00100000','2019-07-20','0010000011',18.000,18.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,23.2400,108.00,108.00,28.2548,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17147,3044,'002','GN','B001','00001156',3,'00200000','2019-07-22','0020001040',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7600,12.00,12.00,8.2423,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17148,3045,'002','GN','F001','00000150',1,'00200426','2019-07-22','0020002226',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8087,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17149,3779,'001','PR','B001','00002499',3,'00100000','2019-07-22','0010000130',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.6600,40.00,40.00,34.3450,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17150,3779,'001','PR','B001','00002499',3,'00100000','2019-07-22','0010000132',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,9.0300,60.00,60.00,50.9716,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17152,3780,'001','PR','B001','00002500',3,'00100000','2019-07-22','0010000164',6.000,6.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,43.8100,396.00,396.00,58.6990,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17153,3780,'001','PR','B001','00002500',3,'00100000','2019-07-22','0010000411',20.000,20.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,106.5500,560.00,560.00,22.6726,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(17155,3781,'001','PR','B001','00002501',3,'00100000','2019-07-22','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.0100,50.00,50.00,42.9931,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17156,3782,'001','PR','B001','00002502',3,'00100000','2019-07-22','0010000314',11.000,11.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5000,264.00,264.00,23.4999,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(17157,3783,'001','PR','B001','00002503',3,'00100000','2019-07-22','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.4999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17158,3784,'001','PR','B001','00002504',3,'00100000','2019-07-22','0010000317',2.000,2.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,9.2900,42.00,42.00,16.3540,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17159,3784,'001','PR','B001','00002504',3,'00100000','2019-07-22','0010000411',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,10.6500,56.00,56.00,22.6726,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17161,3785,'001','PR','B001','00002505',3,'00100491','2019-07-22','0010000243',6.000,6.000,1,'UND',96.0000,96.0000,0,0.00,0,0.00,101.2000,576.00,576.00,79.1340,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(17162,3046,'002','GN','B001','00001157',3,'00200000','2019-07-22','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,13.4000,60.00,60.00,0.0932,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(17163,3047,'002','GN','B001','00001158',3,'00200000','2019-07-22','0020000595',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.6800,12.00,12.00,0.0932,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(17164,3785,'001','PR','B001','00002505',3,'00100491','2019-07-22','0010000243',6.000,6.000,1,'UND',96.0000,96.0000,0,0.00,0,0.00,101.2000,576.00,576.00,79.1340,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(17165,3786,'001','PR','F001','00000595',1,'00100221','2019-07-22','0010000379',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,18.6700,135.00,135.00,116.3333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(17166,3786,'001','PR','F001','00000595',1,'00100221','2019-07-22','0010000238',2.000,2.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,13.2100,106.00,106.00,46.3947,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(17168,3786,'001','PR','F001','00000595',1,'00100221','2019-07-22','0010000379',2.000,2.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,37.3300,270.00,270.00,116.3333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17169,3786,'001','PR','F001','00000595',1,'00100221','2019-07-22','0010000238',2.000,2.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,13.2100,106.00,106.00,46.3947,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17171,3785,'001','PR','B001','00002505',3,'00100491','2019-07-22','0010000354',6.000,6.000,1,'UND',96.0000,96.0000,0,0.00,0,0.00,49.7300,576.00,576.00,87.7120,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17172,3787,'001','PR','B001','00002506',3,'00100000','2019-07-22','0010000026',18.000,18.000,6,'UND',40.0000,40.0000,0,0.00,0,0.00,34.1800,120.00,120.00,28.6057,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17173,3787,'001','PR','B001','00002506',3,'00100000','2019-07-22','0010000396',6.000,6.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,21.8500,90.00,90.00,11.3579,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(17174,3787,'001','PR','B001','00002506',3,'00100000','2019-07-22','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(17175,3787,'001','PR','B001','00002506',3,'00100000','2019-07-22','0010000215',9.000,9.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,24.3000,54.00,54.00,3.3000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,4,0),(17176,3048,'002','GN','F001','00000151',1,'00200419','2019-07-23','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.8500,24.00,24.00,21.1506,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17177,3049,'002','GN','B001','00001159',3,'00200427','2019-07-23','0020002683',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.5200,3.50,3.50,1.9833,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17178,3049,'002','GN','B001','00001159',3,'00200427','2019-07-23','0020000132',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.4600,1.50,1.50,1.0445,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17179,3049,'002','GN','B001','00001159',3,'00200427','2019-07-23','0020000236',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17180,3049,'002','GN','B001','00001159',3,'00200427','2019-07-23','0020001569',10.000,10.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.6000,1.00,1.00,0.0400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(17184,3788,'001','PR','B001','00002507',3,'00100000','2019-07-23','0010000275',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.4500,34.00,34.00,27.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17185,3050,'002','GN','B001','00001160',3,'00200000','2019-07-23','0020001724',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.0000,20.00,20.00,15.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17186,3051,'002','GN','B001','00001161',3,'00200000','2019-07-23','0020002647',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,8.0000,36.00,36.00,14.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17187,3052,'002','GN','B001','00001162',3,'00200000','2019-07-24','0020000092',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.5500,24.00,24.00,17.4495,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17188,3052,'002','GN','B001','00001162',3,'00200000','2019-07-24','0020002576',1.000,1.000,1,'UND',4.2000,4.2000,0,0.00,0,0.00,0.0000,4.20,4.20,4.2008,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17189,3052,'002','GN','B001','00001162',3,'00200000','2019-07-24','0020001720',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.0000,16.00,16.00,8.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(17190,3053,'002','GN','B001','00001163',3,'00200000','2019-07-24','0020000213',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,37.2900,150.00,150.00,112.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17191,3054,'002','GN','B001','00001164',3,'00200000','2019-07-24','0020000688',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.4100,3.00,3.00,1.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17192,3055,'002','GN','B001','00001165',3,'00200000','2019-07-24','0020000042',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5400,18.00,18.00,12.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17193,3056,'002','GN','B001','00001166',3,'00200000','2019-07-24','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,10.7200,48.00,48.00,0.0932,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(17194,3789,'001','PR','B001','00002508',3,'00100000','2019-07-24','0010000411',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,31.9600,168.00,168.00,22.6726,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,NULL,0,1,0),(17195,3790,'001','PR','B001','00002509',3,'00100000','2019-07-24','0010000063',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,4.1000,68.00,68.00,31.9520,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(17196,3790,'001','PR','B001','00002509',3,'00100000','2019-07-24','0010000302',3.000,3.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,13.2400,159.00,159.00,48.5860,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(17197,3790,'001','PR','B001','00002509',3,'00100000','2019-07-24','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(17198,3790,'001','PR','B001','00002509',3,'00100000','2019-07-24','0010000063',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,4.1000,68.00,68.00,31.9520,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17199,3790,'001','PR','B001','00002509',3,'00100000','2019-07-24','0010000302',3.000,3.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,13.2400,159.00,159.00,48.5860,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(17200,3790,'001','PR','B001','00002509',3,'00100000','2019-07-24','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17201,3057,'002','GN','F001','00000152',1,'00200428','2019-07-24','0020001079',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2100,5.00,5.00,2.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17202,3057,'002','GN','F001','00000152',1,'00200428','2019-07-24','0020000291',3.000,3.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,1.4100,4.50,4.50,1.0289,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(17203,3057,'002','GN','F001','00000152',1,'00200428','2019-07-24','0020000975',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0800,1.50,1.50,0.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17204,3791,'001','PR','B001','00002510',3,'00100000','2019-07-24','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.2700,18.00,18.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17205,3792,'001','PR','B001','00002511',3,'00100000','2019-07-24','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17206,3058,'002','GN','B001','00001167',3,'00200000','2019-07-25','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17207,3058,'002','GN','B001','00001167',3,'00200000','2019-07-25','0020000235',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.4300,4.00,4.00,3.5730,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17209,3793,'001','PR','B001','00002512',3,'00100000','2019-07-25','0010000063',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,2.0500,34.00,34.00,31.9520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17210,3793,'001','PR','B001','00002512',3,'00100000','2019-07-25','0010000317',2.000,2.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,9.2900,42.00,42.00,16.3540,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17212,3059,'002','GN','B001','00001168',3,'00200000','2019-07-25','0020002646',2.000,2.000,1,'UND',113.0000,113.0000,0,0.00,0,0.00,36.0000,226.00,226.00,95.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17213,3059,'002','GN','B001','00001168',3,'00200000','2019-07-25','0020002647',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.0000,18.00,18.00,14.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17215,3060,'002','GN','B001','00001169',3,'00200430','2019-07-25','0020002561',1.000,1.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,43.1000,165.00,165.00,121.8951,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17216,3061,'002','GN','B001','00001170',3,'00200000','2019-07-25','0020001403',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.8500,15.00,15.00,8.1547,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17217,3794,'001','PR','B001','00002513',3,'00100000','2019-07-25','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17218,3062,'002','GN','B001','00001171',3,'00200000','2019-07-25','0020002562',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.8800,5.00,5.00,1.0625,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17219,3063,'002','GN','B001','00001172',3,'00200000','2019-07-25','0020001970',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.3400,10.00,10.00,7.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17220,3063,'002','GN','B001','00001172',3,'00200000','2019-07-25','0020000693',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,6.2900,38.00,38.00,31.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17222,3795,'001','PR','B001','00002514',3,'00100000','2019-07-25','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17223,3796,'001','PR','F001','00000596',1,'00200273','2019-07-26','0010000071',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,6.7200,30.00,30.00,11.6406,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17224,3064,'002','GN','F001','00000153',1,'00200423','2019-07-26','0020000626',3.000,3.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,7.2000,36.00,36.00,9.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17225,3064,'002','GN','F001','00000153',1,'00200423','2019-07-26','0020000235',20.000,20.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,8.5400,80.00,80.00,3.5730,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(17226,3064,'002','GN','F001','00000153',1,'00200423','2019-07-26','0020000660',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17227,3064,'002','GN','F001','00000153',1,'00200423','2019-07-26','0020000402',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(17228,3064,'002','GN','F001','00000153',1,'00200423','2019-07-26','0020001486',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.3300,25.00,25.00,3.1347,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(17229,3064,'002','GN','F001','00000153',1,'00200423','2019-07-26','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(17230,3064,'002','GN','F001','00000153',1,'00200423','2019-07-26','0020001209',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.5300,34.00,34.00,13.2333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(17231,3064,'002','GN','F001','00000153',1,'00200423','2019-07-26','0020000258',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,4.1600,14.00,14.00,4.9200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(17232,3064,'002','GN','F001','00000153',1,'00200423','2019-07-26','0020002019',7.000,7.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,55.5700,105.00,105.00,7.0614,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,9,0),(17233,3064,'002','GN','F001','00000153',1,'00200423','2019-07-26','0020000587',24.000,24.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.0000,31.20,31.20,1.3000,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,10,0),(17234,3064,'002','GN','F001','00000153',1,'00200423','2019-07-26','0020001850',8.000,8.000,1,'MTS',4.5000,4.5000,0,0.00,0,0.00,19.1200,36.00,36.00,2.1100,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,11,0),(17235,3064,'002','GN','F001','00000153',1,'00200423','2019-07-26','0020002053',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,21.0000,30.00,30.00,0.4500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,12,0),(17236,3064,'002','GN','F001','00000153',1,'00200423','2019-07-26','0020000524',2.000,2.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.1300,2.60,2.60,1.2361,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,13,0),(17239,3065,'002','GN','F001','00000154',1,'00200431','2019-07-26','0020001674',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.1600,22.00,22.00,18.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17240,3797,'001','PR','F001','00000597',1,'00100492','2019-07-26','0010000323',6.000,6.000,1,'UND',113.0000,113.0000,0,0.00,0,0.00,99.6000,678.00,678.00,96.4000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17241,3797,'001','PR','F001','00000597',1,'00100492','2019-07-26','0010000330',10.000,10.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,26.7400,270.00,270.00,24.3262,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(17242,3797,'001','PR','F001','00000597',1,'00100492','2019-07-26','0010000362',20.000,20.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,0.1400,860.00,860.00,42.9931,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(17243,3066,'002','GN','F001','00000155',1,'00100492','2019-07-26','0020001898',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.3200,28.00,28.00,10.3400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17244,3066,'002','GN','F001','00000155',1,'00100492','2019-07-26','0020000271',5.000,5.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,6.5500,67.50,67.50,12.1900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(17245,3798,'001','PR','B001','00002515',3,'00100000','2019-07-26','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,92.00,92.00,22.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17246,3067,'002','GN','B001','00001173',3,'00200000','2019-07-26','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17247,3799,'001','PR','B001','00002516',3,'00100000','2019-07-27','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.8000,18.00,18.00,0.8500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(17248,3800,'001','PR','B001','00002517',3,'00100000','2019-07-27','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17249,3068,'002','GN','F001','00000156',1,'00100176','2019-07-27','0020002053',25.000,25.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,21.2500,32.50,32.50,0.4500,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(17250,3069,'002','GN','B001','00001174',3,'00200000','2019-07-27','0020001608',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.2900,12.00,12.00,1.1190,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17251,3069,'002','GN','B001','00001174',3,'00200000','2019-07-27','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9100,4.00,4.00,3.0869,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17253,3801,'001','PR','B001','00002518',3,'00100000','2019-07-27','0010000395',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.8400,30.00,30.00,7.3857,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17254,3802,'001','PR','B001','00002519',3,'00100000','2019-07-27','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,96.00,96.00,23.4999,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17255,3070,'002','GN','B001','00001175',3,'00200000','2019-07-27','0020002391',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.2900,14.00,14.00,10.7085,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17256,3803,'001','PR','B001','00002520',3,'00100000','2019-07-29','0010000132',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,9.0300,60.00,60.00,50.9716,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17257,3071,'002','GN','B001','00001176',3,'00200000','2019-07-29','0020000442',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17258,3072,'002','GN','B001','00001177',3,'00200000','2019-07-29','0020000315',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,1.7500,12.00,12.00,10.2491,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17259,3073,'002','GN','B001','00001178',3,'00200432','2019-07-29','0020001867',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,13.0400,15.00,15.00,1.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17260,3074,'002','GN','B001','00001179',3,'00200000','2019-07-29','0020000315',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,1.7500,12.00,12.00,10.2491,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17261,3804,'001','PR','B001','00002521',3,'00100000','2019-07-29','0010000026',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,9.3900,38.00,38.00,28.6057,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17262,3805,'001','PR','B001','00002522',3,'00100000','2019-07-29','0010000302',2.000,2.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,10.8300,108.00,108.00,48.5860,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17263,3806,'001','PR','B001','00002523',3,'00100000','2019-07-29','0010000011',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,8.7500,37.00,37.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17264,3075,'002','GN','B001','00001180',3,'00200000','2019-07-30','0020002510',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.3500,3.50,3.50,2.1456,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17265,3075,'002','GN','B001','00001180',3,'00200000','2019-07-30','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17267,3076,'002','GN','B001','00001181',3,'00200000','2019-07-30','0020000397',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,6.7100,38.00,38.00,31.2936,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(17268,3076,'002','GN','B001','00001181',3,'00200000','2019-07-30','0020001684',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,20.0000,145.00,145.00,125.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(17269,3076,'002','GN','B001','00001181',3,'00200000','2019-07-30','0020001302',7.000,7.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,18.2700,63.00,63.00,6.3900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,1),(17270,3076,'002','GN','B001','00001181',3,'00200000','2019-07-30','0020001301',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.3400,6.00,6.00,4.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(17271,3076,'002','GN','B001','00001181',3,'00200000','2019-07-30','0020001139',100.000,100.000,1,'UND',1.1000,1.1000,0,0.00,0,0.00,21.9600,110.00,110.00,0.8804,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,5,1),(17274,3076,'002','GN','B001','00001181',3,'00200000','2019-07-30','0020000397',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,6.7100,38.00,38.00,31.2936,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17275,3076,'002','GN','B001','00001181',3,'00200000','2019-07-30','0020001684',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,20.0000,145.00,145.00,125.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17276,3076,'002','GN','B001','00001181',3,'00200000','2019-07-30','0020001302',7.000,7.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,18.2700,63.00,63.00,6.3900,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(17277,3076,'002','GN','B001','00001181',3,'00200000','2019-07-30','0020001301',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.3400,6.00,6.00,4.6600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(17278,3076,'002','GN','B001','00001181',3,'00200000','2019-07-30','0020001139',100.000,100.000,1,'UND',1.1000,1.1000,0,0.00,0,0.00,21.9600,110.00,110.00,0.8804,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,5,0),(17279,3076,'002','GN','B001','00001181',3,'00200000','2019-07-30','0020001281',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.0000,9.00,9.00,7.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(17280,3076,'002','GN','B001','00001181',3,'00200000','2019-07-30','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(17281,3807,'001','PR','B001','00002524',3,'00100000','2019-07-30','0010000398',12.000,12.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,298.8500,1536.00,1536.00,103.0960,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(17282,3077,'002','GN','B001','00001182',3,'00200000','2019-07-30','0020000525',2.000,2.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,1.2100,5.60,5.60,2.1972,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17283,3808,'001','PR','B001','00002525',3,'00100000','2019-07-30','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17284,3078,'002','GN','B001','00001183',3,'00200000','2019-07-30','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.2700,8.00,8.00,0.0673,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(17285,3079,'002','GN','B001','00001184',3,'00200000','2019-07-30','0020002432',1.000,1.000,1,'BLD',18.0000,18.0000,0,0.00,0,0.00,3.9700,18.00,18.00,14.0325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17286,3080,'002','GN','B001','00001185',3,'00200000','2019-07-30','0020001389',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.9900,4.00,4.00,2.0060,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17287,3080,'002','GN','B001','00001185',3,'00200000','2019-07-30','0020000963',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.8900,7.00,7.00,1.5545,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17288,3080,'002','GN','B001','00001185',3,'00200000','2019-07-30','0020000290',7.500,7.500,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,2.0600,13.50,13.50,1.5256,0,0,0.00,1,0.000,7.5,7.5,0,NULL,0,NULL,0,0,3,0),(17289,3809,'001','PR','B001','00002526',3,'00100000','2019-07-30','0010000203',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2500,28.00,28.00,22.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17290,3810,'001','PR','B001','00002527',3,'00100000','2019-07-31','0010000378',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17291,3081,'002','GN','B001','00001186',3,'00200433','2019-07-31','0020000233',16.000,16.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,27.0600,352.00,352.00,20.3088,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(17292,3081,'002','GN','B001','00001186',3,'00200433','2019-07-31','0020000240',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.0000,7.00,7.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17294,3811,'001','PR','B001','00002528',3,'00100000','2019-07-31','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.2700,18.00,18.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17295,3082,'002','GN','B001','00001187',3,'00200000','2019-07-31','0020001392',18.000,18.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,49.3900,144.00,144.00,5.2560,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(17296,3082,'002','GN','B001','00001187',3,'00200000','2019-07-31','0020001391',17.000,17.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,29.5800,85.00,85.00,3.2598,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,2,0),(17298,3083,'002','GN','B001','00001188',3,'00200000','2019-07-31','0020000835',203.500,203.500,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,105.7400,203.50,203.50,0.4804,0,0,0.00,1,0.000,203.5,203.5,0,NULL,0,NULL,0,0,1,0),(17299,3084,'002','GN','B001','00001189',3,'00200000','2019-07-31','0020002622',5.000,5.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,23.6000,60.00,60.00,7.2800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(17300,3085,'002','GN','B001','00001190',3,'00200000','2019-07-31','0020002634',5.000,5.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,51.6500,240.00,240.00,37.6709,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(17301,3086,'002','GN','B001','00001191',3,'00200000','2019-07-31','0020002635',29.000,29.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,60.2800,290.00,290.00,7.9213,0,0,0.00,1,0.000,29,29,0,NULL,0,NULL,0,0,1,0),(17302,3812,'001','PR','B001','00002529',3,'00100000','2019-07-31','0010000275',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.4500,34.00,34.00,27.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17303,3812,'001','PR','B001','00002529',3,'00100000','2019-07-31','0010000069',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.4900,21.00,21.00,16.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17304,3812,'001','PR','B001','00002529',3,'00100000','2019-07-31','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(17305,3087,'002','GN','F001','00000157',1,'00200104','2019-07-31','0020000233',150.000,150.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,253.6800,3300.00,3300.00,20.3088,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(17306,3813,'001','PR','F001','00000598',1,'00200104','2019-07-31','0010000001',300.000,300.000,6,'UND',63.0000,63.0000,0,0.00,0,0.00,310.1500,3150.00,3150.00,56.7970,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(17307,3813,'001','PR','F001','00000598',1,'00200104','2019-07-31','0010000362',5.000,5.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,25.0300,240.00,240.00,42.9931,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(17308,3088,'002','GN','B001','00001192',3,'00200433','2019-08-01','0020000233',20.000,20.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,33.8200,440.00,440.00,20.3088,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(17309,3088,'002','GN','B001','00001192',3,'00200433','2019-08-01','0020000233',20.000,20.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,33.8200,440.00,440.00,20.3088,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(17310,3089,'002','GN','B001','00001193',3,'00200000','2019-08-01','0020000206',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1500,10.00,10.00,7.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17311,3814,'001','PR','B001','00002530',3,'00100000','2019-08-01','0010000098',12.000,12.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,26.1700,140.00,140.00,56.9133,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17312,3815,'001','PR','F001','00000599',1,'00100494','2019-08-01','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17313,3090,'002','GN','F001','00000158',1,'00100494','2019-08-01','0020001392',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.4300,8.00,8.00,3.5714,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17314,3090,'002','GN','F001','00000158',1,'00100494','2019-08-01','0020002318',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,10.0000,44.00,44.00,33.9958,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17316,3091,'002','GN','F001','00000159',1,'00100494','2019-08-01','0020001856',30.000,30.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,30.0000,150.00,150.00,4.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(17317,3091,'002','GN','F001','00000159',1,'00100494','2019-08-01','0020000241',0.500,0.500,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,0.8900,3.00,3.00,4.2300,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(17319,3816,'001','PR','B001','00002531',3,'00100000','2019-08-01','0010000378',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17320,3816,'001','PR','B001','00002531',3,'00100000','2019-08-01','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17322,3092,'002','GN','B001','00001194',3,'00200000','2019-08-01','0020000235',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.2800,12.00,12.00,3.5730,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17323,3093,'002','GN','B001','00001195',3,'00200000','2019-08-01','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2392,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17324,3094,'002','GN','B001','00001196',3,'00200000','2019-08-01','0020002076',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,10.4800,50.00,50.00,19.7600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17325,3817,'001','PR','B001','00002532',3,'00100000','2019-08-01','0010000411',7.000,7.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,37.2900,196.00,196.00,22.6726,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(17326,3095,'002','GN','B001','00001197',3,'00200000','2019-08-01','0020001138',4.000,4.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,2.0300,7.20,7.20,1.2926,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(17327,3095,'002','GN','B001','00001197',3,'00200123','2019-08-01','0020001138',4.000,4.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,2.0300,7.20,7.20,1.2926,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(17328,3095,'002','GN','B001','00001197',3,'00200123','2019-08-01','0020000157',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.4300,7.00,7.00,2.7873,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(17329,3096,'002','GN','B001','00001198',3,'00200123','2019-08-02','0020000290',30.000,30.000,1,'MTS',1.7000,1.7000,0,0.00,0,0.00,5.2300,51.00,51.00,1.5256,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(17330,3096,'002','GN','B001','00001198',3,'00200123','2019-08-02','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17331,3096,'002','GN','B001','00001198',3,'00200123','2019-08-02','0020000975',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.7400,3.00,3.00,0.4200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(17332,3096,'002','GN','B001','00001198',3,'00200123','2019-08-02','0020001177',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1000,5.00,5.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(17336,3097,'002','GN','B001','00001199',3,'00200000','2019-08-02','0020002195',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.8400,10.00,10.00,3.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17337,3097,'002','GN','B001','00001199',3,'00200000','2019-08-02','0020000731',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,8.00,8.00,5.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17338,3097,'002','GN','B001','00001199',3,'00200000','2019-08-02','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17339,3098,'002','GN','F001','00000160',1,'00100494','2019-08-02','0020002323',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5000,10.00,10.00,6.5018,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17340,3818,'001','PR','F001','00000600',1,'00100218','2019-08-02','0010000039',72.000,72.000,6,'UND',87.0000,87.0000,0,0.00,0,0.00,132.9600,1044.00,1044.00,75.9200,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(17341,3818,'001','PR','F001','00000600',1,'00100218','2019-08-02','0010000270',2.000,2.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,9.7600,66.00,66.00,28.1200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17343,3099,'002','GN','B001','00001200',3,'00200000','2019-08-02','0020001965',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.7800,25.00,25.00,18.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17344,3819,'001','PR','F001','00000601',1,'00100495','2019-08-02','0010000381',1158.000,1158.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1158.0000,26634.00,26634.00,22.0000,0,0,0.00,1,0.000,1158,1158,0,NULL,0,NULL,0,0,1,1),(17345,3819,'001','PR','F001','00000601',1,'00100495','2019-08-02','0010000314',224.000,224.000,1,'UND',23.9554,23.9554,0,0.00,0,0.00,101.9900,5366.00,5366.00,23.5001,0,0,0.00,1,0.000,224,224,0,NULL,0,NULL,0,0,2,1),(17347,3819,'001','PR','F001','00000601',1,'00100495','2019-08-02','0010000381',1158.000,1158.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1158.0000,26634.00,26634.00,22.0000,0,0,0.00,0,0.000,1158,1158,0,NULL,0,NULL,0,0,1,1),(17348,3819,'001','PR','F001','00000601',1,'00100495','2019-08-02','0010000314',224.000,224.000,1,'UND',23.9554,23.9554,0,0.00,0,0.00,101.9900,5366.00,5366.00,23.5001,0,0,0.00,0,0.000,224,224,0,NULL,0,NULL,0,0,2,1),(17350,3819,'001','PR','F001','00000601',1,'00100495','2019-08-02','0010000381',1158.000,1158.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1158.0000,26634.00,26634.00,22.0000,0,0,0.00,0,0.000,1158,1158,0,NULL,0,NULL,0,0,1,1),(17351,3819,'001','PR','F001','00000601',1,'00100495','2019-08-02','0010000314',224.000,224.000,1,'UND',23.9554,23.9554,0,0.00,0,0.00,101.9900,5366.00,5366.00,23.5001,0,0,0.00,0,0.000,224,224,0,NULL,0,NULL,0,0,2,1),(17353,3819,'001','PR','F001','00000601',1,'00100495','2019-08-02','0010000381',1158.000,1158.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1158.0000,26634.00,26634.00,22.0000,0,0,0.00,0,0.000,1158,1158,0,NULL,0,NULL,0,0,1,1),(17354,3819,'001','PR','F001','00000601',1,'00100495','2019-08-02','0010000314',224.000,224.000,1,'UND',23.9554,23.9554,0,0.00,0,0.00,101.9900,5366.00,5366.00,23.5001,0,0,0.00,0,0.000,224,224,0,NULL,0,NULL,0,0,2,1),(17356,3819,'001','PR','F001','00000601',1,'00100495','2019-08-02','0010000381',1158.000,1158.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1158.0000,26634.00,26634.00,22.0000,0,0,0.00,0,0.000,1158,1158,0,NULL,0,NULL,0,0,1,1),(17357,3819,'001','PR','F001','00000601',1,'00100495','2019-08-02','0010000314',224.000,224.000,1,'UND',23.9554,23.9554,0,0.00,0,0.00,101.9900,5366.00,5366.00,23.5001,0,0,0.00,0,0.000,224,224,0,NULL,0,NULL,0,0,2,1),(17359,3819,'001','PR','F001','00000601',1,'00100495','2019-08-02','0010000381',1158.000,1158.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1158.0000,26634.00,26634.00,22.0000,0,0,0.00,0,0.000,1158,1158,0,NULL,0,NULL,0,0,1,0),(17360,3819,'001','PR','F001','00000601',1,'00100495','2019-08-02','0010000314',224.000,224.000,1,'UND',23.9554,23.9554,0,0.00,0,0.00,101.9900,5366.00,5366.00,23.5001,0,0,0.00,0,0.000,224,224,0,NULL,0,NULL,0,0,2,0),(17362,3100,'002','GN','B001','00001201',3,'00200000','2019-08-02','0020000871',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0000,10.00,10.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17363,3101,'002','GN','B001','00001202',3,'00200000','2019-08-02','0020001608',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.8100,20.00,20.00,1.1190,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(17364,3102,'002','GN','B001','00001203',3,'00200000','2019-08-02','0020000233',16.000,16.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,27.0600,352.00,352.00,20.3088,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(17365,3820,'001','PR','F001','00000602',1,'00100131','2019-08-03','0010000123',42.000,42.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,20.7100,98.00,98.00,11.0418,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(17366,3103,'002','GN','F001','00000161',1,'00200434','2019-08-03','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17367,3103,'002','GN','F001','00000161',1,'00200434','2019-08-03','0020001111',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.3000,2.00,2.00,0.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17369,3821,'001','PR','B001','00002533',3,'00100000','2019-08-03','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17370,3104,'002','GN','B001','00001204',3,'00200000','2019-08-03','0020002594',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.4200,13.50,13.50,3.0281,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17371,3105,'002','GN','B001','00001205',3,'00200000','2019-08-03','0020000163',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,9.5500,42.00,42.00,32.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17372,3105,'002','GN','B001','00001205',3,'00200000','2019-08-03','0020001968',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.8700,8.00,8.00,5.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17373,3105,'002','GN','B001','00001205',3,'00200000','2019-08-03','0020000548',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,9.2000,37.00,37.00,27.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17374,3822,'001','PR','F001','00000603',1,'00100131','2019-08-03','0010000190',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5000,15.00,15.00,11.5030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17375,3823,'001','PR','B001','00002534',3,'00100000','2019-08-03','0010000403',3.000,3.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,2.4800,55.50,55.50,17.6745,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17376,3824,'001','PR','B001','00002535',3,'00100000','2019-08-03','0010000317',2.000,2.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,9.2900,42.00,42.00,16.3540,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17377,3106,'002','GN','B001','00001206',3,'00200000','2019-08-03','0020000696',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,15.5700,160.00,160.00,144.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17378,3107,'002','GN','B001','00001207',3,'00200000','2019-08-03','0020002197',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1700,8.00,8.00,4.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17379,3107,'002','GN','B001','00001207',3,'00200000','2019-08-03','0020002621',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.0000,13.00,13.00,9.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17381,3825,'001','PR','B001','00002536',3,'00100000','2019-08-03','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17382,3807,'001','PR','B001','00002524',3,'00100483','2019-07-30','0010000398',12.000,12.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,298.8500,1536.00,1536.00,103.0960,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(17383,3095,'002','GN','B001','00001197',3,'00100000','2019-08-01','0020001138',4.000,4.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,2.0300,7.20,7.20,1.2926,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17384,3095,'002','GN','B001','00001197',3,'00100000','2019-08-01','0020000157',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.4300,7.00,7.00,2.7873,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17385,3826,'001','PR','F001','00000604',1,'00200434','2019-08-05','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17386,3108,'002','GN','B001','00001208',3,'00200000','2019-08-05','0020001667',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.4700,11.00,11.00,8.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17387,3109,'002','GN','B001','00001209',3,'00200000','2019-08-05','0020001482',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,9.0000,40.00,40.00,31.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17388,3109,'002','GN','B001','00001209',3,'00200000','2019-08-05','0020002585',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,12.0000,60.00,60.00,48.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17389,3109,'002','GN','B001','00001209',3,'00200000','2019-08-05','0020001209',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,15.0700,68.00,68.00,13.2333,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(17390,3109,'002','GN','B001','00001209',3,'00200000','2019-08-05','0020000402',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(17394,3110,'002','GN','B001','00001210',3,'00200000','2019-08-05','0020000235',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,2.1400,20.00,20.00,3.5730,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(17395,3827,'001','PR','B001','00002537',3,'00100000','2019-08-05','0010000130',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.3100,80.00,80.00,34.3450,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(17396,3827,'001','PR','F001','00000605',1,'00100496','2019-08-05','0010000130',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.3100,80.00,80.00,34.3450,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17397,3827,'001','PR','F001','00000605',1,'00100496','2019-08-05','0010000317',7.000,7.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,32.5200,147.00,147.00,16.3540,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(17399,3111,'002','GN','B001','00001211',3,'00200000','2019-08-05','0020001957',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7300,6.00,6.00,3.2745,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17400,3828,'001','PR','B001','00002537',3,'00100000','2019-08-05','0010000314',15.000,15.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,7.5000,360.00,360.00,23.5001,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,1),(17401,3828,'001','PR','B001','00002537',3,'00100497','2019-08-05','0010000314',15.000,15.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,7.5000,360.00,360.00,23.5001,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(17402,3828,'001','PR','B001','00002537',3,'00100497','2019-08-05','0010000272',17.000,17.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,17.0000,399.50,399.50,22.5000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,3,0),(17403,3828,'001','PR','B001','00002537',3,'00100497','2019-08-05','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(17404,3829,'001','PR','B001','00002538',3,'00100000','2019-08-05','0010000232',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,20.7400,108.00,108.00,21.8150,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17405,3112,'002','GN','B001','00001212',3,'00200000','2019-08-05','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17406,3113,'002','GN','F001','00000162',1,'00200374','2019-08-05','0020001125',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,17.3400,120.00,120.00,20.5315,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(17407,3830,'001','PR','B001','00002539',3,'00100000','2019-08-05','0010000150',3.000,3.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,4.9600,18.00,18.00,4.3472,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17408,3831,'001','PR','B001','00002540',3,'00100000','2019-08-05','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(17409,3832,'001','PR','F001','00000606',1,'00200434','2019-08-05','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17410,3114,'002','GN','B001','00001213',3,'00200000','2019-08-05','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17411,3833,'001','PR','B001','00002540',3,'00100000','2019-08-05','0010000378',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,4.50,4.50,3.1667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17412,3834,'001','PR','F001','00000607',1,'00100498','2019-08-05','0010000375',2.000,2.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,26.4900,156.00,156.00,64.7559,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17413,3835,'001','PR','F001','00000608',1,'00100499','2019-08-05','0010000317',2.000,2.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,9.2900,42.00,42.00,16.3540,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17414,3835,'001','PR','F001','00000608',1,'00100499','2019-08-05','0010000277',20.000,20.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,79.4000,760.00,760.00,34.0300,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(17416,3115,'002','GN','B001','00001214',3,'00200000','2019-08-05','0020001518',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,4.7700,7.50,7.50,0.9100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17417,3836,'001','PR','B001','00002541',3,'00100000','2019-08-06','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17418,3837,'001','PR','F001','00000609',1,'00200060','2019-08-06','0010000171',1.000,1.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,9.9300,62.00,62.00,52.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17419,3837,'001','PR','F001','00000609',1,'00200060','2019-08-06','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17421,3838,'001','PR','B001','00002542',3,'00100000','2019-08-06','0010000238',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.6100,55.00,55.00,46.3947,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17422,3116,'002','GN','B001','00001215',3,'00200000','2019-08-06','0020000232',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,0.7400,17.00,17.00,16.2598,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17423,3117,'002','GN','B001','00001216',3,'00200000','2019-08-06','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.1000,55.00,55.00,46.9028,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17424,3117,'002','GN','B001','00001216',3,'00200000','2019-08-06','0020002050',3.000,3.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.9000,3.90,3.90,1.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(17425,3117,'002','GN','B001','00001216',3,'00200000','2019-08-06','0020002019',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.9400,16.00,16.00,7.0614,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17426,3118,'002','GN','B001','00001217',3,'00200000','2019-08-06','0020000235',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.8500,8.00,8.00,3.5730,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17427,3119,'002','GN','B001','00001218',3,'00200000','2019-08-06','0020002651',1000.000,1000.000,1,'UND',0.0500,0.0500,0,0.00,0,0.00,28.0000,50.00,50.00,0.0220,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(17428,3119,'002','GN','B001','00001218',3,'00200000','2019-08-06','0020002517',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3500,2.00,2.00,0.6537,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17430,3839,'001','PR','B001','00002543',3,'00100000','2019-08-06','0010000150',8.000,8.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,13.2200,48.00,48.00,4.3472,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(17431,3120,'002','GN','B001','00001219',3,'00200000','2019-08-07','0020002051',23.000,23.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,16.1000,161.00,161.00,6.3000,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(17432,3120,'002','GN','B001','00001219',3,'00200000','2019-08-07','0020002050',2.000,2.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.6000,2.60,2.60,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17433,3120,'002','GN','B001','00001219',3,'00200000','2019-08-07','0020001382',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6600,5.00,5.00,1.3355,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17434,3120,'002','GN','B001','00001219',3,'00200000','2019-08-07','0020002649',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0000,7.00,7.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(17435,3120,'002','GN','B001','00001219',3,'00200000','2019-08-07','0020000232',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,0.7400,17.00,17.00,16.2598,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(17436,3120,'002','GN','B001','00001219',3,'00200000','2019-08-07','0020002537',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,19.9300,48.00,48.00,3.5085,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,7,0),(17438,3121,'002','GN','B001','00001220',3,'00200000','2019-08-07','0020000668',1.000,1.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,18.8700,98.00,98.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17439,3122,'002','GN','B001','00001221',3,'00200000','2019-08-07','0020000593',400.000,400.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,5.0800,32.00,32.00,0.0673,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(17440,3123,'002','GN','B001','00001222',3,'00200403','2019-08-07','0020000243',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,8.6300,50.00,50.00,41.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17441,3840,'001','PR','B001','00002544',3,'00200403','2019-08-07','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17442,3841,'001','PR','B001','00002545',3,'00100497','2019-08-07','0010000374',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.6500,4.00,4.00,3.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(17443,3841,'001','PR','B001','00002545',3,'00100497','2019-08-07','0010000374',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.6500,4.00,4.00,3.3500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17444,3841,'001','PR','B001','00002545',3,'00100497','2019-08-07','0010000272',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,5.0000,117.50,117.50,22.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(17446,3842,'001','PR','B001','00002546',3,'00100000','2019-08-07','0010000150',5.000,5.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,8.2600,30.00,30.00,4.3472,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(17447,3124,'002','GN','F001','00000163',1,'00100494','2019-08-07','0020001856',25.000,25.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,25.0000,125.00,125.00,4.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(17448,3843,'001','PR','B001','00002547',3,'00100000','2019-08-07','0010000123',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,2.9600,14.00,14.00,11.0418,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17449,3844,'001','PR','B001','00002548',3,'00100000','2019-08-07','0010000362',1.000,1.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,6.0100,49.00,49.00,42.9931,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17450,3125,'002','GN','B001','00001223',3,'00200000','2019-08-07','0020001381',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,15.3200,20.00,20.00,1.1700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17451,3125,'002','GN','B001','00001223',3,'00200000','2019-08-07','0020002050',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.0000,6.00,6.00,1.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(17453,3845,'001','PR','B001','00002549',3,'00100000','2019-08-07','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17454,3126,'002','GN','B001','00001224',3,'00200000','2019-08-07','0020002195',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.8400,10.00,10.00,3.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17455,3126,'002','GN','B001','00001224',3,'00200000','2019-08-07','0020002197',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.1700,8.00,8.00,4.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17456,3126,'002','GN','B001','00001224',3,'00200000','2019-08-07','0020002701',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(17457,3126,'002','GN','B001','00001224',3,'00200000','2019-08-07','0020001079',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.8000,10.00,10.00,2.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(17458,3126,'002','GN','B001','00001224',3,'00200000','2019-08-07','0020001141',100.000,100.000,1,'UND',1.1000,1.1000,0,0.00,0,0.00,20.1300,110.00,110.00,0.8987,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,5,0),(17459,3126,'002','GN','B001','00001224',3,'00200000','2019-08-07','0020000542',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.6500,3.00,3.00,2.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(17460,3126,'002','GN','B001','00001224',3,'00200000','2019-08-07','0020000299',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4200,1.00,1.00,0.5829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(17461,3126,'002','GN','B001','00001224',3,'00200000','2019-08-07','0020002266',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4000,1.00,1.00,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(17469,3846,'001','PR','B001','00002550',3,'00100000','2019-08-07','0010000008',6.000,6.000,6,'UND',54.0000,54.0000,0,0.00,0,0.00,9.8900,54.00,54.00,44.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17470,3847,'001','PR','B001','00002551',3,'00100500','2019-08-07','0010000317',20.000,20.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,92.9200,420.00,420.00,16.3540,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(17471,3847,'001','PR','B001','00002551',3,'00100500','2019-08-07','0010000273',4.000,4.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,26.5600,136.00,136.00,27.3600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(17473,3127,'002','GN','B001','00001225',3,'00100500','2019-08-07','0020000400',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,4.3600,14.00,14.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(17474,3127,'002','GN','B001','00001225',3,'00100500','2019-08-07','0020000271',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,1.6200,26.00,26.00,12.1900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(17475,3127,'002','GN','B001','00001225',3,'00100500','2019-08-07','0020000593',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,2.5400,16.00,16.00,0.0673,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,3,1),(17476,3127,'002','GN','B001','00001225',3,'00100500','2019-08-07','0020000400',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,4.3600,14.00,14.00,4.8200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17477,3127,'002','GN','B001','00001225',3,'00100500','2019-08-07','0020000271',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,1.6200,26.00,26.00,12.1900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17478,3127,'002','GN','B001','00001225',3,'00100500','2019-08-07','0020000594',200.000,200.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,2.7400,18.00,18.00,0.0763,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,3,0),(17479,3128,'002','GN','B001','00001226',3,'00200000','2019-08-08','0020000423',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17480,3848,'001','PR','B001','00002552',3,'00100000','2019-08-08','0010000086',12.000,12.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,10.4900,70.00,70.00,29.7533,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17481,3849,'001','PR','B001','00002553',3,'00100000','2019-08-08','0010000334',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.6400,25.00,25.00,20.3567,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17482,3850,'001','PR','B001','00002554',3,'00100497','2019-08-08','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,480.00,480.00,23.5001,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(17483,3129,'002','GN','B001','00001227',3,'00200000','2019-08-08','0020001289',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.0000,45.00,45.00,38.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17484,3129,'002','GN','B001','00001227',3,'00200000','2019-08-08','0020000829',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7300,5.00,5.00,2.2668,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17485,3129,'002','GN','B001','00001227',3,'00200000','2019-08-08','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17486,3129,'002','GN','B001','00001227',3,'00200000','2019-08-08','0020001013',2.000,2.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,0.9000,3.60,3.60,1.3517,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(17487,3129,'002','GN','B001','00001227',3,'00200000','2019-08-08','0020002243',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.1300,15.00,15.00,9.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(17488,3129,'002','GN','B001','00001227',3,'00200000','2019-08-08','0020002622',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.3500,12.00,12.00,5.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(17489,3129,'002','GN','B001','00001227',3,'00200000','2019-08-08','0020001091',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8000,5.00,5.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(17490,3129,'002','GN','B001','00001227',3,'00200000','2019-08-08','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(17498,3130,'002','GN','B001','00001228',3,'00200000','2019-08-08','0020000233',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.3800,44.00,44.00,20.3088,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(17499,3130,'002','GN','B001','00001228',3,'00200000','2019-08-08','0020000233',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.0700,66.00,66.00,20.3088,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17500,3851,'001','PR','B001','00002555',3,'00100000','2019-08-08','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17501,3852,'001','PR','B001','00002556',3,'00100000','2019-08-08','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17502,3853,'001','PR','B001','00002557',3,'00100000','2019-08-08','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.7600,15.00,15.00,12.2406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17503,3131,'002','GN','B001','00001229',3,'00200000','2019-08-08','0020002126',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.4200,7.00,7.00,5.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17504,3854,'001','PR','B001','00002558',3,'00100000','2019-08-08','0010000026',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,9.3900,38.00,38.00,28.6057,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17505,3855,'001','PR','B001','00002559',3,'00100000','2019-08-08','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17506,3132,'002','GN','B001','00001230',3,'00200000','2019-08-08','0020002114',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.1300,20.00,20.00,14.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17507,3856,'001','PR','B001','00002560',3,'00100000','2019-08-08','0010000375',1.000,1.000,1,'UND',79.0000,79.0000,0,0.00,0,0.00,14.2400,79.00,79.00,64.7559,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17508,3857,'001','PR','F001','00000610',1,'00100495','2019-08-08','0010000381',218.000,218.000,1,'BLS',22.9358,22.9358,0,0.00,0,0.00,204.0000,5000.00,5000.00,22.0000,0,0,0.00,1,0.000,218,218,0,NULL,0,NULL,0,0,1,0),(17509,3133,'002','GN','B001','00001231',3,'00200000','2019-08-08','0020000660',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17510,3134,'002','GN','B001','00001232',3,'00200000','2019-08-08','0020002371',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,9.2000,65.00,65.00,55.8002,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17511,3135,'002','GN','B001','00001233',3,'00200000','2019-08-08','0020000778',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,17.4600,80.00,80.00,3.1272,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(17512,3858,'001','PR','B001','00002561',3,'00100000','2019-08-08','0010000190',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5000,15.00,15.00,11.5030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17513,3136,'002','GN','B001','00001234',3,'00200000','2019-08-08','0020002517',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.3900,8.00,8.00,0.6537,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17514,3136,'002','GN','B001','00001234',3,'00200000','2019-08-08','0020001637',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.2000,9.00,9.00,6.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17515,3136,'002','GN','B001','00001234',3,'00200000','2019-08-08','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17516,3136,'002','GN','B001','00001234',3,'00200000','2019-08-08','0020002590',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1000,3.00,3.00,0.9498,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(17517,3136,'002','GN','B001','00001234',3,'00200000','2019-08-08','0020002602',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(17518,3859,'001','PR','B001','00002562',3,'00100000','2019-08-09','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17519,3860,'001','PR','B001','00002563',3,'00100000','2019-08-09','0010000214',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,7.2000,16.00,16.00,2.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17520,3137,'002','GN','B001','00001235',3,'00200435','2019-08-09','0020002339',20.000,20.000,1,'UND',37.5000,37.5000,0,0.00,0,0.00,119.1700,750.00,750.00,31.5414,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(17521,3861,'001','PR','B001','00002564',3,'00100000','2019-08-09','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17522,3137,'002','GN','B001','00001235',3,'00200435','2019-08-09','0020002339',20.000,20.000,1,'UND',37.5000,37.5000,0,0.00,0,0.00,119.1700,750.00,750.00,31.5414,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(17523,3137,'002','GN','B001','00001235',3,'00200435','2019-08-09','0020002339',20.000,20.000,1,'UND',37.5000,37.5000,0,0.00,0,0.00,119.1700,750.00,750.00,31.5414,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(17524,3137,'002','GN','B001','00001235',3,'00200435','2019-08-09','0020002622',15.000,15.000,1,'UND',8.6667,8.6667,0,0.00,0,0.00,45.2500,130.00,130.00,5.6500,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(17526,3138,'002','GN','B001','00001236',3,'00200000','2019-08-09','0020000103',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.5600,7.50,7.50,4.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17527,3138,'002','GN','B001','00001236',3,'00200000','2019-08-09','0020000351',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1100,10.00,10.00,6.8905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17529,3139,'002','GN','B001','00001237',3,'00200000','2019-08-09','0020000469',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0300,4.50,4.50,3.4750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17530,3139,'002','GN','B001','00001237',3,'00200000','2019-08-09','0020000205',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5800,10.00,10.00,6.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17532,3140,'002','GN','B001','00001238',3,'00200000','2019-08-09','0020001698',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.5000,9.00,9.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17533,3141,'002','GN','B001','00001239',3,'00200000','2019-08-09','0020000367',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.8200,14.00,14.00,8.1827,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17534,3862,'001','PR','B001','00002565',3,'00100000','2019-08-10','0010000361',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.1500,45.00,45.00,37.8480,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17535,3142,'002','GN','B001','00001240',3,'00200000','2019-08-10','0020001608',8.000,8.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.0500,16.00,16.00,1.1190,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(17536,3143,'002','GN','B001','00001241',3,'00200000','2019-08-10','0020001345',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,5.8000,35.00,35.00,29.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17537,3863,'001','PR','B001','00002566',3,'00100000','2019-08-10','0010000011',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,8.7500,37.00,37.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17538,3864,'001','PR','B001','00002567',3,'00100000','2019-08-10','0010000394',3.000,3.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,8.1600,63.00,63.00,18.2809,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17539,3864,'001','PR','B001','00002567',3,'00100000','2019-08-10','0010000075',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,10.5400,36.00,36.00,12.7313,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17540,3864,'001','PR','B001','00002567',3,'00100000','2019-08-10','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17541,3864,'001','PR','B001','00002567',3,'00100000','2019-08-10','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.1000,18.00,18.00,1.1000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,4,0),(17542,3864,'001','PR','B001','00002567',3,'00100000','2019-08-10','0010000123',30.000,30.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,14.7900,70.00,70.00,11.0418,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(17545,3144,'002','GN','B001','00001242',3,'00200000','2019-08-10','0020000048',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8300,8.00,8.00,3.0869,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17546,3145,'002','GN','B001','00001243',3,'00200000','2019-08-10','0020002126',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8400,14.00,14.00,5.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17547,3865,'001','PR','B001','00002568',3,'00100000','2019-08-10','0010000190',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5000,15.00,15.00,11.5030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(17548,3866,'001','PR','B001','00002569',3,'00100000','2019-08-10','0010000212',10.000,10.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,6.5000,13.00,13.00,0.6500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(17549,3146,'002','GN','F001','00000164',1,'00200436','2019-08-10','0020002455',4.000,4.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,16.8000,60.00,60.00,10.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17550,3146,'002','GN','F001','00000164',1,'00200436','2019-08-10','0020002374',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,7.2300,16.00,16.00,4.3873,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17551,3146,'002','GN','F001','00000164',1,'00200436','2019-08-10','0020000478',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0000,10.00,10.00,8.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17552,3146,'002','GN','F001','00000164',1,'00200436','2019-08-10','0020000990',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6900,10.50,10.50,2.2700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(17553,3146,'002','GN','F001','00000164',1,'00200436','2019-08-10','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0044,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(17554,3146,'002','GN','F001','00000164',1,'00200436','2019-08-10','0020001361',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4300,8.00,8.00,5.5702,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(17555,3146,'002','GN','F001','00000164',1,'00200436','2019-08-10','0020002000',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,15.0100,30.00,30.00,7.4930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(17556,3146,'002','GN','F001','00000164',1,'00200436','2019-08-10','0020001443',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.0700,18.00,18.00,12.9299,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(17557,3146,'002','GN','F001','00000164',1,'00200436','2019-08-10','0020002511',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.2800,23.00,23.00,18.7250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(17558,3146,'002','GN','F001','00000164',1,'00200436','2019-08-10','0020000540',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6500,1.00,1.00,0.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(17564,3147,'002','GN','B001','00001244',3,'00200437','2019-08-10','0020001256',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,49.6000,145.00,145.00,95.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17565,3148,'002','GN','B001','00001245',3,'00200000','2019-08-10','0020002594',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.9400,8.00,8.00,3.0281,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17566,3149,'002','GN','B001','00001246',3,'00200000','2019-08-10','0020001357',2.000,2.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,0.9800,2.40,2.40,0.7100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17567,3867,'001','PR','B001','00002570',3,'00100000','2019-08-10','0010000024',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.1100,26.00,26.00,22.8879,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17568,3150,'002','GN','B001','00001247',3,'00200000','2019-08-12','0020000911',14.000,14.000,1,'MTS',5.8000,5.8000,0,0.00,0,0.00,2.7800,81.20,81.20,5.6011,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(17569,3150,'002','GN','B001','00001247',3,'00200000','2019-08-12','0020000525',2.000,2.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,1.2100,5.60,5.60,2.1972,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17570,3150,'002','GN','B001','00001247',3,'00200000','2019-08-12','0020002564',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2400,5.00,5.00,2.7625,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17571,3868,'001','PR','B001','00002571',3,'00100000','2019-08-12','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17572,3151,'002','GN','B001','00001248',3,'00200000','2019-08-12','0020002627',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9300,10.00,10.00,5.0684,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17573,3152,'002','GN','B001','00001249',3,'00200000','2019-08-12','0020000278',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.3600,4.00,4.00,3.6371,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17574,3869,'001','PR','B001','00002572',3,'00100000','2019-08-12','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17575,3869,'001','PR','B001','00002572',3,'00100000','2019-08-12','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17577,3870,'001','PR','F001','00000611',1,'00100030','2019-08-12','0010000381',30.000,30.000,1,'BLS',22.2000,22.2000,0,0.00,0,0.00,6.0000,666.00,666.00,22.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(17578,3871,'001','PR','B001','00002573',3,'00100000','2019-08-12','0010000381',50.000,50.000,1,'BLS',22.2000,22.2000,0,0.00,0,0.00,10.0000,1110.00,1110.00,22.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(17579,3153,'002','GN','F001','00000165',1,'00200066','2019-08-12','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0044,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17580,3872,'001','PR','B001','00002574',3,'00100000','2019-08-12','0010000290',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,6.4200,29.00,29.00,22.5840,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17581,3154,'002','GN','B001','00001250',3,'00200000','2019-08-12','0020000848',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,8.9600,50.00,50.00,41.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17582,3873,'001','PR','B001','00002575',3,'00100000','2019-08-12','0010000011',36.000,36.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,46.4700,216.00,216.00,28.2548,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17583,3155,'002','GN','B001','00001251',3,'00200000','2019-08-12','0020002704',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,10.4600,24.00,24.00,4.5135,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17584,3874,'001','PR','B001','00002576',3,'00100000','2019-08-12','0010000249',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,15.1600,24.00,24.00,2.2100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17585,3156,'002','GN','B001','00001252',3,'00200123','2019-08-12','0020002041',3.500,3.500,3.5,'LTS.',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17586,3875,'001','PR','B001','00002577',3,'00100000','2019-08-12','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,16.2000,36.00,36.00,3.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17587,3876,'001','PR','B001','00002578',3,'00100000','2019-08-12','0010000012',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.4200,23.00,23.00,19.5760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17588,3877,'001','PR','B001','00002579',3,'00100000','2019-08-12','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,96.00,96.00,23.5001,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17589,3157,'002','GN','B001','00001253',3,'00200000','2019-08-12','0020002549',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.0600,8.00,8.00,5.9374,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17590,3157,'002','GN','B001','00001253',3,'00200000','2019-08-12','0020000706',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17591,3158,'002','GN','B001','00001254',3,'00200000','2019-08-13','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.3600,24.00,24.00,0.0932,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(17592,3878,'001','PR','B001','00002580',3,'00100000','2019-08-13','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,92.00,92.00,22.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17593,3159,'002','GN','B001','00001255',3,'00200000','2019-08-13','0020001632',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3300,4.00,4.00,2.6700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17594,3160,'002','GN','B001','00001256',3,'00200000','2019-08-13','0020002703',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,16.0000,50.00,50.00,16.9999,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17595,3879,'001','PR','B001','00002581',3,'00100000','2019-08-13','0010000258',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,4.0000,7.00,7.00,1.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17596,3161,'002','GN','B001','00001257',3,'00200000','2019-08-13','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.0400,36.00,36.00,0.0932,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,1),(17597,3161,'002','GN','B001','00001257',3,'00200000','2019-08-13','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.0400,36.00,36.00,0.0932,0,0,0.00,0,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(17598,3161,'002','GN','B001','00001257',3,'00200000','2019-08-13','0020000324',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.9500,14.00,14.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17599,3161,'002','GN','B001','00001257',3,'00200000','2019-08-13','0020000626',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,4.8000,24.00,24.00,9.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(17600,3880,'001','PR','B001','00002582',3,'00100000','2019-08-14','0010000232',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,31.1100,162.00,162.00,21.8150,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17601,3880,'001','PR','B001','00002582',3,'00100000','2019-08-14','0010000317',3.000,3.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,13.9400,63.00,63.00,16.3540,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(17603,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000301',120.000,120.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,264.0000,2640.00,2640.00,19.8000,0,0,0.00,1,0.000,120,120,0,NULL,0,NULL,0,0,2,1),(17604,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000389',585.000,585.000,1,'UND',9.8000,9.8000,0,0.00,0,0.00,526.5000,5733.00,5733.00,8.9000,0,0,0.00,1,0.000,585,585,0,NULL,0,NULL,0,0,3,1),(17605,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000376',100.000,100.000,1,'UND',3.7000,3.7000,0,0.00,0,0.00,75.0000,370.00,370.00,2.9500,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,4,1),(17606,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000301',120.000,120.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,264.0000,2640.00,2640.00,19.8000,0,0,0.00,0,0.000,120,120,0,NULL,0,NULL,0,0,2,1),(17607,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000389',585.000,585.000,1,'UND',9.8000,9.8000,0,0.00,0,0.00,526.5000,5733.00,5733.00,8.9000,0,0,0.00,0,0.000,585,585,0,NULL,0,NULL,0,0,3,1),(17608,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000376',100.000,100.000,1,'UND',3.7000,3.7000,0,0.00,0,0.00,75.0000,370.00,370.00,2.9500,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,4,1),(17609,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000272',261.000,261.000,1,'UND',23.9732,23.9732,0,0.00,0,0.00,462.8100,6257.00,6257.00,22.2000,0,0,0.00,1,0.000,261,261,0,NULL,0,NULL,0,0,5,1),(17613,3882,'001','PR','F001','00000613',1,'00100221','2019-08-14','0010000277',15.000,15.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,44.5500,555.00,555.00,34.0300,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(17614,3882,'001','PR','F001','00000613',1,'00100221','2019-08-14','0010000238',21.000,21.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,75.7100,1050.00,1050.00,46.3947,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,2,0),(17616,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000301',120.000,120.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,264.0000,2640.00,2640.00,19.8000,0,0,0.00,0,0.000,120,120,0,NULL,0,NULL,0,0,2,1),(17617,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000389',585.000,585.000,1,'UND',9.8000,9.8000,0,0.00,0,0.00,526.5000,5733.00,5733.00,8.9000,0,0,0.00,0,0.000,585,585,0,NULL,0,NULL,0,0,3,1),(17618,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000376',100.000,100.000,1,'UND',3.7000,3.7000,0,0.00,0,0.00,75.0000,370.00,370.00,2.9500,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,4,1),(17619,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000272',261.000,261.000,1,'UND',23.9732,23.9732,0,0.00,0,0.00,462.8100,6257.00,6257.00,22.2000,0,0,0.00,0,0.000,261,261,0,NULL,0,NULL,0,0,5,1),(17623,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000301',120.000,120.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,264.0000,2640.00,2640.00,19.8000,0,0,0.00,0,0.000,120,120,0,NULL,0,NULL,0,0,2,0),(17624,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000389',585.000,585.000,1,'UND',9.8000,9.8000,0,0.00,0,0.00,526.5000,5733.00,5733.00,8.9000,0,0,0.00,0,0.000,585,585,0,NULL,0,NULL,0,0,3,0),(17625,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000376',100.000,100.000,1,'UND',3.7000,3.7000,0,0.00,0,0.00,75.0000,370.00,370.00,2.9500,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,4,0),(17626,3881,'001','PR','F001','00000612',1,'00100495','2019-08-14','0010000272',261.000,261.000,1,'UND',23.9732,23.9732,0,0.00,0,0.00,462.8100,6257.00,6257.00,22.2000,0,0,0.00,0,0.000,261,261,0,NULL,0,NULL,0,0,5,0),(17630,3883,'001','PR','B001','00002583',3,'00100000','2019-08-14','0010000314',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,144.00,144.00,23.5001,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(17631,3883,'001','PR','B001','00002583',3,'00100000','2019-08-14','0010000374',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.6500,4.00,4.00,3.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17633,3884,'001','PR','B001','00002584',3,'00100000','2019-08-14','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17634,3162,'002','GN','B001','00001258',3,'00200000','2019-08-14','0020000626',0.500,0.500,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,1.2000,6.00,6.00,9.6000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(17635,3163,'002','GN','B001','00001259',3,'00200000','2019-08-14','0020002459',4.000,4.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,16.8000,60.00,60.00,10.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17636,3163,'002','GN','B001','00001259',3,'00200000','2019-08-14','0020002434',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.9700,18.00,18.00,14.0325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17638,3885,'001','PR','B001','00002585',3,'00100000','2019-08-14','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17639,3164,'002','GN','B001','00001260',3,'00200000','2019-08-14','0020002623',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0000,10.00,10.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(17640,3164,'002','GN','B001','00001260',3,'00200123','2019-08-14','0020002623',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0000,10.00,10.00,6.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17641,3165,'002','GN','B001','00001261',3,'00200000','2019-08-15','0020002416',3.000,3.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,41.3900,129.00,129.00,29.2050,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17642,3165,'002','GN','B001','00001261',3,'00200000','2019-08-15','0020002563',7.000,7.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,12.6000,24.50,24.50,1.7000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(17644,3886,'001','PR','B001','00002586',3,'00100000','2019-08-15','0010000211',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6500,3.00,3.00,0.4500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17645,3166,'002','GN','B001','00001262',3,'00200000','2019-08-15','0020000594',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.1900,5.00,5.00,0.0763,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(17646,3166,'002','GN','B001','00001262',3,'00200000','2019-08-15','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.8500,24.00,24.00,21.1506,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17648,3887,'001','PR','F001','00000614',1,'00100131','2019-08-15','0010000322',1.000,1.000,1,'UND',96.0000,96.0000,0,0.00,0,0.00,11.1300,96.00,96.00,84.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17649,3167,'002','GN','B001','00001263',3,'00200000','2019-08-15','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17650,3167,'002','GN','B001','00001263',3,'00200000','2019-08-15','0020002705',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17652,3168,'002','GN','B001','00001264',3,'00200000','2019-08-15','0020000542',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.5000,30.00,30.00,2.3500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(17653,3168,'002','GN','B001','00001264',3,'00200000','2019-08-15','0020000483',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.0200,9.00,9.00,0.3300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(17654,3168,'002','GN','B001','00001264',3,'00200000','2019-08-15','0020000578',22.000,22.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,5.5000,11.00,11.00,0.2500,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,3,0),(17655,3888,'001','PR','B001','00002587',3,'00100000','2019-08-15','0010000272',5.000,5.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,6.5000,117.50,117.50,22.2000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(17656,3169,'002','GN','B001','00001265',3,'00200000','2019-08-16','0020000308',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.5500,10.00,10.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17657,3889,'001','PR','B001','00002588',3,'00100000','2019-08-16','0010000381',6.000,6.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,138.00,138.00,22.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17658,3170,'002','GN','B001','00001266',3,'00200000','2019-08-16','0020000543',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.0000,16.00,16.00,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17659,3170,'002','GN','B001','00001266',3,'00200000','2019-08-16','0020000539',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.4000,1.50,1.50,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17661,3890,'001','PR','B001','00002589',3,'00100000','2019-08-16','0010000130',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.6600,40.00,40.00,34.3450,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(17662,3171,'002','GN','B001','00001267',3,'00200000','2019-08-16','0020001898',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.6600,14.00,14.00,10.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17663,3891,'001','PR','F001','00000615',1,'00100495','2019-08-16','0010000381',435.000,435.000,1,'BLS',22.9885,22.9885,0,0.00,0,0.00,430.0000,10000.00,10000.00,22.0000,0,0,0.00,1,0.000,435,435,0,NULL,0,NULL,0,0,1,1),(17664,3890,'001','PR','B001','00002589',3,'00100000','2019-08-16','0010000130',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.6600,40.00,40.00,34.3450,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17665,3891,'001','PR','F001','00000615',1,'00100495','2019-08-16','0010000381',435.000,435.000,1,'BLS',22.9885,22.9885,0,0.00,0,0.00,430.0000,10000.00,10000.00,22.0000,0,0,0.00,0,0.000,435,435,0,NULL,0,NULL,0,0,1,0),(17666,3172,'002','GN','B001','00001268',3,'00200000','2019-08-16','0020000540',6.000,6.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,2.7000,4.80,4.80,0.3500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17667,3172,'002','GN','B001','00001268',3,'00200000','2019-08-16','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17669,3892,'001','PR','B001','00002590',3,'00100000','2019-08-16','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,69.00,69.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17670,3893,'001','PR','F001','00000616',1,'00100377','2019-08-16','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(17671,3173,'002','GN','F001','00000166',1,'00100377','2019-08-16','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.8200,16.00,16.00,8.1827,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17672,3174,'002','GN','B001','00001269',3,'00200000','2019-08-16','0020000911',12.000,12.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,4.7900,72.00,72.00,5.6011,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(17673,3894,'001','PR','B001','00002591',3,'00100000','2019-08-16','0010000042',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.0500,36.00,36.00,15.4736,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,0),(17674,3895,'001','PR','B001','00002592',3,'00100000','2019-08-16','0010000024',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.2200,52.00,52.00,22.8879,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17675,3175,'002','GN','B001','00001270',3,'00200000','2019-08-16','0020002590',7.000,7.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,5.9500,12.60,12.60,0.9498,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(17676,3175,'002','GN','B001','00001270',3,'00200000','2019-08-16','0020000975',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0800,1.50,1.50,0.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17678,3896,'001','PR','B001','00002593',3,'00100000','2019-08-16','0010000166',5.000,5.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,53.5000,330.00,330.00,55.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(17679,3896,'001','PR','B001','00002593',3,'00100000','2019-08-16','0010000230',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,25.9200,84.00,84.00,29.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17680,3176,'002','GN','B001','00001271',3,'00200438','2019-08-17','0020002651',500.000,500.000,1,'UND',0.0500,0.0500,0,0.00,0,0.00,14.0000,25.00,25.00,0.0220,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(17681,3897,'001','PR','B001','00002594',3,'00100000','2019-08-17','0010000374',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.9500,12.00,12.00,3.3500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17682,3897,'001','PR','B001','00002594',3,'00100000','2019-08-17','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,48.00,48.00,23.5001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17684,3898,'001','PR','F001','00000617',1,'00100030','2019-08-17','0010000381',50.000,50.000,1,'BLS',22.2000,22.2000,0,0.00,0,0.00,10.0000,1110.00,1110.00,22.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(17685,3899,'001','PR','B001','00002595',3,'00100000','2019-08-17','0010000411',3.000,3.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,15.9800,84.00,84.00,22.6726,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17686,3900,'001','PR','B001','00002596',3,'00100000','2019-08-17','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(17687,3177,'002','GN','B001','00001272',3,'00200000','2019-08-17','0020000073',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6200,4.00,4.00,2.3753,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17688,3177,'002','GN','B001','00001272',3,'00200000','2019-08-17','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.8500,24.00,24.00,21.1506,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17690,3900,'001','PR','B001','00002596',3,'00100000','2019-08-17','0010000053',12.000,12.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5600,20.00,20.00,8.2222,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17691,3901,'001','PR','B001','00002597',3,'00100000','2019-08-17','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17692,3902,'001','PR','B001','00002598',3,'00100000','2019-08-17','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17693,3903,'001','PR','B001','00002599',3,'00100000','2019-08-17','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17694,3904,'001','PR','B001','00002600',3,'00100000','2019-08-17','0010000054',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,5.7200,23.00,23.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17695,3905,'001','PR','B001','00002601',3,'00100000','2019-08-17','0010000403',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,0.3300,18.00,18.00,17.6745,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(17696,3906,'001','PR','B001','00002602',3,'00100000','2019-08-17','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17697,3178,'002','GN','B001','00001273',3,'00200000','2019-08-17','0020000595',1000.000,1000.000,1,'UND',0.1150,0.1150,0,0.00,0,0.00,21.8000,115.00,115.00,0.0932,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(17698,3907,'001','PR','B001','00002603',3,'00100000','2019-08-19','0010000317',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,4.6500,21.00,21.00,16.3540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17699,3907,'001','PR','B001','00002603',3,'00100000','2019-08-19','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.3700,54.00,54.00,21.8150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17700,3907,'001','PR','B001','00002603',3,'00100000','2019-08-19','0010000024',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,3.1100,26.00,26.00,22.8879,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17701,3179,'002','GN','B001','00001274',3,'00200000','2019-08-19','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.2700,8.00,8.00,0.0673,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(17702,3180,'002','GN','B001','00001275',3,'00200000','2019-08-19','0020002464',1.000,1.000,1,'BLD',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17703,3908,'001','PR','B001','00002604',3,'00100000','2019-08-19','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17704,3181,'002','GN','B001','00001276',3,'00200000','2019-08-19','0020002338',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,31.7600,168.00,168.00,22.7060,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17705,3909,'001','PR','B001','00002605',3,'00200206','2019-08-19','0010000218',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,1.7400,28.00,28.00,13.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17706,3182,'002','GN','B001','00001277',3,'00200000','2019-08-20','0020001262',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.3000,23.00,23.00,18.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17707,3910,'001','PR','B001','00002606',3,'00100000','2019-08-20','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17708,3183,'002','GN','B001','00001278',3,'00200000','2019-08-20','0020002403',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8037,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17709,3183,'002','GN','B001','00001278',3,'00200000','2019-08-20','0020002396',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.5800,9.00,9.00,7.4222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17711,3184,'002','GN','B001','00001279',3,'00200000','2019-08-20','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5868,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17712,3185,'002','GN','B001','00001280',3,'00200000','2019-08-20','0020000186',2.000,2.000,1,'KLS',29.0000,29.0000,0,0.00,0,0.00,9.0000,58.00,58.00,24.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17713,3185,'002','GN','B001','00001280',3,'00200000','2019-08-20','0020000778',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8700,4.00,4.00,3.1272,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17715,3911,'001','PR','B001','00002607',3,'00100000','2019-08-20','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.0100,50.00,50.00,42.9931,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17716,3912,'001','PR','B001','00002608',3,'00100000','2019-08-20','0010000137',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,6.2800,36.00,36.00,29.7215,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17717,3186,'002','GN','B001','00001281',3,'00200123','2019-08-20','0020002694',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.0300,6.00,6.00,3.9667,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17718,3187,'002','GN','B001','00001282',3,'00200000','2019-08-20','0020002459',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,12.6000,45.00,45.00,10.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17719,3188,'002','GN','B001','00001283',3,'00200000','2019-08-20','0020001485',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.5700,10.00,10.00,3.2165,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17720,3913,'001','PR','B001','00002609',3,'00100000','2019-08-20','0010000241',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,10.4400,58.00,58.00,47.5633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17721,3189,'002','GN','B001','00001284',3,'00200000','2019-08-20','0020002623',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0000,10.00,10.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17722,3190,'002','GN','B001','00001285',3,'00200000','2019-08-21','0020000127',20.000,20.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,14.7500,50.00,50.00,1.7625,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(17723,3190,'002','GN','B001','00001285',3,'00200000','2019-08-21','0020002662',20.000,20.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,6.2100,40.00,40.00,1.6893,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(17725,3914,'001','PR','B001','00002610',3,'00100000','2019-08-21','0010000024',36.000,36.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,18.6700,156.00,156.00,22.8879,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17726,3191,'002','GN','B001','00001286',3,'00200000','2019-08-21','0020001689',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.0000,5.00,5.00,2.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17727,3915,'001','PR','B001','00002611',3,'00100000','2019-08-21','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17728,3192,'002','GN','B001','00001287',3,'00200000','2019-08-21','0020001286',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17731,3194,'002','GN','B001','00001288',3,'00200000','2019-08-21','0020000668',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,15.8700,95.00,95.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17732,3916,'001','PR','B001','00002612',3,'00100497','2019-08-22','0010000381',6.000,6.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,138.00,138.00,22.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17733,3916,'001','PR','B001','00002612',3,'00100497','2019-08-22','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17734,3916,'001','PR','B001','00002612',3,'00100497','2019-08-22','0010000296',1.000,1.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,1.1000,13.50,13.50,12.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17735,3195,'002','GN','B001','00001289',3,'00200000','2019-08-22','0020001822',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.9000,10.00,10.00,1.4200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(17736,3195,'002','GN','B001','00001289',3,'00200000','2019-08-22','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(17737,3195,'002','GN','B001','00001289',3,'00200000','2019-08-22','0020002426',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.7600,18.00,18.00,14.2444,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(17738,3195,'002','GN','B001','00001289',3,'00200000','2019-08-22','0020001622',5.000,5.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.7900,1.50,1.50,0.1427,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(17739,3195,'002','GN','B001','00001289',3,'00200000','2019-08-22','0020001586',5.000,5.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,0.8500,1.00,1.00,0.0300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(17742,3195,'002','GN','B001','00001289',3,'00200116','2019-08-22','0020001822',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.9000,10.00,10.00,1.4200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(17743,3195,'002','GN','B001','00001289',3,'00200116','2019-08-22','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17744,3195,'002','GN','B001','00001289',3,'00200116','2019-08-22','0020002426',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.7600,18.00,18.00,14.2444,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17745,3195,'002','GN','B001','00001289',3,'00200116','2019-08-22','0020001622',5.000,5.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.7900,1.50,1.50,0.1427,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(17746,3195,'002','GN','B001','00001289',3,'00200116','2019-08-22','0020001586',5.000,5.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,0.8500,1.00,1.00,0.0300,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(17747,3195,'002','GN','B001','00001289',3,'00200116','2019-08-22','0020002152',2.000,2.000,1,'UND',0.7000,0.7000,0,0.00,0,0.00,0.3600,1.40,1.40,0.5200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(17749,3196,'002','GN','B001','00001290',3,'00200000','2019-08-22','0020001139',6.000,6.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,1.9200,7.20,7.20,0.8804,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17750,3197,'002','GN','B001','00001291',3,'00200000','2019-08-22','0020002371',1.000,1.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,12.2000,68.00,68.00,55.8002,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17751,3917,'001','PR','B001','00002613',3,'00100000','2019-08-22','0010000019',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,2.3100,26.00,26.00,23.6875,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17752,3918,'001','PR','B001','00002614',3,'00100000','2019-08-22','0010000241',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,10.4400,58.00,58.00,47.5633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17753,3198,'002','GN','B001','00001292',3,'00200439','2019-08-22','0020000233',33.000,33.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,55.8100,726.00,726.00,20.3088,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,1,0),(17754,3198,'002','GN','B001','00001292',3,'00200439','2019-08-22','0020000595',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,10.7200,48.00,48.00,0.0932,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,2,0),(17756,3199,'002','GN','B001','00001293',3,'00200000','2019-08-22','0020001641',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,5.2000,58.00,58.00,52.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17757,3919,'001','PR','B001','00002615',3,'00100000','2019-08-22','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17758,3200,'002','GN','B001','00001294',3,'00200000','2019-08-23','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17759,3200,'002','GN','B001','00001294',3,'00200000','2019-08-23','0020002622',3.000,3.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,16.0500,33.00,33.00,5.6500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(17760,3200,'002','GN','B001','00001294',3,'00200000','2019-08-23','0020000990',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.2300,3.50,3.50,2.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(17761,3200,'002','GN','B001','00001294',3,'00200000','2019-08-23','0020001886',7.000,7.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,16.1700,28.00,28.00,1.6899,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,5,0),(17765,3201,'002','GN','B001','00001295',3,'00200000','2019-08-23','0020000233',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.3800,44.00,44.00,20.3088,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17766,3202,'002','GN','B001','00001296',3,'00200000','2019-08-23','0020000414',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9200,7.00,7.00,5.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17767,3203,'002','GN','B001','00001297',3,'00200000','2019-08-23','0020002425',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6700,12.00,12.00,9.3308,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17768,3203,'002','GN','B001','00001297',3,'00200000','2019-08-23','0020002420',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3400,5.00,5.00,3.6604,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17770,3920,'001','PR','B001','00002616',3,'00100000','2019-08-23','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17771,3204,'002','GN','B001','00001298',3,'00200000','2019-08-23','0020000213',1.000,1.000,1,'UND',147.0000,147.0000,0,0.00,0,0.00,34.2900,147.00,147.00,112.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17772,3204,'002','GN','B001','00001298',3,'00200000','2019-08-23','0020000841',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,33.3500,145.00,145.00,111.6549,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17774,3921,'001','PR','F001','00000618',1,'00100402','2019-08-23','0010000155',1.000,1.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,9.0300,78.00,78.00,68.9733,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17775,3921,'001','PR','F001','00000618',1,'00100402','2019-08-23','0010000164',2.000,2.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,8.6000,126.00,126.00,58.6990,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17776,3921,'001','PR','F001','00000618',1,'00100402','2019-08-23','0010000302',5.000,5.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,27.0700,270.00,270.00,48.5860,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(17777,3921,'001','PR','F001','00000618',1,'00100402','2019-08-23','0010000411',17.000,17.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,90.5700,476.00,476.00,22.6726,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,4,0),(17781,3922,'001','PR','B001','00002617',3,'00100000','2019-08-23','0010000075',30.000,30.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,21.3400,85.00,85.00,12.7313,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(17782,3205,'002','GN','F001','00000168',1,'00100402','2019-08-23','0020000593',300.000,300.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.8100,24.00,24.00,0.0673,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(17783,3206,'002','GN','B001','00001299',3,'00200000','2019-08-23','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0500,7.00,7.00,4.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17784,3206,'002','GN','B001','00001299',3,'00200000','2019-08-23','0020000972',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0200,4.00,4.00,0.9900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17785,3206,'002','GN','B001','00001299',3,'00200000','2019-08-23','0020000994',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.2200,10.00,10.00,2.3900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(17786,3206,'002','GN','B001','00001299',3,'00200000','2019-08-23','0020000973',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.5200,8.00,8.00,1.6194,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(17787,3206,'002','GN','B001','00001299',3,'00200000','2019-08-23','0020002571',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,12.9100,30.00,30.00,5.6975,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(17788,3206,'002','GN','B001','00001299',3,'00200000','2019-08-23','0020002658',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.2100,30.00,30.00,17.7872,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(17790,3207,'002','GN','B001','00001300',3,'00200000','2019-08-23','0020000964',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2900,3.00,3.00,0.8526,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17791,3208,'002','GN','B001','00001301',3,'00200000','2019-08-23','0020002045',3.500,3.500,3.5,'LTS.',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17792,3923,'001','PR','B001','00002618',3,'00100000','2019-08-23','0010000305',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.9900,40.00,40.00,16.0050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17793,3924,'001','PR','B001','00002619',3,'00100000','2019-08-23','0010000209',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,9.0000,20.00,20.00,1.1000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(17794,3209,'002','GN','B001','00001302',3,'00200000','2019-08-23','0020000443',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,8.4600,28.00,28.00,9.7704,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17795,3210,'002','GN','B001','00001303',3,'00200000','2019-08-23','0020002196',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.5800,8.00,8.00,4.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17796,3211,'002','GN','B001','00001304',3,'00200000','2019-08-24','0020000202',2.000,2.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,17.4600,58.00,58.00,20.2722,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17797,3212,'002','GN','B001','00001305',3,'00200395','2019-08-24','0020002678',1.000,1.000,1,'UND',172.5500,172.5500,0,0.00,0,0.00,0.0000,172.55,172.55,172.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17798,3212,'002','GN','B001','00001305',3,'00200395','2019-08-24','0020002640',1.000,1.000,1,'UND',162.4900,162.4900,0,0.00,0,0.00,0.0000,162.49,162.49,162.4900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17800,3213,'002','GN','B001','00001306',3,'00200000','2019-08-24','0020002674',1.000,1.000,1,'UND',168.1900,168.1900,0,0.00,0,0.00,0.0000,168.19,168.19,168.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17801,3213,'002','GN','B001','00001306',3,'00200000','2019-08-24','0020002677',1.000,1.000,1,'UND',304.8200,304.8200,0,0.00,0,0.00,0.0000,304.82,304.82,304.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17803,3214,'002','GN','B001','00001307',3,'00200000','2019-08-24','0020002645',1.000,1.000,1,'UND',168.1500,168.1500,0,0.00,0,0.00,0.0000,168.15,168.15,168.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17804,3215,'002','GN','B001','00001308',3,'00200000','2019-08-24','0020002476',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.0000,60.00,60.00,49.9966,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17805,3925,'001','PR','B001','00002620',3,'00100000','2019-08-24','0010000299',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,4.8400,54.00,54.00,49.1640,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(17806,3926,'001','PR','B001','00002620',3,'00100000','2019-08-24','0010000046',6.000,6.000,6,'UND',54.0000,54.0000,0,0.00,0,0.00,3.0000,54.00,54.00,51.0040,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(17807,3927,'001','PR','F001','00000619',1,'00100402','2019-08-24','0010000046',6.000,6.000,6,'UND',54.0000,54.0000,0,0.00,0,0.00,3.0000,54.00,54.00,51.0040,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17808,3216,'002','GN','B001','00001309',3,'00200000','2019-08-24','0020000668',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,15.8700,95.00,95.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17809,3928,'001','PR','B001','00002620',3,'00100000','2019-08-24','0010000215',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7000,6.00,6.00,3.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17810,3929,'001','PR','B001','00002621',3,'00100000','2019-08-24','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17811,3930,'001','PR','B001','00002622',3,'00100501','2019-08-24','0010000240',8.000,8.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,95.3700,544.00,544.00,56.0790,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,NULL,0,2,0),(17812,3930,'001','PR','B001','00002622',3,'00100501','2019-08-24','0010000210',20.000,20.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,36.0000,70.00,70.00,1.7000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,NULL,0,3,0),(17813,3930,'001','PR','B001','00002622',3,'00100501','2019-08-24','0010000344',4.000,4.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.8000,12.00,12.00,1.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,4,0),(17814,3930,'001','PR','B001','00002622',3,'00100501','2019-08-24','0010000202',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.1900,25.00,25.00,21.8100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,6,0),(17815,3930,'001','PR','B001','00002622',3,'00100501','2019-08-24','0010000076',18.000,18.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,8.3300,63.00,63.00,18.2233,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,7,0),(17818,3217,'002','GN','B001','00001310',3,'00100501','2019-08-24','0020002518',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,16.1900,110.00,110.00,46.9028,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17819,3931,'001','PR','B001','00002623',3,'00100000','2019-08-24','0010000411',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,10.6500,56.00,56.00,22.6726,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17820,3218,'002','GN','B001','00001311',3,'00200000','2019-08-24','0020001945',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.6800,8.00,8.00,5.3247,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17821,3932,'001','PR','B001','00002624',3,'00100000','2019-08-24','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.3700,54.00,54.00,21.8150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(17822,3932,'001','PR','B001','00002624',3,'00100000','2019-08-24','0010000277',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.9700,40.00,40.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(17823,3932,'001','PR','B001','00002624',3,'00100000','2019-08-24','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(17824,3219,'002','GN','B001','00001312',3,'00200000','2019-08-24','0020000232',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.4800,34.00,34.00,16.2598,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17825,3932,'001','PR','B001','00002624',3,'00100000','2019-08-24','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.3700,54.00,54.00,21.8150,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17826,3932,'001','PR','B001','00002624',3,'00100000','2019-08-24','0010000277',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.9700,40.00,40.00,34.0300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17827,3932,'001','PR','B001','00002624',3,'00100000','2019-08-24','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17828,3932,'001','PR','B001','00002624',3,'00100000','2019-08-24','0010000411',4.000,4.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,21.3100,112.00,112.00,22.6726,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(17832,3220,'002','GN','B001','00001313',3,'00200000','2019-08-24','0020002616',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4800,10.00,10.00,3.7600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17835,3221,'002','GN','F001','00000169',1,'00100494','2019-08-24','0020001446',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.9800,16.00,16.00,5.0100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(17836,3221,'002','GN','F001','00000169',1,'00100494','2019-08-23','0020001446',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.9800,16.00,16.00,5.0100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(17837,3221,'002','GN','F001','00000167',1,'00100494','2019-08-23','0020001446',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.9800,16.00,16.00,5.0100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(17838,3933,'001','PR','B001','00002625',3,'00100000','2019-08-26','0010000366',1.000,1.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,14.8600,89.00,89.00,74.1360,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17839,3222,'002','GN','F001','00000169',1,'00200440','2019-08-26','0020000432',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.7200,5.00,5.00,4.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17840,3222,'002','GN','F001','00000169',1,'00200440','2019-08-26','0020001808',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.6600,15.00,15.00,8.3435,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17842,3223,'002','GN','B001','00001314',3,'00200396','2019-08-26','0020002338',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,10.5900,56.00,56.00,22.7060,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17843,3223,'002','GN','B001','00001314',3,'00200396','2019-08-26','0020001176',100.000,100.000,1,'MTS',1.0500,1.0500,0,0.00,0,0.00,12.0000,105.00,105.00,0.9300,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(17844,3223,'002','GN','B001','00001314',3,'00200396','2019-08-26','0020000290',20.000,20.000,1,'MTS',1.7000,1.7000,0,0.00,0,0.00,3.4900,34.00,34.00,1.5256,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(17845,3223,'002','GN','B001','00001314',3,'00200396','2019-08-26','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.7600,4.00,4.00,1.6194,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(17846,3223,'002','GN','B001','00001314',3,'00200396','2019-08-26','0020001079',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.9000,5.00,5.00,2.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(17847,3223,'002','GN','B001','00001314',3,'00200396','2019-08-26','0020002564',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2400,6.00,6.00,2.7625,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(17848,3223,'002','GN','B001','00001314',3,'00200396','2019-08-26','0020000964',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.5900,6.00,6.00,0.8526,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(17849,3224,'002','GN','F001','00000170',1,'00200321','2019-08-26','0020001977',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,5.8600,25.00,25.00,19.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17850,3225,'002','GN','B001','00001315',3,'00200000','2019-08-26','0020002185',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1300,10.00,10.00,6.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17851,3934,'001','PR','B001','00002626',3,'00100000','2019-08-26','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.8000,21.00,21.00,1.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17852,3226,'002','GN','F001','00000171',1,'00200423','2019-08-26','0020000308',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.5500,9.00,9.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17853,3226,'002','GN','F001','00000171',1,'00200423','2019-08-26','0020001040',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7600,12.00,12.00,8.2423,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17855,3227,'002','GN','F001','00000172',1,'00200423','2019-08-26','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0044,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(17856,3227,'002','GN','F001','00000172',1,'00200423','2019-08-26','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0044,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17857,3227,'002','GN','F001','00000172',1,'00200423','2019-08-26','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.7000,48.00,48.00,21.1506,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17859,3228,'002','GN','B001','00001316',3,'00200000','2019-08-26','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.3600,24.00,24.00,0.0932,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(17860,3229,'002','GN','B001','00001317',3,'00200000','2019-08-27','0020000728',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.0000,42.00,42.00,35.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17861,3230,'002','GN','B001','00001318',3,'00200000','2019-08-27','0020002191',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,17.0000,60.00,60.00,21.5008,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17862,3230,'002','GN','B001','00001318',3,'00200000','2019-08-27','0020002190',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.0000,20.00,20.00,13.0036,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17863,3935,'001','PR','B001','00002627',3,'00100000','2019-08-27','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17864,3231,'002','GN','B001','00001319',3,'00200000','2019-08-27','0020002590',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.7500,7.50,7.50,0.9498,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(17865,3231,'002','GN','B001','00001319',3,'00200000','2019-08-27','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17867,3232,'002','GN','B001','00001320',3,'00200000','2019-08-27','0020000711',2.000,2.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,24.9200,160.00,160.00,67.5400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17868,3233,'002','GN','B001','00001321',3,'00200000','2019-08-27','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0044,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17869,3233,'002','GN','B001','00001321',3,'00200000','2019-08-27','0020001361',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4300,8.00,8.00,5.5702,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17870,3936,'001','PR','B001','00002628',3,'00100502','2019-08-28','0010000381',5.000,5.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,2.5000,112.50,112.50,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(17871,3234,'002','GN','B001','00001322',3,'00200116','2019-08-28','0020000546',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0000,10.00,10.00,8.0044,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17872,3234,'002','GN','B001','00001322',3,'00200116','2019-08-28','0020001361',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4300,8.00,8.00,5.5702,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17874,3235,'002','GN','B001','00001323',3,'00200000','2019-08-28','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0044,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17875,3937,'001','PR','B001','00002629',3,'00100000','2019-08-28','0010000213',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.6000,8.00,8.00,0.8500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17876,3938,'001','PR','F001','00000620',1,'00100087','2019-08-28','0010000297',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.0000,6.00,6.00,1.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17877,3938,'001','PR','F001','00000620',1,'00100087','2019-08-28','0010000361',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,14.3000,90.00,90.00,37.8480,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17879,3939,'001','PR','B001','00002630',3,'00100000','2019-08-28','0010000215',14.000,14.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,37.8000,84.00,84.00,3.3000,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,NULL,0,1,1),(17880,3940,'001','PR','F001','00000621',1,'00100402','2019-08-28','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(17881,3940,'001','PR','F001','00000621',1,'00100402','2019-08-28','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(17883,3940,'001','PR','F001','00000621',1,'00100402','2019-08-28','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17884,3940,'001','PR','F001','00000621',1,'00100402','2019-08-28','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17885,3940,'001','PR','F001','00000621',1,'00100402','2019-08-28','0010000215',14.000,14.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,37.8000,84.00,84.00,3.3000,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,3,0),(17886,3941,'001','PR','B001','00002630',3,'00100000','2019-08-28','0010000212',4.000,4.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,2.6000,5.20,5.20,0.6500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(17887,3236,'002','GN','B001','00001324',3,'00200000','2019-08-28','0020000245',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,2.3600,25.00,25.00,22.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17888,3237,'002','GN','B001','00001325',3,'00200000','2019-08-28','0020001752',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.3500,7.50,7.50,5.1502,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17889,3238,'002','GN','B001','00001326',3,'00200000','2019-08-28','0020000026',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9300,14.00,14.00,9.0694,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17890,3239,'002','GN','F001','00000173',1,'00200423','2019-08-28','0020000562',6.000,6.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0000,96.00,96.00,15.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17891,3239,'002','GN','F001','00000173',1,'00200423','2019-08-28','0020002061',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.0000,13.00,13.00,5.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17892,3239,'002','GN','F001','00000173',1,'00200423','2019-08-28','0020000539',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17893,3239,'002','GN','F001','00000173',1,'00200423','2019-08-28','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(17894,3942,'001','PR','B001','00002631',3,'00100000','2019-08-29','0010000115',6.000,6.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,12.2800,65.00,65.00,52.7241,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(17895,3943,'001','PR','F001','00000622',1,'00100221','2019-08-29','0010000302',45.000,45.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,18.6300,2205.00,2205.00,48.5860,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,1,0),(17896,3240,'002','GN','B001','00001327',3,'00200000','2019-08-29','0020000469',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0300,4.50,4.50,3.4750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17897,3221,'002','GN','F001','00000167',1,'00100494','2019-08-23','0020001446',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.9800,16.00,16.00,5.0100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17898,3944,'001','PR','B001','00002632',3,'00100000','2019-08-29','0010000290',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,6.4200,29.00,29.00,22.5840,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17899,3945,'001','PR','B001','00002633',3,'00100000','2019-08-29','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17900,3241,'002','GN','F001','00000174',1,'00100402','2019-08-29','0020000711',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,12.4600,80.00,80.00,67.5400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17901,3242,'002','GN','B001','00001328',3,'00200000','2019-08-29','0020000233',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.3800,44.00,44.00,20.3088,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17902,3243,'002','GN','B001','00001329',3,'00200000','2019-08-29','0020002240',14.000,14.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,23.8200,49.00,49.00,1.7983,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(17903,3946,'001','PR','B001','00002634',3,'00100000','2019-08-30','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,48.00,48.00,23.5001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17904,3244,'002','GN','B001','00001330',3,'00200000','2019-08-30','0020000530',6.000,6.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.9900,27.00,27.00,3.5022,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(17905,3244,'002','GN','B001','00001330',3,'00200000','2019-08-30','0020000425',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.0600,15.00,15.00,9.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(17907,3244,'002','GN','F001','00001330',1,'00200400','2019-08-30','0020000530',6.000,6.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.9900,27.00,27.00,3.5022,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(17908,3244,'002','GN','F001','00001330',1,'00200400','2019-08-30','0020000425',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.0600,15.00,15.00,9.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(17909,3244,'002','GN','F001','00001330',1,'00200400','2019-08-30','0020002423',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.0000,9.00,9.00,2.9963,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(17910,3244,'002','GN','F001','00001330',1,'00200400','2019-08-30','0020002425',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6700,12.00,12.00,9.3308,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(17911,3244,'002','GN','F001','00001330',1,'00200400','2019-08-30','0020002325',10.000,10.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,94.9600,100.00,100.00,0.5041,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(17914,3947,'001','PR','F001','00000623',1,'00200400','2019-08-30','0010000407',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,7.8000,15.00,15.00,1.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(17915,3947,'001','PR','F001','00000623',1,'00200400','2019-08-30','0010000212',6.000,6.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,3.9000,7.80,7.80,0.6500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(17917,3244,'002','GN','F001','00001330',1,'00200400','2019-08-30','0020000530',6.000,6.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.9900,27.00,27.00,3.5022,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(17918,3244,'002','GN','F001','00001330',1,'00200400','2019-08-30','0020000425',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.0600,15.00,15.00,9.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(17919,3244,'002','GN','F001','00001330',1,'00200400','2019-08-30','0020002423',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.0000,9.00,9.00,2.9963,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(17920,3244,'002','GN','F001','00001330',1,'00200400','2019-08-30','0020002425',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6700,12.00,12.00,9.3308,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(17921,3244,'002','GN','F001','00001330',1,'00200400','2019-08-30','0020002325',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.9600,10.00,10.00,0.5041,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(17924,3245,'002','GN','B001','00001330',3,'00200000','2019-08-30','0020002190',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.0000,20.00,20.00,13.0036,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17925,3245,'002','GN','B001','00001330',3,'00200000','2019-08-30','0020002191',2.000,2.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,15.0000,58.00,58.00,21.5008,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17927,3948,'001','PR','F001','00000624',1,'00100503','2019-08-30','0010000010',84.000,84.000,6,'UND',74.0000,74.0000,0,0.00,0,0.00,146.3800,1036.00,1036.00,63.5440,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(17928,3246,'002','GN','B001','00001331',3,'00200000','2019-08-30','0020002373',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.4300,6.00,6.00,3.5696,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17929,3949,'001','PR','B001','00002635',3,'00100000','2019-08-30','0010000290',15.000,15.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,96.2400,435.00,435.00,22.5840,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(17930,3949,'001','PR','B001','00002635',3,'00100000','2019-08-30','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17931,3950,'001','PR','B001','00002636',3,'00100000','2019-08-31','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,240.00,240.00,23.5001,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,NULL,0,1,0),(17932,3951,'001','PR','B001','00002637',3,'00100000','2019-08-31','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17933,3952,'001','PR','B001','00002638',3,'00100504','2019-08-31','0010000010',84.000,84.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,160.3800,1050.00,1050.00,63.5440,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(17934,3952,'001','PR','B001','00002638',3,'00100504','2019-08-31','0010000278',3.000,3.000,1,'UND',117.0000,117.0000,0,0.00,0,0.00,46.9300,351.00,351.00,101.3580,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(17936,3952,'001','PR','B001','00002638',3,'00100504','2019-08-31','0010000010',84.000,84.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,160.3800,1050.00,1050.00,63.5440,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(17937,3952,'001','PR','B001','00002638',3,'00100504','2019-08-31','0010000278',3.000,3.000,1,'UND',117.0000,117.0000,0,0.00,0,0.00,46.9300,351.00,351.00,101.3580,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(17938,3952,'001','PR','B001','00002638',3,'00100504','2019-08-31','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(17939,3247,'002','GN','B001','00001332',3,'00200000','2019-08-31','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(17940,3247,'002','GN','B001','00001332',3,'00200000','2019-08-31','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17941,3247,'002','GN','B001','00001332',3,'00200000','2019-08-31','0020001898',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.6600,14.00,14.00,10.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17942,3247,'002','GN','B001','00001332',3,'00200000','2019-08-31','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(17943,3248,'002','GN','B001','00001333',3,'00200000','2019-08-31','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17944,3953,'001','PR','B001','00002639',3,'00100000','2019-09-02','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(17945,3953,'001','PR','B001','00002639',3,'00100000','2019-09-02','0010000317',3.000,3.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,13.9400,63.00,63.00,16.3540,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,2,0),(17947,3954,'001','PR','B001','00002640',3,'00100505','2019-09-02','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(17948,3249,'002','GN','B001','00001334',3,'00200000','2019-09-02','0020002699',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.5100,20.00,20.00,13.4874,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17949,3250,'002','GN','B001','00001335',3,'00200000','2019-09-02','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.7000,48.00,48.00,21.1506,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17950,3955,'001','PR','B001','00002641',3,'00100000','2019-09-02','0010000072',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,7.3300,28.00,28.00,20.6683,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(17951,3956,'001','PR','F001','00000625',1,'00100506','2019-09-02','0010000072',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,7.3300,28.00,28.00,20.6683,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17952,3957,'001','PR','B001','00002641',3,'00100000','2019-09-02','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17953,3251,'002','GN','B001','00001336',3,'00200000','2019-09-02','0020002031',1.000,1.000,1,'UND',265.0000,265.0000,0,0.00,0,0.00,40.8800,265.00,265.00,224.1174,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17954,3958,'001','PR','B001','00002642',3,'00100000','2019-09-03','0010000317',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,4.6500,21.00,21.00,16.3540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17955,3252,'002','GN','B001','00001337',3,'00200000','2019-09-03','0020001965',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.7800,24.00,24.00,18.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17956,3253,'002','GN','B001','00001338',3,'00200000','2019-09-03','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17957,3253,'002','GN','B001','00001338',3,'00200000','2019-09-03','0020000402',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17959,3254,'002','GN','B001','00001339',3,'00200000','2019-09-03','0020001125',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,4.9400,46.00,46.00,20.5315,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17960,3255,'002','GN','B001','00001340',3,'00200000','2019-09-03','0020000020',15.000,15.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,20.5200,105.00,105.00,5.6321,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(17961,3255,'002','GN','B001','00001340',3,'00200000','2019-09-03','0020000025',18.000,18.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,23.9500,180.00,180.00,8.6696,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,2,0),(17963,3256,'002','GN','F001','00001331',1,'00200104','2019-09-03','0020000400',259.000,259.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,435.1200,1683.50,1683.50,4.8200,0,0,0.00,1,0.000,259,259,0,NULL,0,NULL,0,0,1,1),(17964,3257,'002','GN','B001','00001341',3,'00200000','2019-09-03','0020000426',20.000,20.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,53.3800,100.00,100.00,2.3311,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(17965,3959,'001','PR','F001','00000626',1,'00200079','2019-09-03','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(17966,3258,'002','GN','B001','00001342',3,'00200000','2019-09-03','0020001469',1.000,1.000,1,'UND',300.0000,300.0000,0,0.00,0,0.00,17.0400,300.00,300.00,282.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17967,3258,'002','GN','B001','00001342',3,'00200000','2019-09-03','0020001470',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.6800,40.00,40.00,32.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17969,3259,'002','GN','B001','00001343',3,'00200000','2019-09-03','0020001472',1.000,1.000,1,'UND',310.0000,310.0000,0,0.00,0,0.00,27.0400,310.00,310.00,282.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17970,3259,'002','GN','B001','00001343',3,'00200000','2019-09-03','0020001470',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,2.6800,35.00,35.00,32.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17972,3260,'002','GN','B001','00001344',3,'00200000','2019-09-03','0020002085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1800,5.00,5.00,2.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17973,3261,'002','GN','B001','00001345',3,'00200000','2019-09-03','0020000271',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1.8100,14.00,14.00,12.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17974,3262,'002','GN','B001','00001346',3,'00200000','2019-09-03','0020002550',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,2.2000,9.50,9.50,7.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17975,3263,'002','GN','B001','00001347',3,'00200000','2019-09-03','0020000224',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.8200,28.00,28.00,23.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17976,3264,'002','GN','B001','00001348',3,'00200000','2019-09-04','0020002703',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,22.0000,56.00,56.00,16.9999,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17977,3265,'002','GN','B001','00001349',3,'00200000','2019-09-04','0020000385',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1200,12.00,12.00,4.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17978,3266,'002','GN','B001','00001350',3,'00200000','2019-09-04','0020000202',2.000,2.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,17.4600,58.00,58.00,20.2722,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(17979,3267,'002','GN','B001','00001351',3,'00200000','2019-09-04','0020000119',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,23.1800,120.00,120.00,96.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17980,3268,'002','GN','B001','00001352',3,'00200000','2019-09-04','0020000595',250.000,250.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,6.7000,30.00,30.00,0.0932,0,0,0.00,1,0.000,250,250,0,NULL,0,NULL,0,0,1,0),(17981,3268,'002','GN','B001','00001352',3,'00200000','2019-09-04','0020000425',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.0600,14.00,14.00,9.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(17983,3960,'001','PR','B001','00002643',3,'00100000','2019-09-04','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.1000,18.00,18.00,1.1000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(17984,3961,'001','PR','F001','00000627',1,'00100221','2019-09-04','0010000010',60.000,60.000,6,'UND',72.0000,72.0000,0,0.00,0,0.00,84.5600,720.00,720.00,63.5440,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(17985,3962,'001','PR','B001','00002644',3,'00100000','2019-09-05','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(17986,3963,'001','PR','B001','00002645',3,'00100000','2019-09-05','0010000026',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,9.3900,38.00,38.00,28.6057,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(17987,3964,'001','PR','B001','00002646',3,'00100000','2019-09-05','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17988,3269,'002','GN','B001','00001353',3,'00200000','2019-09-05','0020002127',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.4200,9.00,9.00,6.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17989,3965,'001','PR','F001','00000628',1,'00200423','2019-09-05','0010000234',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,13.6800,120.00,120.00,35.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(17990,3965,'001','PR','F001','00000628',1,'00200423','2019-09-05','0010000065',18.000,18.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,19.5300,78.00,78.00,19.4905,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(17992,3270,'002','GN','F001','00001332',1,'00200423','2019-09-05','0020000400',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,16.3900,21.00,21.00,1.5374,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(17993,3270,'002','GN','F001','00001332',1,'00200423','2019-09-05','0020000626',3.000,3.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,7.2000,36.00,36.00,9.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(17994,3270,'002','GN','F001','00001332',1,'00200423','2019-09-05','0020000328',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9200,10.00,10.00,5.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(17995,3271,'002','GN','B001','00001354',3,'00200000','2019-09-05','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.2700,8.00,8.00,0.0673,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(17996,3271,'002','GN','B001','00001354',3,'00200000','2019-09-05','0020001485',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.5700,10.00,10.00,3.2165,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(17998,3272,'002','GN','B001','00001355',3,'00200000','2019-09-05','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(17999,3966,'001','PR','B001','00002647',3,'00100000','2019-09-05','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18000,3967,'001','PR','B001','00002648',3,'00100000','2019-09-05','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18001,3967,'001','PR','B001','00002648',3,'00100000','2019-09-05','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18002,3968,'001','PR','B001','00002649',3,'00100000','2019-09-06','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(18003,3969,'001','PR','B001','00002650',3,'00100000','2019-09-06','0010000214',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.4000,12.00,12.00,2.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18004,3970,'001','PR','B001','00002651',3,'00100000','2019-09-06','0010000260',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,15.0000,88.00,88.00,73.0007,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18005,3971,'001','PR','B001','00002652',3,'00100000','2019-09-06','0010000232',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,12.5600,78.00,78.00,21.8150,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18006,3273,'002','GN','F001','00001333',1,'00200441','2019-09-06','0020000017',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,59.9200,160.00,160.00,100.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18007,3273,'002','GN','F001','00001333',1,'00200441','2019-09-06','0020001252',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8900,7.00,7.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18008,3273,'002','GN','F001','00001333',1,'00200441','2019-09-06','0020001970',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.3400,9.00,9.00,7.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(18009,3972,'001','PR','B001','00002653',3,'00100000','2019-09-06','0010000016',30.000,30.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,29.9600,85.00,85.00,11.0080,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18010,3972,'001','PR','B001','00002653',3,'00100000','2019-09-06','0010000012',30.000,30.000,6,'UND',22.5000,22.5000,0,0.00,0,0.00,14.6200,112.50,112.50,19.5760,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(18011,3972,'001','PR','B001','00002653',3,'00100000','2019-09-06','0010000203',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2500,28.00,28.00,22.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(18012,3274,'002','GN','B001','00001356',3,'00200000','2019-09-06','0020001856',14.000,14.000,1,'UND',5.8000,5.8000,0,0.00,0,0.00,25.2000,81.20,81.20,4.0000,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(18013,3274,'002','GN','B001','00001356',3,'00100455','2019-09-06','0020001856',14.000,14.000,1,'UND',7.1429,7.1429,0,0.00,0,0.00,44.0000,100.00,100.00,4.0000,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(18014,3274,'002','GN','B001','00001356',3,'00100455','2019-09-06','0020001856',14.000,14.000,1,'UND',5.8000,5.8000,0,0.00,0,0.00,25.2000,81.20,81.20,4.0000,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(18015,3274,'002','GN','B001','00001356',3,'00200442','2019-09-06','0020001856',14.000,14.000,1,'UND',5.8000,5.8000,0,0.00,0,0.00,25.2000,81.20,81.20,4.0000,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(18016,3274,'002','GN','B001','00001356',3,'00200442','2019-09-06','0020001856',14.000,14.000,1,'UND',7.1429,7.1429,0,0.00,0,0.00,44.0000,100.00,100.00,4.0000,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(18017,3274,'002','GN','B001','00001356',3,'00200442','2019-09-06','0020001856',14.000,14.000,1,'UND',5.8000,5.8000,0,0.00,0,0.00,25.2000,81.20,81.20,4.0000,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(18018,3973,'001','PR','F001','00000629',1,'00100390','2019-09-06','0010000130',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,0.6600,35.00,35.00,34.3450,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18019,3973,'001','PR','F001','00000629',1,'00100221','2019-09-06','0010000130',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,0.6600,35.00,35.00,34.3450,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18020,3974,'001','PR','B001','00002654',3,'00100507','2019-09-06','0010000411',24.000,24.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,127.8600,672.00,672.00,22.6726,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(18021,3275,'002','GN','B001','00001357',3,'00200000','2019-09-06','0020000182',3.000,3.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.8200,21.00,21.00,5.7271,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18022,3276,'002','GN','B001','00001358',3,'00200000','2019-09-06','0020002616',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,1.7400,5.50,5.50,3.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18023,3277,'002','GN','B001','00001359',3,'00200000','2019-09-06','0020000232',10.000,10.000,1,'UND',16.8000,16.8000,0,0.00,0,0.00,5.4000,168.00,168.00,16.2598,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(18024,3277,'002','GN','B001','00001359',3,'00200000','2019-09-06','0020000182',2.000,2.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,2.5500,14.00,14.00,5.7271,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18025,3278,'002','GN','B001','00001360',3,'00200000','2019-09-06','0020000794',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,29.1300,150.00,150.00,120.8694,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18026,3279,'002','GN','B001','00001361',3,'00200000','2019-09-06','0020000524',3.000,3.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,1.0900,4.80,4.80,1.2361,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18027,3279,'002','GN','B001','00001361',3,'00200000','2019-09-06','0020002562',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.4400,2.50,2.50,1.0625,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18028,3279,'002','GN','B001','00001361',3,'00200000','2019-09-06','0020002692',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.6000,5.00,5.00,3.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18029,3975,'001','PR','B001','00002655',3,'00100000','2019-09-06','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18030,3976,'001','PR','B001','00002656',3,'00100000','2019-09-07','0010000049',12.000,12.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,15.4900,114.00,114.00,49.2544,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18031,3280,'002','GN','B001','00001362',3,'00200000','2019-09-07','0020002325',11.000,11.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.4500,11.00,11.00,0.5041,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(18032,3977,'001','PR','B001','00002657',3,'00100000','2019-09-07','0010000150',18.000,18.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,29.7500,108.00,108.00,4.3472,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(18033,3977,'001','PR','B001','00002657',3,'00100000','2019-09-07','0010000150',18.000,18.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,29.7500,108.00,108.00,4.3472,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(18034,3978,'001','PR','B001','00002658',3,'00100000','2019-09-07','0010000409',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.2900,40.00,40.00,32.7080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(18035,3281,'002','GN','B001','00001363',3,'00200000','2019-09-07','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.3700,10.00,10.00,0.0763,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(18036,3282,'002','GN','B001','00001364',3,'00200000','2019-09-07','0020000984',50.000,50.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,1.6000,3.00,3.00,0.0281,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(18037,3979,'001','PR','B001','00002659',3,'00100000','2019-09-07','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(18038,3980,'001','PR','B001','00002660',3,'00100000','2019-09-07','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.2700,18.00,18.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18039,3981,'001','PR','F001','00000630',1,'00100224','2019-09-07','0010000302',9.000,9.000,1,'UND',52.5000,52.5000,0,0.00,0,0.00,35.2300,472.50,472.50,48.5860,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(18040,3982,'001','PR','F001','00000631',1,'00200175','2019-09-07','0010000238',2.000,2.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,13.2100,106.00,106.00,46.3947,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18041,3982,'001','PR','F001','00000631',1,'00200175','2019-09-07','0010000409',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,14.5800,80.00,80.00,32.7080,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18043,3983,'001','PR','F001','00000632',1,'00100503','2019-09-07','0010000215',28.000,28.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,61.6000,154.00,154.00,3.3000,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(18044,3283,'002','GN','B001','00001365',3,'00200000','2019-09-07','0020001119',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,13.1700,85.00,85.00,71.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18045,3284,'002','GN','B001','00001366',3,'00200000','2019-09-09','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18046,3984,'001','PR','B001','00002661',3,'00100000','2019-09-09','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.7500,36.00,36.00,28.2548,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(18047,3285,'002','GN','B001','00001367',3,'00200000','2019-09-09','0020001777',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,23.9800,120.00,120.00,48.0100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18048,3285,'002','GN','B001','00001367',3,'00200000','2019-09-09','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,5.4600,7.00,7.00,1.5374,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18049,3285,'002','GN','B001','00001367',3,'00200000','2019-09-09','0020001040',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,11.2700,36.00,36.00,8.2423,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(18050,3285,'002','GN','B001','00001367',3,'00200000','2019-09-09','0020001172',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,11.4000,32.00,32.00,10.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(18051,3285,'002','GN','B001','00001367',3,'00200000','2019-09-09','0020001447',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9900,8.00,8.00,5.0100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(18052,3285,'002','GN','B001','00001367',3,'00200000','2019-09-09','0020001401',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,12.2400,24.00,24.00,3.9200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(18054,3286,'002','GN','B001','00001368',3,'00200000','2019-09-09','0020000235',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.4300,4.00,4.00,3.5730,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18055,3287,'002','GN','B001','00001369',3,'00200000','2019-09-09','0020001776',2.000,2.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,26.8000,156.00,156.00,64.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18056,3985,'001','PR','B001','00002662',3,'00100000','2019-09-09','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18057,3288,'002','GN','B001','00001370',3,'00200000','2019-09-09','0020000467',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18058,3986,'001','PR','B001','00002663',3,'00100000','2019-09-09','0010000314',12.000,12.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.0000,288.00,288.00,23.5001,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,NULL,0,1,0),(18059,3986,'001','PR','B001','00002663',3,'00100000','2019-09-09','0010000411',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,10.6500,56.00,56.00,22.6726,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,2,0),(18060,3987,'001','PR','B001','00002664',3,'00100000','2019-09-09','0010000214',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.6000,8.00,8.00,2.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,0),(18061,3289,'002','GN','B001','00001371',3,'00200000','2019-09-09','0020000081',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.0200,5.00,5.00,1.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18062,3988,'001','PR','B001','00002665',3,'00100000','2019-09-09','0010000166',2.000,2.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,15.4000,126.00,126.00,55.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,2,0),(18063,3290,'002','GN','B001','00001372',3,'00200000','2019-09-10','0020000022',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.3300,10.00,10.00,6.6679,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18064,3290,'002','GN','B001','00001372',3,'00200000','2019-09-10','0020000351',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1100,10.00,10.00,6.8905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18066,3989,'001','PR','F001','00000633',1,'00100183','2019-09-10','0010000239',3.000,3.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,43.2600,234.00,234.00,63.5800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,1,0),(18067,3989,'001','PR','F001','00000633',1,'00100183','2019-09-10','0010000316',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,10.7700,56.00,56.00,45.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,0),(18068,3989,'001','PR','F001','00000633',1,'00100183','2019-09-10','0010000179',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.5000,50.00,50.00,42.4980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,3,0),(18069,3989,'001','PR','F001','00000633',1,'00100183','2019-09-10','0010000344',16.000,16.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,27.2000,48.00,48.00,1.3000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,NULL,0,4,0),(18073,3291,'002','GN','F001','00001334',1,'00100183','2019-09-10','0020001485',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.5700,10.00,10.00,3.2165,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(18074,3292,'002','GN','B001','00001373',3,'00200000','2019-09-10','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18075,3990,'001','PR','B001','00002666',3,'00100000','2019-09-10','0010000273',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6400,34.00,34.00,27.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(18076,3991,'001','PR','B001','00002667',3,'00100000','2019-09-10','0010000049',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,7.7500,57.00,57.00,49.2544,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,0),(18077,3992,'001','PR','F001','00000634',1,'00100402','2019-09-10','0010000239',2.000,2.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,28.8400,156.00,156.00,63.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,0),(18078,3992,'001','PR','F001','00000634',1,'00100402','2019-09-10','0010000277',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.9400,80.00,80.00,34.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,2,0),(18079,3992,'001','PR','F001','00000634',1,'00100402','2019-09-10','0010000130',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.6600,40.00,40.00,34.3450,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,3,0),(18080,3993,'001','PR','B001','00002668',3,'00100000','2019-09-10','0010000132',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,9.0300,60.00,60.00,50.9716,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18081,3993,'001','PR','B001','00002668',3,'00100000','2019-09-10','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18082,3293,'002','GN','B001','00001374',3,'00200000','2019-09-11','0020000013',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.5900,17.00,17.00,15.4073,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18083,3994,'001','PR','B001','00002669',3,'00100000','2019-09-11','0010000232',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.5600,81.00,81.00,21.8150,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,1,0),(18084,3994,'001','PR','B001','00002669',3,'00100000','2019-09-11','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,0),(18085,3994,'001','PR','B001','00002669',3,'00100000','2019-09-11','0010000218',1.000,1.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,0.8700,14.00,14.00,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,3,0),(18086,3294,'002','GN','B001','00001375',3,'00200000','2019-09-11','0020000711',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,12.4600,80.00,80.00,67.5400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18087,3295,'002','GN','B001','00001376',3,'00200000','2019-09-11','0020000367',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.8200,15.00,15.00,8.1827,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18088,3296,'002','GN','B001','00001377',3,'00200000','2019-09-11','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8800,7.00,7.00,5.1195,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18089,3297,'002','GN','F001','00001335',1,'00200067','2019-09-11','0020002049',2.000,2.000,1,'UND',650.0000,650.0000,0,0.00,0,0.00,300.0000,1300.00,1300.00,500.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(18090,3995,'001','PR','B001','00002670',3,'00100000','2019-09-12','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18091,3995,'001','PR','B001','00002670',3,'00100000','2019-09-12','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18093,3996,'001','PR','B001','00002671',3,'00100000','2019-09-12','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18094,3997,'001','PR','F001','00000635',1,'00100494','2019-09-12','0010000377',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.0000,22.50,22.50,3.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18095,3998,'001','PR','B001','00002672',3,'00100000','2019-09-12','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18096,3298,'002','GN','B001','00001378',3,'00200000','2019-09-12','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.3700,10.00,10.00,0.0763,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(18097,3999,'001','PR','B001','00002673',3,'00100000','2019-09-12','0010000150',15.000,15.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,24.7900,90.00,90.00,4.3472,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(18098,3299,'002','GN','B001','00001379',3,'00200000','2019-09-12','0020002411',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.6000,2.00,2.00,1.4018,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18099,3299,'002','GN','B001','00001379',3,'00200000','2019-09-12','0020001653',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6400,4.00,4.00,2.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18100,3300,'002','GN','B001','00001380',3,'00200000','2019-09-13','0020000466',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.4600,9.00,9.00,6.5400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18101,3300,'002','GN','B001','00001380',3,'00200000','2019-09-13','0020001626',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.6800,16.00,16.00,11.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18103,3244,'002','GN','F001','00000175',1,'00200400','2019-08-30','0020000530',6.000,6.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.9900,27.00,27.00,3.5022,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18104,3244,'002','GN','F001','00000175',1,'00200400','2019-08-30','0020000425',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.0600,15.00,15.00,9.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18105,3244,'002','GN','F001','00000175',1,'00200400','2019-08-30','0020002423',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.0000,9.00,9.00,2.9963,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18106,3244,'002','GN','F001','00000175',1,'00200400','2019-08-30','0020002425',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6700,12.00,12.00,9.3308,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(18107,3244,'002','GN','F001','00000175',1,'00200400','2019-08-30','0020002325',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.9600,10.00,10.00,0.5041,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(18110,3256,'002','GN','F001','00000176',1,'00200104','2019-09-03','0020000400',259.000,259.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,435.1200,1683.50,1683.50,4.8200,0,0,0.00,0,0.000,259,259,0,NULL,0,NULL,0,0,1,0),(18111,3270,'002','GN','F001','00000177',1,'00200423','2019-09-05','0020000400',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,16.3900,21.00,21.00,1.5374,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18112,3270,'002','GN','F001','00000177',1,'00200423','2019-09-05','0020000626',3.000,3.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,7.2000,36.00,36.00,9.6000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(18113,3270,'002','GN','F001','00000177',1,'00200423','2019-09-05','0020000328',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9200,10.00,10.00,5.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18114,3273,'002','GN','F001','00000178',1,'00200441','2019-09-06','0020000017',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,59.9200,160.00,160.00,100.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18115,3273,'002','GN','F001','00000178',1,'00200441','2019-09-06','0020001252',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8900,7.00,7.00,3.1100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18116,3273,'002','GN','F001','00000178',1,'00200441','2019-09-06','0020001970',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.3400,9.00,9.00,7.6600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18117,3291,'002','GN','F001','00000179',1,'00100183','2019-09-10','0020001485',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.5700,10.00,10.00,3.2165,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18118,3297,'002','GN','F001','00000180',1,'00200067','2019-09-11','0020002049',2.000,2.000,1,'UND',650.0000,650.0000,0,0.00,0,0.00,300.0000,1300.00,1300.00,500.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18119,4000,'001','PR','B001','00002674',3,'00100000','2019-09-14','0010000314',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,96.00,96.00,23.5001,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18120,4001,'001','PR','B001','00002675',3,'00100000','2019-09-14','0010000255',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,12.0000,18.00,18.00,1.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18121,3301,'002','GN','B001','00001381',3,'00200000','2019-09-14','0020001766',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.3100,11.00,11.00,8.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18122,3301,'002','GN','B001','00001381',3,'00200000','2019-09-14','0020002002',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.7900,7.00,7.00,4.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18124,3302,'002','GN','B001','00001382',3,'00200000','2019-09-14','0020000733',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.8700,7.00,7.00,4.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18125,3303,'002','GN','B001','00001383',3,'00200000','2019-09-14','0020001676',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.6800,25.00,25.00,20.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18126,3304,'002','GN','B001','00001384',3,'00200000','2019-09-14','0020000122',1.000,1.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,93.6600,175.00,175.00,81.3373,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18127,4002,'001','PR','B001','00002676',3,'00100000','2019-09-16','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6000,7.00,7.00,1.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18128,4002,'001','PR','B001','00002676',3,'00100000','2019-09-16','0010000209',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.5000,10.00,10.00,1.1000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(18130,4003,'001','PR','B001','00002677',3,'00100508','2019-09-16','0010000209',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.5000,10.00,10.00,1.1000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18131,3305,'002','GN','B001','00001385',3,'00100508','2019-09-16','0020000785',23.000,23.000,1,'MTS',0.4783,0.4783,0,0.00,0,0.00,7.0900,11.00,11.00,0.1700,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(18132,4004,'001','PR','B001','00002678',3,'00100000','2019-09-16','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18133,3306,'002','GN','B001','00001386',3,'00200000','2019-09-16','0020001931',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,11.1300,48.00,48.00,18.4375,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18134,4005,'001','PR','B001','00002679',3,'00100000','2019-09-16','0010000278',18.000,18.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,299.5600,2124.00,2124.00,101.3580,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,NULL,0,1,1),(18135,3307,'002','GN','B001','00001387',3,'00200000','2019-09-16','0020002173',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,6.0100,70.00,70.00,63.9910,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18136,3308,'002','GN','F001','00000181',1,'00200443','2019-09-16','0020002481',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,45.0100,110.00,110.00,32.4933,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(18137,3308,'002','GN','F001','00000181',1,'00200443','2019-09-16','0020002481',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,45.0100,110.00,110.00,32.4933,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18138,4006,'001','PR','B001','00002679',3,'00100000','2019-09-16','0010000400',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,18.6900,110.00,110.00,45.6540,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18139,4007,'001','PR','B001','00002680',3,'00100000','2019-09-17','0010000303',7.000,7.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,28.7700,154.00,154.00,17.8900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(18140,3309,'002','GN','B001','00001388',3,'00200000','2019-09-17','0020001898',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.6600,14.00,14.00,10.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18141,4008,'001','PR','B001','00002681',3,'00100000','2019-09-17','0010000230',12.000,12.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,131.5200,480.00,480.00,29.0400,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(18142,4009,'001','PR','F001','00000636',1,'00100030','2019-09-17','0010000381',50.000,50.000,1,'BLS',22.2000,22.2000,0,0.00,0,0.00,10.0000,1110.00,1110.00,22.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(18143,4010,'001','PR','B001','00002682',3,'00100000','2019-09-17','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18144,4010,'001','PR','B001','00002682',3,'00100000','2019-09-17','0010000063',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,3.0500,35.00,35.00,31.9520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18146,4010,'001','PR','B001','00002682',3,'00100000','2019-09-17','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18147,4010,'001','PR','B001','00002682',3,'00100000','2019-09-17','0010000063',12.000,12.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.1000,70.00,70.00,31.9520,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18149,4011,'001','PR','B001','00002683',3,'00100000','2019-09-17','0010000238',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.6100,55.00,55.00,46.3947,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18150,4012,'001','PR','B001','00002684',3,'00100000','2019-09-17','0010000163',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,11.8700,69.00,69.00,19.0417,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18151,4012,'001','PR','B001','00002684',3,'00100000','2019-09-17','0010000303',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,8.2200,44.00,44.00,17.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18153,3310,'002','GN','B001','00001389',3,'00200000','2019-09-17','0020002339',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,8.4600,40.00,40.00,31.5414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18154,3311,'002','GN','B001','00001390',3,'00200000','2019-09-17','0020001406',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,20.6500,115.00,115.00,94.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18155,3312,'002','GN','B001','00001391',3,'00200000','2019-09-17','0020001640',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.2000,30.00,30.00,23.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18156,3313,'002','GN','B001','00001392',3,'00200000','2019-09-17','0020001138',50.000,50.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,25.3700,90.00,90.00,1.2926,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(18157,3313,'002','GN','B001','00001392',3,'00200000','2019-09-17','0020001640',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,8.2000,32.00,32.00,23.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18158,3313,'002','GN','B001','00001392',3,'00200000','2019-09-17','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18159,3313,'002','GN','B001','00001392',3,'00200000','2019-09-17','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(18160,3313,'002','GN','B001','00001392',3,'00200000','2019-09-17','0020001079',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.9000,5.00,5.00,2.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(18161,3313,'002','GN','B001','00001392',3,'00200000','2019-09-17','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(18162,3313,'002','GN','B001','00001392',3,'00200000','2019-09-17','0020002521',1.000,1.000,1,'BLS',12.0000,12.0000,0,0.00,0,0.00,4.2100,12.00,12.00,7.7939,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(18163,3314,'002','GN','B001','00001393',3,'00200000','2019-09-17','0020002002',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.7900,7.00,7.00,4.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18164,4013,'001','PR','B001','00002685',3,'00100000','2019-09-17','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18165,3315,'002','GN','B001','00001394',3,'00200123','2019-09-17','0020002617',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.3500,7.00,7.00,5.6522,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18166,4014,'001','PR','F001','00000637',1,'00200374','2019-09-18','0010000377',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.0000,22.50,22.50,3.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18167,4015,'001','PR','B001','00002686',3,'00100000','2019-09-18','0010000049',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,7.7500,57.00,57.00,49.2544,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18168,4016,'001','PR','B001','00002687',3,'00100000','2019-09-18','0010000277',8.000,8.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,39.7600,312.00,312.00,34.0300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(18169,4016,'001','PR','B001','00002687',3,'00100000','2019-09-18','0010000238',8.000,8.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,60.8400,432.00,432.00,46.3947,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(18170,4016,'001','PR','B001','00002687',3,'00100000','2019-09-18','0010000411',20.000,20.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,106.5500,560.00,560.00,22.6726,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(18171,4017,'001','PR','B001','00002688',3,'00100000','2019-09-18','0010000303',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.1100,22.00,22.00,17.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18172,4018,'001','PR','B001','00002689',3,'00100000','2019-09-18','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,92.00,92.00,22.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18173,3316,'002','GN','B001','00001395',3,'00200000','2019-09-18','0020000443',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.2300,14.00,14.00,9.7704,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18174,3317,'002','GN','B001','00001396',3,'00200000','2019-09-18','0020000466',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.9200,20.00,20.00,6.5400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18175,4019,'001','PR','B001','00002690',3,'00100000','2019-09-18','0010000277',4.000,4.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,19.8800,156.00,156.00,34.0300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18176,3318,'002','GN','B001','00001397',3,'00200000','2019-09-19','0020000732',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.5200,14.00,14.00,10.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18177,3319,'002','GN','B001','00001398',3,'00200444','2019-09-19','0020000169',2.000,2.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,42.4800,170.00,170.00,63.7600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(18178,3319,'002','GN','B001','00001398',3,'00200444','2019-09-19','0020002476',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,30.0100,180.00,180.00,49.9966,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(18179,3319,'002','GN','B001','00001398',3,'00200444','2019-09-19','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.7000,48.00,48.00,21.1506,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(18180,3319,'002','GN','B001','00001398',3,'00200444','2019-09-19','0020000169',2.000,2.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,52.4800,180.00,180.00,63.7600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(18181,3319,'002','GN','B001','00001398',3,'00200444','2019-09-19','0020002476',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,30.0100,180.00,180.00,49.9966,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(18182,3319,'002','GN','B001','00001398',3,'00200444','2019-09-19','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.7000,48.00,48.00,21.1506,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(18183,3319,'002','GN','B001','00001398',3,'00200444','2019-09-19','0020000169',2.000,2.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,52.4800,180.00,180.00,63.7600,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18184,3319,'002','GN','B001','00001398',3,'00200444','2019-09-19','0020002476',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,30.0100,180.00,180.00,49.9966,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(18186,4020,'001','PR','B001','00002691',3,'00100000','2019-09-19','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18187,3320,'002','GN','B001','00001399',3,'00200000','2019-09-20','0020000346',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9200,15.00,15.00,10.0781,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18188,3321,'002','GN','B001','00001400',3,'00200000','2019-09-20','0020001139',40.000,40.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,12.7800,48.00,48.00,0.8804,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,1),(18189,3321,'002','GN','B001','00001400',3,'00200000','2019-09-20','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18190,3321,'002','GN','B001','00001400',3,'00200000','2019-09-20','0020001885',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.1000,4.00,4.00,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(18191,3321,'002','GN','B001','00001400',3,'00200000','2019-09-20','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(18195,3321,'002','GN','B001','00001400',3,'00200000','2019-09-20','0020001139',40.000,40.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,12.7800,48.00,48.00,0.8804,0,0,0.00,0,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(18196,3321,'002','GN','B001','00001400',3,'00200000','2019-09-20','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18197,3321,'002','GN','B001','00001400',3,'00200000','2019-09-20','0020001885',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.1000,4.00,4.00,0.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18198,3321,'002','GN','B001','00001400',3,'00200000','2019-09-20','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(18199,3321,'002','GN','B001','00001400',3,'00200000','2019-09-20','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.0400,36.00,36.00,0.0932,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,5,0),(18202,3322,'002','GN','F001','00000182',1,'00100087','2019-09-20','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.0400,36.00,36.00,0.0932,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(18203,3323,'002','GN','B001','00001401',3,'00200000','2019-09-20','0020001980',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,6.8700,14.00,14.00,7.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18204,3323,'002','GN','B001','00001401',3,'00200000','2019-09-20','0020002525',1.000,1.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,2.2800,15.50,15.50,13.2160,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18205,3323,'002','GN','B001','00001401',3,'00200000','2019-09-20','0020000413',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.4800,26.00,26.00,21.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18206,3320,'002','GN','B001','00001399',3,'00200000','2019-09-20','0020000346',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9200,15.00,15.00,10.0781,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18207,4021,'001','PR','B001','00002692',3,'00100000','2019-09-20','0010000277',6.000,6.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,35.8200,240.00,240.00,34.0300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18208,4021,'001','PR','B001','00002692',3,'00100000','2019-09-20','0010000241',3.000,3.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,31.3100,174.00,174.00,47.5633,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(18209,4022,'001','PR','B001','00002693',3,'00100000','2019-09-21','0010000054',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,9.4400,44.00,44.00,17.2809,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18210,3324,'002','GN','B001','00001402',3,'00200000','2019-09-21','0020000308',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.5500,9.00,9.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18211,3324,'002','GN','B001','00001402',3,'00200000','2019-09-21','0020001865',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1600,1.50,1.50,0.3409,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18213,3325,'002','GN','B001','00001403',3,'00200000','2019-09-21','0020001637',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.2000,7.00,7.00,6.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18214,3326,'002','GN','B001','00001404',3,'00200445','2019-09-21','0020000595',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.0400,36.00,36.00,0.0932,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(18215,4023,'001','PR','B001','00002694',3,'00100000','2019-09-21','0010000252',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.2700,10.00,10.00,5.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18216,4024,'001','PR','B001','00002695',3,'00100000','2019-09-21','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.2700,18.00,18.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18217,4024,'001','PR','B001','00002695',3,'00100000','2019-09-21','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18219,4025,'001','PR','B001','00002696',3,'00100207','2019-09-21','0010000403',15.000,15.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,12.3800,277.50,277.50,17.6745,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(18220,3327,'002','GN','B001','00001405',3,'00200000','2019-09-21','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.3600,24.00,24.00,0.0932,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(18221,4026,'001','PR','B001','00002697',3,'00100000','2019-09-21','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,5.0000,115.00,115.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18222,4027,'001','PR','B001','00002698',3,'00100000','2019-09-23','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,5.0000,115.00,115.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18223,3328,'002','GN','B001','00001406',3,'00200000','2019-09-23','0020001394',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.1400,10.00,10.00,5.8567,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18224,4028,'001','PR','B001','00002699',3,'00100000','2019-09-23','0010000400',17.000,17.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,124.8800,901.00,901.00,45.6540,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(18225,4028,'001','PR','B001','00002699',3,'00100000','2019-09-23','0010000239',2.000,2.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,16.8400,144.00,144.00,63.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18227,4029,'001','PR','B001','00002700',3,'00100000','2019-09-23','0010000010',12.000,12.000,6,'UND',78.0000,78.0000,0,0.00,0,0.00,28.9100,156.00,156.00,63.5440,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18228,4030,'001','PR','B001','00002701',3,'00100000','2019-09-23','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,10.0000,230.00,230.00,22.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(18229,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020001139',200.000,200.000,1,'UND',1.0500,1.0500,0,0.00,0,0.00,33.9200,210.00,210.00,0.8804,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,1),(18230,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020000578',10.000,10.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.5000,5.00,5.00,0.2500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(18231,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020002605',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5000,16.00,16.00,11.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(18232,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020002117',30.000,30.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,24.0000,45.00,45.00,0.7000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,5,1),(18233,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020000157',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.4300,7.00,7.00,2.7873,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(18236,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020001139',200.000,200.000,1,'UND',1.0500,1.0500,0,0.00,0,0.00,33.9200,210.00,210.00,0.8804,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,2,1),(18237,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020000578',10.000,10.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.5000,5.00,5.00,0.2500,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(18238,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020002605',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5000,16.00,16.00,11.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(18239,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020002117',30.000,30.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,24.0000,45.00,45.00,0.7000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,5,1),(18240,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020000157',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.4300,7.00,7.00,2.7873,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(18241,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020000474',20.000,20.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,42.1300,160.00,160.00,5.8935,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,7,1),(18242,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020001302',7.000,7.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,25.2700,70.00,70.00,6.3900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,8,1),(18243,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020001299',7.000,7.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,15.4700,84.00,84.00,9.7900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,9,1),(18244,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020000542',15.000,15.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,9.7500,45.00,45.00,2.3500,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,10,1),(18245,3329,'002','GN','B001','00001407',3,'00200000','2019-09-23','0020002572',20.000,20.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,32.3800,200.00,200.00,8.3811,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,11,1),(18251,3329,'002','GN','B001','00001407',3,'00200446','2019-09-23','0020001139',200.000,200.000,1,'UND',1.0500,1.0500,0,0.00,0,0.00,33.9200,210.00,210.00,0.8804,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(18252,3329,'002','GN','B001','00001407',3,'00200446','2019-09-23','0020000578',10.000,10.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.5000,5.00,5.00,0.2500,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(18253,3329,'002','GN','B001','00001407',3,'00200446','2019-09-23','0020002605',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5000,16.00,16.00,11.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(18254,3329,'002','GN','B001','00001407',3,'00200446','2019-09-23','0020002117',30.000,30.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,24.0000,45.00,45.00,0.7000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,5,0),(18255,3329,'002','GN','B001','00001407',3,'00200446','2019-09-23','0020000157',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.4300,7.00,7.00,2.7873,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(18256,3329,'002','GN','B001','00001407',3,'00200446','2019-09-23','0020000474',20.000,20.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,42.1300,160.00,160.00,5.8935,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,7,0),(18257,3329,'002','GN','B001','00001407',3,'00200446','2019-09-23','0020001302',7.000,7.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,25.2700,70.00,70.00,6.3900,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,8,0),(18258,3329,'002','GN','B001','00001407',3,'00200446','2019-09-23','0020001299',7.000,7.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,15.4700,84.00,84.00,9.7900,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,9,0),(18259,3329,'002','GN','B001','00001407',3,'00200446','2019-09-23','0020000542',15.000,15.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,9.7500,45.00,45.00,2.3500,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,10,0),(18260,3329,'002','GN','B001','00001407',3,'00200446','2019-09-23','0020002572',20.000,20.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,32.3800,200.00,200.00,8.3811,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,11,0),(18266,4031,'001','PR','B001','00002702',3,'00100000','2019-09-23','0010000072',6.000,6.000,6,'UND',29.5000,29.5000,0,0.00,0,0.00,8.8300,29.50,29.50,20.6683,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18267,4032,'001','PR','B001','00002703',3,'00100000','2019-09-23','0010000381',6.000,6.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,6.0000,138.00,138.00,22.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18268,3330,'002','GN','B001','00001408',3,'00200000','2019-09-23','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.3600,24.00,24.00,0.0932,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,1),(18269,3330,'002','GN','B001','00001408',3,'00200000','2019-09-23','0020000425',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.0600,15.00,15.00,9.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18270,3330,'002','GN','B001','00001408',3,'00200000','2019-09-23','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.8500,24.00,24.00,21.1506,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(18271,3331,'002','GN','B001','00001409',3,'00200000','2019-09-23','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2392,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18272,3330,'002','GN','B001','00001408',3,'00200447','2019-09-23','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.3600,24.00,24.00,0.0932,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(18273,3330,'002','GN','B001','00001408',3,'00200447','2019-09-23','0020000425',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.0600,15.00,15.00,9.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18274,3330,'002','GN','B001','00001408',3,'00200447','2019-09-23','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.8500,24.00,24.00,21.1506,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18275,3331,'002','GN','B001','00001409',3,'00200447','2019-09-23','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2392,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18276,3332,'002','GN','B001','00001410',3,'00200000','2019-09-23','0020002631',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,6.8000,34.00,34.00,13.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18277,4033,'001','PR','B001','00002704',3,'00100000','2019-09-23','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18278,4034,'001','PR','B001','00002705',3,'00100000','2019-09-23','0010000409',6.000,6.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,43.7500,240.00,240.00,32.7080,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(18279,4035,'001','PR','B001','00002706',3,'00100000','2019-09-23','0010000005',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.1600,38.00,38.00,29.8431,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18280,4034,'001','PR','B001','00002705',3,'00100000','2019-09-23','0010000409',6.000,6.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,43.7500,240.00,240.00,32.7080,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18281,4036,'001','PR','B001','00002707',3,'00100000','2019-09-23','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18282,3333,'002','GN','B001','00001411',3,'00200000','2019-09-24','0020001138',10.000,10.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,5.0700,18.00,18.00,1.2926,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(18283,3334,'002','GN','B001','00001412',3,'00200000','2019-09-24','0020000210',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.0000,20.00,20.00,14.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18284,3335,'002','GN','B001','00001413',3,'00200000','2019-09-24','0020002658',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.2100,30.00,30.00,17.7872,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18285,3335,'002','GN','B001','00001413',3,'00200000','2019-09-24','0020001564',40.000,40.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.6000,4.00,4.00,0.0600,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,0),(18286,3335,'002','GN','B001','00001413',3,'00200000','2019-09-24','0020001301',19.000,19.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,44.4600,133.00,133.00,4.6600,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,3,0),(18287,4037,'001','PR','B001','00002708',3,'00100000','2019-09-24','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.2700,18.00,18.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18288,3336,'002','GN','B001','00001414',3,'00200000','2019-09-24','0020002625',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.0000,10.00,10.00,7.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18289,3337,'002','GN','B001','00001415',3,'00200000','2019-09-24','0020001748',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,8.5200,47.00,47.00,38.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18290,3337,'002','GN','B001','00001415',3,'00200000','2019-09-24','0020002266',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4000,1.00,1.00,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18292,4038,'001','PR','B001','00002709',3,'00100000','2019-09-24','0010000277',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.9400,80.00,80.00,34.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18293,4039,'001','PR','B001','00002710',3,'00100000','2019-09-24','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18294,3338,'002','GN','B001','00001416',3,'00200000','2019-09-24','0020002316',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,10.0200,28.00,28.00,4.4958,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18295,3339,'002','GN','B001','00001417',3,'00200000','2019-09-24','0020000025',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6300,12.00,12.00,8.3676,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18296,3340,'002','GN','B001','00001418',3,'00200448','2019-09-24','0020000233',6.000,6.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,13.1500,135.00,135.00,20.3088,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18297,3340,'002','GN','B001','00001418',3,'00200448','2019-09-24','0020000182',0.500,0.500,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.6400,3.50,3.50,5.7271,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(18298,4040,'001','PR','B001','00002711',3,'00100000','2019-09-25','0010000277',6.000,6.000,1,'UND',39.5000,39.5000,0,0.00,0,0.00,32.8200,237.00,237.00,34.0300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18299,4041,'001','PR','B001','00002712',3,'00100000','2019-09-25','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18300,4041,'001','PR','B001','00002712',3,'00100000','2019-09-25','0010000374',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.6500,4.00,4.00,3.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18302,3341,'002','GN','B001','00001419',3,'00200000','2019-09-25','0020000668',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,15.8700,95.00,95.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18303,3342,'002','GN','B001','00001420',3,'00200000','2019-09-25','0020000596',300.000,300.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,15.9600,48.00,48.00,0.1068,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(18304,3342,'002','GN','B001','00001420',3,'00200000','2019-09-25','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.3700,10.00,10.00,0.0763,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(18306,4042,'001','PR','B001','00002713',3,'00100000','2019-09-25','0010000277',5.000,5.000,1,'UND',39.5000,39.5000,0,0.00,0,0.00,27.3500,197.50,197.50,34.0300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18307,3343,'002','GN','B001','00001421',3,'00200000','2019-09-25','0020000233',133.000,133.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,224.9300,2926.00,2926.00,20.3088,0,0,0.00,1,0.000,133,133,0,NULL,0,NULL,0,0,1,1),(18308,4043,'001','PR','F001','00000638',1,'00100510','2019-09-25','0010000098',60.000,60.000,6,'UND',68.0000,68.0000,0,0.00,0,0.00,158.2200,680.00,680.00,52.1778,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(18309,4043,'001','PR','F001','00000638',1,'00100510','2019-09-25','0010000153',2.000,2.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,26.2800,220.00,220.00,96.8620,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(18310,4043,'001','PR','F001','00000638',1,'00100510','2019-09-25','0010000218',10.000,10.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,8.7000,140.00,140.00,13.1300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(18311,4043,'001','PR','F001','00000638',1,'00100510','2019-09-25','0010000098',60.000,60.000,6,'UND',68.0000,68.0000,0,0.00,0,0.00,158.2200,680.00,680.00,52.1778,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(18312,4043,'001','PR','F001','00000638',1,'00100510','2019-09-25','0010000153',2.000,2.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,26.2800,220.00,220.00,96.8620,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18313,4043,'001','PR','F001','00000638',1,'00100510','2019-09-25','0010000218',10.000,10.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,3.7000,135.00,135.00,13.1300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(18314,3344,'002','GN','F001','00000183',1,'00100510','2019-09-25','0020000234',25.000,25.000,1,'UND',22.3000,22.3000,0,0.00,0,0.00,40.0900,557.50,557.50,20.6963,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(18315,3344,'002','GN','F001','00000183',1,'00100510','2019-09-25','0020000324',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.9500,14.00,14.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18317,4044,'001','PR','F001','00000639',1,'00100378','2019-09-25','0010000354',1.000,1.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,17.2900,105.00,105.00,87.7120,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18318,4045,'001','PR','B001','00002714',3,'00100511','2019-09-25','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18319,4045,'001','PR','B001','00002714',3,'00100511','2019-09-25','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18321,3343,'002','GN','F001','00000184',1,'00200067','2019-09-25','0020000233',133.000,133.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,224.9300,2926.00,2926.00,20.3088,0,0,0.00,0,0.000,133,133,0,NULL,0,NULL,0,0,1,0),(18322,4046,'001','PR','B001','00002715',3,'00100000','2019-09-26','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18323,3345,'002','GN','B001','00001421',3,'00200000','2019-09-26','0020001635',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.7500,5.00,5.00,4.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18324,3346,'002','GN','B001','00001422',3,'00200000','2019-09-26','0020001814',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.1800,10.00,10.00,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18325,4047,'001','PR','B001','00002716',3,'00100000','2019-09-26','0010000314',8.000,8.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.0000,192.00,192.00,23.5001,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(18326,3347,'002','GN','B001','00001423',3,'00200000','2019-09-26','0020000357',1.000,1.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,6.2700,72.00,72.00,65.7260,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18327,3348,'002','GN','B001','00001424',3,'00200000','2019-09-26','0020000595',20.000,20.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,0.5400,2.40,2.40,0.0932,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(18328,3348,'002','GN','B001','00001424',3,'00200000','2019-09-26','0020000594',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.1900,5.00,5.00,0.0763,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(18330,4048,'001','PR','B001','00002717',3,'00100000','2019-09-26','0010000403',4.000,4.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,3.3000,74.00,74.00,17.6745,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18331,4048,'001','PR','B001','00002717',3,'00100000','2019-09-26','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18333,3349,'002','GN','B001','00001425',3,'00200000','2019-09-26','0020002374',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.6100,8.00,8.00,4.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18334,3349,'002','GN','B001','00001425',3,'00200000','2019-09-26','0020002051',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.7000,7.00,7.00,6.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18335,3349,'002','GN','B001','00001425',3,'00200000','2019-09-26','0020001111',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1500,1.50,1.50,0.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(18336,3349,'002','GN','B001','00001425',3,'00200000','2019-09-26','0020002051',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.7000,7.00,7.00,6.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18337,3349,'002','GN','B001','00001425',3,'00200000','2019-09-26','0020001111',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1500,1.50,1.50,0.3500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18339,4049,'001','PR','B001','00002718',3,'00100000','2019-09-26','0010000026',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,9.3900,38.00,38.00,28.6057,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18340,3348,'002','GN','B001','00001424',3,'00200000','2019-09-26','0020000595',20.000,20.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,0.5400,2.40,2.40,0.0932,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(18341,3348,'002','GN','B001','00001424',3,'00200000','2019-09-26','0020000594',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.1900,5.00,5.00,0.0763,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(18342,3348,'002','GN','B001','00001424',3,'00200000','2019-09-26','0020002374',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.6100,8.00,8.00,4.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18343,3350,'002','GN','B001','00001426',3,'00200000','2019-09-26','0020001765',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,9.6100,33.00,33.00,23.3876,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18344,3351,'002','GN','F001','00000185',1,'00100221','2019-09-26','0020000234',60.000,60.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,78.2200,1320.00,1320.00,20.6963,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(18345,4050,'001','PR','B001','00002719',3,'00100000','2019-09-27','0010000330',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,8.0200,81.00,81.00,24.3262,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18346,3352,'002','GN','B001','00001427',3,'00200000','2019-09-27','0020000710',2.000,2.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,18.7000,140.00,140.00,60.6520,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18347,4051,'001','PR','B001','00002720',3,'00100000','2019-09-27','0010000026',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,9.3900,38.00,38.00,28.6057,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18348,3353,'002','GN','B001','00001428',3,'00200000','2019-09-27','0020000018',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,2.4700,8.50,8.50,6.0341,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18349,3353,'002','GN','B001','00001428',3,'00200000','2019-09-27','0020000454',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.4500,7.00,7.00,5.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(18350,3353,'002','GN','B001','00001428',3,'00200000','2019-09-27','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.0800,8.00,8.00,5.9201,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(18351,3353,'002','GN','B001','00001428',3,'00200000','2019-09-27','0020000018',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9700,8.00,8.00,6.0341,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(18352,3353,'002','GN','B001','00001428',3,'00200000','2019-09-27','0020000021',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.9200,9.00,9.00,6.0812,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(18353,3354,'002','GN','B001','00001429',3,'00200000','2019-09-28','0020002114',4.000,4.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,16.5200,76.00,76.00,14.8700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18354,4052,'001','PR','B001','00002721',3,'00100000','2019-09-28','0010000277',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.9400,76.00,76.00,34.0300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18355,4053,'001','PR','B001','00002722',3,'00100000','2019-09-28','0010000330',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,13.3700,135.00,135.00,24.3262,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(18356,4053,'001','PR','B001','00002722',3,'00100000','2019-09-28','0010000190',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.9900,30.00,30.00,11.5030,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(18358,4053,'001','PR','F001','00000640',1,'00100512','2019-09-28','0010000330',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,13.3700,135.00,135.00,24.3262,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18359,4053,'001','PR','F001','00000640',1,'00100512','2019-09-28','0010000190',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.9900,30.00,30.00,11.5030,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18361,3355,'002','GN','B001','00001430',3,'00200000','2019-09-28','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.8500,24.00,24.00,21.1506,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18362,3356,'002','GN','B001','00001431',3,'00200000','2019-09-28','0020000751',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.6100,6.50,6.50,3.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18363,4054,'001','PR','B001','00002722',3,'00100000','2019-09-28','0010000163',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,7.9200,46.00,46.00,19.0417,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18364,3357,'002','GN','B001','00001432',3,'00200000','2019-09-28','0020000233',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.9200,20.00,20.00,18.0795,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18365,4055,'001','PR','B001','00002723',3,'00100000','2019-09-28','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18366,4055,'001','PR','B001','00002723',3,'00100000','2019-09-28','0010000214',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,10.8000,24.00,24.00,2.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(18368,3358,'002','GN','B001','00001433',3,'00200000','2019-09-28','0020002551',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.0000,15.00,15.00,9.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18369,3359,'002','GN','B001','00001434',3,'00200449','2019-09-30','0020002340',2.000,2.000,1,'UND',230.0000,230.0000,0,0.00,0,0.00,89.2600,460.00,460.00,185.3693,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18370,4056,'001','PR','B001','00002724',3,'00100000','2019-09-30','0010000039',6.000,6.000,6,'UND',88.0000,88.0000,0,0.00,0,0.00,12.0800,88.00,88.00,75.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18371,4057,'001','PR','F001','00000641',1,'00100513','2019-09-30','0010000001',24.000,24.000,6,'UND',63.0000,63.0000,0,0.00,0,0.00,24.8100,252.00,252.00,56.7970,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18372,3360,'002','GN','F001','00000186',1,'00100513','2019-09-30','0020002058',2.000,2.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,3.0000,39.00,39.00,18.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18373,3360,'002','GN','F001','00000186',1,'00100513','2019-09-30','0020002057',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.4000,9.00,9.00,3.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18375,3361,'002','GN','B001','00001435',3,'00200000','2019-09-30','0020002281',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.1000,13.00,13.00,10.9032,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18376,3362,'002','GN','B001','00001436',3,'00200000','2019-09-30','0020000234',22.000,22.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,39.6800,495.00,495.00,20.6963,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,1),(18377,3362,'002','GN','B001','00001436',3,'00200000','2019-09-30','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.3600,24.00,24.00,0.0932,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,1),(18379,3362,'002','GN','B001','00001436',3,'00200450','2019-09-30','0020000234',22.000,22.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,39.6800,495.00,495.00,20.6963,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(18380,3362,'002','GN','B001','00001436',3,'00200450','2019-09-30','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.3600,24.00,24.00,0.0932,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(18382,4058,'001','PR','B001','00002725',3,'00200450','2019-09-30','0010000409',6.000,6.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,31.7500,228.00,228.00,32.7080,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(18383,4058,'001','PR','B001','00002725',3,'00200450','2019-09-30','0010000381',20.000,20.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,20.0000,460.00,460.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(18385,4058,'001','PR','B001','00002725',3,'00200450','2019-09-30','0010000409',6.000,6.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,31.7500,228.00,228.00,32.7080,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(18386,4058,'001','PR','B001','00002725',3,'00200450','2019-09-30','0010000381',20.000,20.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,20.0000,460.00,460.00,22.0000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(18387,4058,'001','PR','B001','00002725',3,'00200450','2019-09-30','0010000404',3.000,3.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,6.5800,33.00,33.00,8.8070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(18388,4058,'001','PR','B001','00002725',3,'00200450','2019-09-30','0010000409',6.000,6.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,31.7500,228.00,228.00,32.7080,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18389,4058,'001','PR','B001','00002725',3,'00200450','2019-09-30','0010000381',20.000,20.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,20.0000,460.00,460.00,22.0000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(18390,4058,'001','PR','B001','00002725',3,'00200450','2019-09-30','0010000404',4.000,4.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,8.7700,44.00,44.00,8.8070,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(18391,4059,'001','PR','B001','00002726',3,'00100000','2019-09-30','0010000065',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.5100,26.00,26.00,19.4905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18392,4059,'001','PR','B001','00002726',3,'00100000','2019-09-30','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(18394,3363,'002','GN','B001','00001437',3,'00200000','2019-09-30','0020002698',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.1300,55.00,55.00,46.8719,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18395,3364,'002','GN','B001','00001438',3,'00100494','2019-09-30','0020000559',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0000,3.00,3.00,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18396,3365,'002','GN','F001','00000187',1,'00200451','2019-09-30','0020002652',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,26.7200,90.00,90.00,6.3285,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(18397,4060,'001','PR','B001','00002727',3,'00100000','2019-10-01','0010000390',2.000,2.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,49.4000,340.00,340.00,145.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(18398,4060,'001','PR','B001','00002727',3,'00100000','2019-10-01','0010000050',30.000,30.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,30.5900,185.00,185.00,30.8819,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(18399,4060,'001','PR','B001','00002727',3,'00100000','2019-10-01','0010000132',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,27.0900,180.00,180.00,50.9716,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(18400,3366,'002','GN','B001','00001439',3,'00200000','2019-10-01','0020001610',24.000,24.000,1,'UND',3.2000,3.2000,0,0.00,0,0.00,33.6000,76.80,76.80,1.8000,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(18401,3366,'002','GN','B001','00001439',3,'00200000','2019-10-01','0020000886',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,11.4000,96.00,96.00,21.1506,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(18403,4060,'001','PR','B001','00002727',3,'00100000','2019-10-01','0010000390',2.000,2.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,49.4000,340.00,340.00,145.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18404,4060,'001','PR','B001','00002727',3,'00100000','2019-10-01','0010000050',30.000,30.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,30.5900,185.00,185.00,30.8819,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(18405,4060,'001','PR','B001','00002727',3,'00100000','2019-10-01','0010000132',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,27.0900,180.00,180.00,50.9716,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(18406,3367,'002','GN','B001','00001440',3,'00200000','2019-10-01','0020000234',20.000,20.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,36.0700,450.00,450.00,20.6963,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(18407,4061,'001','PR','B001','00002728',3,'00100000','2019-10-01','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,48.00,48.00,23.5001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(18408,4061,'001','PR','F001','00000642',1,'00100514','2019-10-01','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,48.00,48.00,23.5001,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18409,3368,'002','GN','F001','00000188',1,'00100513','2019-10-02','0020000234',5.000,5.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,9.0200,112.50,112.50,20.6963,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18410,3368,'002','GN','F001','00000188',1,'00100513','2019-10-02','0020000224',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,9.6400,56.00,56.00,23.1800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18411,3368,'002','GN','F001','00000188',1,'00100513','2019-10-02','0020000594',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.1900,5.00,5.00,0.0763,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,3,0),(18412,4062,'001','PR','F001','00000643',1,'00100513','2019-10-02','0010000383',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1500,27.00,27.00,21.8533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18413,4062,'001','PR','F001','00000643',1,'00100513','2019-10-02','0010000383',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1500,27.00,27.00,21.8533,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18414,4062,'001','PR','F001','00000643',1,'00100513','2019-10-02','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(18415,4062,'001','PR','F001','00000643',1,'00100513','2019-10-02','0010000249',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.7900,6.00,6.00,2.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18416,4063,'001','PR','B001','00002728',3,'00100000','2019-10-02','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,9.1700,32.00,32.00,22.8295,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18417,4064,'001','PR','B001','00002729',3,'00100000','2019-10-02','0010000075',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.2700,18.00,18.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18418,4064,'001','PR','B001','00002729',3,'00100000','2019-10-02','0010000211',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6500,3.00,3.00,0.4500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(18419,4064,'001','PR','B001','00002729',3,'00100000','2019-10-02','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.3000,3.00,3.00,0.8500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(18420,4065,'001','PR','B001','00002730',3,'00100000','2019-10-02','0010000382',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,10.9100,60.00,60.00,24.5467,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18421,4065,'001','PR','B001','00002730',3,'00100000','2019-10-02','0010000317',15.000,15.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,54.6900,300.00,300.00,16.3540,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(18423,4066,'001','PR','B001','00002731',3,'00100000','2019-10-02','0010000317',15.500,15.500,1,'UND',21.0000,21.0000,0,0.00,0,0.00,72.0100,325.50,325.50,16.3540,0,0,0.00,1,0.000,15.5,15.5,0,NULL,0,NULL,0,0,1,0),(18424,4067,'001','PR','B001','00002732',3,'00100000','2019-10-02','0010000243',5.000,5.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,54.3300,450.00,450.00,79.1340,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18425,4068,'001','PR','B001','00002733',3,'00100431','2019-10-02','0010000243',14.000,14.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,152.1200,1260.00,1260.00,79.1340,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(18426,3369,'002','GN','B001','00001441',3,'00200000','2019-10-02','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18427,3370,'002','GN','B001','00001442',3,'00200000','2019-10-02','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18428,3371,'002','GN','F001','00000189',1,'00100494','2019-10-03','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18429,4069,'001','PR','B001','00002734',3,'00100000','2019-10-03','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18430,3372,'002','GN','F001','00000190',1,'00100494','2019-10-03','0020000237',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.5000,9.00,9.00,4.2480,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18431,3373,'002','GN','F001','00000191',1,'00100494','2019-10-03','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18432,3374,'002','GN','F001','00000192',1,'00200405','2019-10-03','0020000324',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9500,15.00,15.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18433,3374,'002','GN','F001','00000192',1,'00200405','2019-10-03','0020000330',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.0700,15.00,15.00,7.9309,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18434,3374,'002','GN','F001','00000192',1,'00200405','2019-10-03','0020001862',50.000,50.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,2.5400,3.00,3.00,0.0092,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,3,0),(18435,4070,'001','PR','B001','00002735',3,'00100000','2019-10-03','0010000241',1.000,1.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,9.4400,57.00,57.00,47.5633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18436,4071,'001','PR','F001','00000644',1,'00100494','2019-10-03','0010000377',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,3.0000,13.50,13.50,3.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18437,4071,'001','PR','F001','00000644',1,'00100494','2019-10-03','0010000378',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,4.0000,13.50,13.50,3.1667,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(18439,3375,'002','GN','B001','00001443',3,'00200000','2019-10-03','0020002431',1.000,1.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,4.2000,15.00,15.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18440,3375,'002','GN','B001','00001443',3,'00200000','2019-10-03','0020002534',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.3400,2.50,2.50,2.1628,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18442,3376,'002','GN','B001','00001444',3,'00200452','2019-10-03','0020002589',2.000,2.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,47.2500,320.00,320.00,136.3733,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(18443,3376,'002','GN','B001','00001444',3,'00200452','2019-10-03','0020002589',2.000,2.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,47.2500,320.00,320.00,136.3733,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18444,3376,'002','GN','B001','00001444',3,'00200452','2019-10-03','0020002588',2.000,2.000,1,'UND',0.0000,0.0000,0,0.00,0,0.00,0.0000,0.00,0.00,0.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18445,4072,'001','PR','B001','00002736',3,'00100000','2019-10-04','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18446,3377,'002','GN','F001','00000193',1,'00100494','2019-10-04','0020000237',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.7600,13.50,13.50,4.2480,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18447,3378,'002','GN','B001','00001445',3,'00200000','2019-10-04','0020000546',14.000,14.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,41.9400,154.00,154.00,8.0044,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(18448,3378,'002','GN','B001','00001445',3,'00200000','2019-10-04','0020000546',14.000,14.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,41.9400,154.00,154.00,8.0044,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(18449,3378,'002','GN','B001','00001445',3,'00200000','2019-10-04','0020000084',6.000,6.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,23.3400,54.00,54.00,5.1100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(18451,3379,'002','GN','B001','00001446',3,'00200000','2019-10-04','0020001006',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,34.8000,150.00,150.00,115.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18452,4073,'001','PR','F001','00000645',1,'00200400','2019-10-04','0010000144',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5800,48.00,48.00,21.2090,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18453,4073,'001','PR','F001','00000645',1,'00200400','2019-10-04','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18455,3380,'002','GN','B001','00001447',3,'00200000','2019-10-04','0020002056',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.2000,9.00,9.00,3.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18456,3380,'002','GN','B001','00001447',3,'00200000','2019-10-04','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.8500,24.00,24.00,21.1506,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18457,3380,'002','GN','B001','00001447',3,'00200000','2019-10-04','0020000184',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,3.5200,28.00,28.00,12.2400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(18458,4074,'001','PR','B001','00002737',3,'00100000','2019-10-04','0010000366',1.000,1.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,14.8600,89.00,89.00,74.1360,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18459,4074,'001','PR','B001','00002737',3,'00100000','2019-10-04','0010000237',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,27.3200,160.00,160.00,132.6800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18461,4074,'001','PR','B001','00002737',3,'00100000','2019-10-04','0010000366',1.000,1.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,14.8600,89.00,89.00,74.1360,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18462,4074,'001','PR','B001','00002737',3,'00100000','2019-10-04','0010000281',4.000,4.000,1,'UND',142.0000,142.0000,0,0.00,0,0.00,110.2000,568.00,568.00,114.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(18464,4074,'001','PR','B001','00002737',3,'00100000','2019-10-04','0010000366',4.000,4.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,59.4600,356.00,356.00,74.1360,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18465,4074,'001','PR','B001','00002737',3,'00100000','2019-10-04','0010000237',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,27.3200,160.00,160.00,132.6800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18467,4075,'001','PR','B001','00002738',3,'00100000','2019-10-04','0010000023',30.000,30.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,21.8000,100.00,100.00,15.6408,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18468,3381,'002','GN','B001','00001448',3,'00200000','2019-10-04','0020001392',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.4300,8.00,8.00,3.5714,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18469,3382,'002','GN','B001','00001449',3,'00200000','2019-10-05','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18470,4076,'001','PR','B001','00002739',3,'00100000','2019-10-05','0010000330',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.3500,54.00,54.00,24.3262,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18471,4076,'001','PR','B001','00002739',3,'00100000','2019-10-05','0010000396',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.9300,45.00,45.00,11.3579,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(18472,4076,'001','PR','B001','00002739',3,'00100000','2019-10-05','0010000008',12.000,12.000,6,'UND',51.0000,51.0000,0,0.00,0,0.00,13.7800,102.00,102.00,44.1100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(18473,4076,'001','PR','B001','00002739',3,'00100000','2019-10-05','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(18477,3383,'002','GN','B001','00001450',3,'00200000','2019-10-05','0020000210',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.0000,20.00,20.00,14.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18478,3383,'002','GN','B001','00001450',3,'00200000','2019-10-05','0020000199',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.7800,15.00,15.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18480,4077,'001','PR','B001','00002740',3,'00100000','2019-10-05','0010000234',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,4.5600,40.00,40.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18481,4077,'001','PR','B001','00002740',3,'00100000','2019-10-05','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.0100,50.00,50.00,42.9931,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18483,4078,'001','PR','B001','00002741',3,'00100000','2019-10-05','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18484,4079,'001','PR','B001','00002742',3,'00100000','2019-10-05','0010000227',6.000,6.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,22.9600,114.00,114.00,15.1738,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(18485,4079,'001','PR','B001','00002742',3,'00100000','2019-10-05','0010000227',6.000,6.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,22.9600,114.00,114.00,15.1738,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18486,4079,'001','PR','B001','00002742',3,'00100000','2019-10-05','0010000273',5.000,5.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,33.2000,170.00,170.00,27.3600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(18487,3384,'002','GN','B001','00001451',3,'00200000','2019-10-07','0020000626',5.000,5.000,1,'KLS',11.5000,11.5000,0,0.00,0,0.00,9.5000,57.50,57.50,9.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18488,3385,'002','GN','B001','00001452',3,'00200000','2019-10-07','0020001938',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.4800,32.00,32.00,11.7600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18489,4080,'001','PR','B001','00002743',3,'00100000','2019-10-07','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8496,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18490,4081,'001','PR','B001','00002744',3,'00100000','2019-10-07','0010000411',70.000,70.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,337.9200,1925.00,1925.00,22.6726,0,0,0.00,1,0.000,70,70,0,NULL,0,NULL,0,0,1,1),(18491,4082,'001','PR','B001','00002745',3,'00100000','2019-10-07','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18492,4083,'001','PR','B001','00002746',3,'00100000','2019-10-07','0010000209',8.000,8.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.2000,16.00,16.00,1.1000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(18493,3386,'002','GN','B001','00001453',3,'00200000','2019-10-07','0020000258',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0800,8.00,8.00,4.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18494,3387,'002','GN','F001','00000194',1,'00100262','2019-10-07','0020000227',5.000,5.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,29.2000,145.00,145.00,23.1600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18495,4084,'001','PR','B001','00002747',3,'00100000','2019-10-07','0010000190',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.9900,30.00,30.00,11.5030,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18496,4085,'001','PR','B001','00002748',3,'00100000','2019-10-07','0010000019',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,2.3100,26.00,26.00,23.6875,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18497,3388,'002','GN','B001','00001454',3,'00200000','2019-10-07','0020000255',2.000,2.000,1,'MTS',17.0000,17.0000,0,0.00,0,0.00,2.5800,34.00,34.00,15.7100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18498,3389,'002','GN','B001','00001455',3,'00200000','2019-10-07','0020002660',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,9.1500,23.00,23.00,13.8512,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18499,3390,'002','GN','B001','00001456',3,'00200000','2019-10-08','0020001708',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,7.9200,30.00,30.00,22.0832,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18500,4086,'001','PR','F001','00000646',1,'00100494','2019-10-08','0010000378',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.6700,9.00,9.00,3.1667,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18501,4086,'001','PR','F001','00000646',1,'00100494','2019-10-08','0010000377',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18503,3391,'002','GN','F001','00000195',1,'00100494','2019-10-08','0020002541',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0000,2.00,2.00,1.0030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18504,3391,'002','GN','F001','00000195',1,'00100494','2019-10-08','0020002545',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0000,2.00,2.00,1.0030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18505,3391,'002','GN','F001','00000195',1,'00100494','2019-10-08','0020002547',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0000,2.00,2.00,1.0030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18506,3392,'002','GN','B001','00001457',3,'00200000','2019-10-08','0020001929',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,5.9500,39.00,39.00,33.0518,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18507,4087,'001','PR','B001','00002749',3,'00100000','2019-10-08','0010000396',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6400,15.00,15.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18508,3393,'002','GN','B001','00001458',3,'00200000','2019-10-08','0020000443',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2300,12.00,12.00,9.7704,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18509,3393,'002','GN','B001','00001458',3,'00200000','2019-10-08','0020001233',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.3700,27.00,27.00,21.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18511,4088,'001','PR','B001','00002750',3,'00100000','2019-10-08','0010000238',6.000,6.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,39.6300,318.00,318.00,46.3947,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18512,4089,'001','PR','B001','00002751',3,'00100000','2019-10-08','0010000362',51.000,51.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,255.3500,2448.00,2448.00,42.9931,0,0,0.00,1,0.000,51,51,0,NULL,0,NULL,0,0,1,0),(18513,4089,'001','PR','B001','00002751',3,'00100000','2019-10-08','0010000001',18.000,18.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,9.6100,180.00,180.00,56.7970,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(18514,4089,'001','PR','B001','00002751',3,'00100000','2019-10-08','0010000299',1.500,1.500,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.7500,82.50,82.50,49.1640,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,3,0),(18515,4089,'001','PR','B001','00002751',3,'00100000','2019-10-08','0010000302',58.000,58.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,372.0100,3190.00,3190.00,48.5860,0,0,0.00,1,0.000,58,58,0,NULL,0,NULL,0,0,4,0),(18516,4089,'001','PR','B001','00002751',3,'00100000','2019-10-08','0010000044',96.000,96.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,75.4400,592.00,592.00,32.2850,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,5,0),(18517,4089,'001','PR','B001','00002751',3,'00100000','2019-10-08','0010000183',23.000,23.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,83.1100,667.00,667.00,25.3867,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,6,0),(18519,4090,'001','PR','B001','00002752',3,'00100000','2019-10-08','0010000334',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.9300,72.00,72.00,20.3567,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(18520,4090,'001','PR','B001','00002752',3,'00100000','2019-10-08','0010000334',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.9300,72.00,72.00,20.3567,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18521,4091,'001','PR','B001','00002753',3,'00100000','2019-10-08','0010000154',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,25.8800,162.00,162.00,22.6870,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18522,3394,'002','GN','B001','00001459',3,'00200000','2019-10-08','0020000233',25.000,25.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,48.0100,500.00,500.00,18.0795,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(18523,3395,'002','GN','B001','00001460',3,'00200000','2019-10-08','0020000783',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18524,4092,'001','PR','B001','00002754',3,'00100000','2019-10-08','0010000235',1.000,1.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,9.4800,63.00,63.00,53.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18525,3396,'002','GN','B001','00001461',3,'00200000','2019-10-08','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18526,3396,'002','GN','B001','00001461',3,'00200000','2019-10-08','0020001139',10.000,10.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,3.2000,12.00,12.00,0.8804,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(18527,3396,'002','GN','B001','00001461',3,'00200000','2019-10-08','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18528,3397,'002','GN','B001','00001462',3,'00200000','2019-10-09','0020000224',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.8200,28.00,28.00,23.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18529,3398,'002','GN','B001','00001463',3,'00200000','2019-10-09','0020002630',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8500,7.00,7.00,5.1523,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18530,3399,'002','GN','B001','00001464',3,'00200000','2019-10-09','0020000670',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4700,5.00,5.00,2.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18531,4093,'001','PR','B001','00002755',3,'00100000','2019-10-09','0010000362',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,15.4800,96.00,96.00,40.2600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18532,4093,'001','PR','B001','00002755',3,'00100000','2019-10-09','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,3.9700,38.00,38.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18534,3400,'002','GN','B001','00001465',3,'00200000','2019-10-09','0020002627',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9300,10.00,10.00,5.0684,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18535,4094,'001','PR','F001','00000647',1,'00100494','2019-10-09','0010000377',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18536,3401,'002','GN','B001','00001466',3,'00200000','2019-10-09','0020000264',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.1100,7.00,7.00,4.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18537,4095,'001','PR','B001','00002756',3,'00100000','2019-10-09','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18538,4096,'001','PR','B001','00002757',3,'00100000','2019-10-09','0010000212',8.000,8.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,5.2000,10.40,10.40,0.6500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(18539,4096,'001','PR','B001','00002757',3,'00100000','2019-10-09','0010000238',1.000,1.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,8.9200,53.00,53.00,44.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18541,4097,'001','PR','B001','00002758',3,'00100000','2019-10-09','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18542,4097,'001','PR','B001','00002758',3,'00100000','2019-10-09','0010000407',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.9000,7.50,7.50,1.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(18544,4098,'001','PR','F001','00000648',1,'00100494','2019-10-09','0010000406',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.6000,12.00,12.00,5.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18545,3402,'002','GN','F001','00000196',1,'00100494','2019-10-09','0020000578',12.000,12.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,3.0000,6.00,6.00,0.2500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(18546,3403,'002','GN','F001','00000197',1,'00100494','2019-10-09','0020000578',7.000,7.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.7500,3.50,3.50,0.2500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(18547,3404,'002','GN','B001','00001467',3,'00200000','2019-10-10','0020000870',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.0900,10.00,10.00,6.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18548,3405,'002','GN','B001','00001468',3,'00200000','2019-10-10','0020002242',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.8600,48.00,48.00,19.5683,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18549,3405,'002','GN','B001','00001468',3,'00200000','2019-10-10','0020001886',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.6200,7.00,7.00,1.6899,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18551,4099,'001','PR','B001','00002759',3,'00100000','2019-10-10','0010000411',5.000,5.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,24.1400,137.50,137.50,22.6726,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18552,4100,'001','PR','B001','00002760',3,'00100000','2019-10-10','0010000275',3.000,3.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,19.3500,102.00,102.00,27.5500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18553,4100,'001','PR','B001','00002760',3,'00100000','2019-10-10','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.3700,54.00,54.00,21.8150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18555,3406,'002','GN','B001','00001469',3,'00200000','2019-10-10','0020001664',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.3000,7.00,7.00,5.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18556,3406,'002','GN','B001','00001469',3,'00200000','2019-10-10','0020001664',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.3000,7.00,7.00,5.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18557,3406,'002','GN','B001','00001469',3,'00200000','2019-10-10','0020001655',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.1400,4.50,4.50,2.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18558,3406,'002','GN','B001','00001469',3,'00200000','2019-10-10','0020001604',20.000,20.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,6.3600,10.00,10.00,0.1822,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,4,0),(18559,3406,'002','GN','B001','00001469',3,'00200000','2019-10-10','0020000984',20.000,20.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.4400,2.00,2.00,0.0281,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,5,0),(18562,4101,'001','PR','B001','00002761',3,'00100000','2019-10-10','0010000317',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5300,21.00,21.00,17.4660,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18563,3407,'002','GN','B001','00001470',3,'00200000','2019-10-14','0020001116',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.7300,12.00,12.00,9.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18564,4081,'001','PR','B001','00002744',3,'00100295','2019-10-07','0010000411',70.000,70.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,337.9200,1925.00,1925.00,22.6726,0,0,0.00,0,0.000,70,70,0,NULL,0,NULL,0,0,1,0),(18565,4102,'001','PR','B001','00002762',3,'00100000','2019-10-14','0010000050',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.1200,36.00,36.00,30.8819,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18566,3408,'002','GN','B001','00001471',3,'00200000','2019-10-14','0020002572',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.2400,24.00,24.00,8.3811,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18567,3408,'002','GN','B001','00001471',3,'00200000','2019-10-14','0020001856',8.000,8.000,1,'UND',5.7500,5.7500,0,0.00,0,0.00,14.0000,46.00,46.00,4.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(18569,4103,'001','PR','B001','00002763',3,'00100517','2019-10-14','0010000050',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.1200,36.00,36.00,30.8819,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18570,3409,'002','GN','B001','00001472',3,'00200000','2019-10-14','0020001635',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.7500,6.00,6.00,4.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18571,3409,'002','GN','B001','00001472',3,'00200000','2019-10-14','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18572,3410,'002','GN','B001','00001473',3,'00200000','2019-10-15','0020000281',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.7000,7.00,7.00,5.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18573,3410,'002','GN','B001','00001473',3,'00200000','2019-10-15','0020000281',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.7000,7.00,7.00,5.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18574,3410,'002','GN','B001','00001473',3,'00200000','2019-10-15','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9100,4.00,4.00,3.0869,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18575,3410,'002','GN','B001','00001473',3,'00200000','2019-10-15','0020001560',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.6800,6.00,6.00,4.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18576,4104,'001','PR','B001','00002764',3,'00100000','2019-10-15','0010000060',18.000,18.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,14.7600,78.00,78.00,21.0811,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18577,4104,'001','PR','B001','00002764',3,'00100000','2019-10-15','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18578,4104,'001','PR','B001','00002764',3,'00100000','2019-10-15','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(18579,3411,'002','GN','B001','00001474',3,'00200000','2019-10-15','0020002518',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,9.1000,56.00,56.00,46.9028,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18580,4105,'001','PR','B001','00002765',3,'00100000','2019-10-15','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(18581,3412,'002','GN','F001','00000198',1,'00200104','2019-10-12','0020000719',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,17.0900,70.00,70.00,52.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18582,3412,'002','GN','F001','00000198',1,'00200104','2019-10-12','0020001378',1.000,1.000,1,'UND',620.0000,620.0000,0,0.00,0,0.00,112.7500,620.00,620.00,507.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18584,3412,'002','GN','F001','00000198',1,'00200104','2019-10-10','0020000719',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,17.0900,70.00,70.00,52.9100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18585,3412,'002','GN','F001','00000198',1,'00200104','2019-10-10','0020001378',1.000,1.000,1,'UND',620.0000,620.0000,0,0.00,0,0.00,112.7500,620.00,620.00,507.2500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18587,3413,'002','GN','B001','00001475',3,'00200000','2019-10-15','0020002704',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,10.4600,24.00,24.00,4.5135,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(18588,3413,'002','GN','B001','00001475',3,'00200000','2019-10-15','0020002704',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,10.4600,24.00,24.00,4.5135,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18589,3413,'002','GN','B001','00001475',3,'00200000','2019-10-15','0020002456',2.000,2.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,8.4000,30.00,30.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18591,4106,'001','PR','B001','00002766',3,'00100000','2019-10-15','0010000290',6.000,6.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,41.7400,174.00,174.00,22.0440,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18592,4107,'001','PR','B001','00002767',3,'00100000','2019-10-15','0010000382',20.000,20.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,76.0000,600.00,600.00,26.2000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(18593,4107,'001','PR','B001','00002767',3,'00100518','2019-10-15','0010000382',20.000,20.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,76.0000,600.00,600.00,26.2000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(18594,3414,'002','GN','B001','00001476',3,'00200000','2019-10-16','0020000594',200.000,200.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,4.7400,20.00,20.00,0.0763,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(18595,3415,'002','GN','B001','00001477',3,'00200000','2019-10-16','0020002416',8.000,8.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,126.3600,360.00,360.00,29.2050,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(18596,3416,'002','GN','B001','00001478',3,'00200000','2019-10-16','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.8200,16.00,16.00,8.1827,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18597,3417,'002','GN','B001','00001479',3,'00200000','2019-10-16','0020002366',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,15.0000,90.00,90.00,75.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18598,4108,'001','PR','B001','00002768',3,'00100000','2019-10-16','0010000012',12.000,12.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.8500,46.00,46.00,19.5760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18599,3418,'002','GN','F001','00000199',1,'00100494','2019-10-17','0020000576',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.8000,3.00,3.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18600,3418,'002','GN','F001','00000199',1,'00100494','2019-10-17','0020002707',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.1200,14.00,14.00,10.8834,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18602,3419,'002','GN','B001','00001480',3,'00200000','2019-10-17','0020001625',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.4200,18.00,18.00,14.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18603,3420,'002','GN','B001','00001481',3,'00200000','2019-10-17','0020002704',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.9700,16.00,16.00,4.5135,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18604,4109,'001','PR','B001','00002769',3,'00100000','2019-10-17','0010000303',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.3300,60.00,60.00,17.8900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18605,4109,'001','PR','B001','00002769',3,'00100000','2019-10-17','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2100,4.00,4.00,0.4484,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(18607,3421,'002','GN','B001','00001482',3,'00200000','2019-10-17','0020001880',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,12.7200,15.00,15.00,0.7600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(18608,3421,'002','GN','B001','00001482',3,'00200000','2019-10-17','0020001880',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,12.7200,15.00,15.00,0.7600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18609,3421,'002','GN','B001','00001482',3,'00200000','2019-10-17','0020001077',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.6300,10.00,10.00,6.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18611,3422,'002','GN','B001','00001483',3,'00200000','2019-10-17','0020002570',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9500,8.00,8.00,5.0486,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18612,3422,'002','GN','B001','00001483',3,'00200000','2019-10-17','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18613,3422,'002','GN','B001','00001483',3,'00200000','2019-10-17','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18614,3422,'002','GN','B001','00001483',3,'00200000','2019-10-17','0020000299',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4200,1.00,1.00,0.5829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(18615,3423,'002','GN','B001','00001484',3,'00200000','2019-10-18','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.3600,24.00,24.00,0.0932,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(18616,3424,'002','GN','F001','00000200',1,'00200453','2019-10-18','0020002084',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,9.1300,15.00,15.00,1.1750,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18617,3425,'002','GN','B001','00001485',3,'00200454','2019-10-18','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.9900,13.50,13.50,3.5022,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18618,3426,'002','GN','F001','00000201',1,'00100221','2019-10-18','0020002646',5.000,5.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,65.0000,540.00,540.00,95.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18619,3427,'002','GN','B001','00001486',3,'00200000','2019-10-18','0020000233',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.6800,80.00,80.00,18.0795,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18620,4110,'001','PR','B001','00002770',3,'00100000','2019-10-18','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18621,3428,'002','GN','B001','00001487',3,'00200000','2019-10-19','0020000234',20.000,20.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,26.0700,440.00,440.00,20.6963,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(18622,3428,'002','GN','B001','00001487',3,'00200000','2019-10-19','0020000182',2.000,2.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,2.5500,14.00,14.00,5.7271,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18624,3429,'002','GN','B001','00001488',3,'00200000','2019-10-19','0020002085',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.3600,10.00,10.00,2.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18625,3430,'002','GN','B001','00001489',3,'00200000','2019-10-19','0020001641',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,5.2000,58.00,58.00,52.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18626,3430,'002','GN','B001','00001489',3,'00200000','2019-10-19','0020002006',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0000,14.00,14.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18628,4111,'001','PR','F001','00000649',1,'00200151','2019-10-19','0010000202',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.1900,25.00,25.00,21.8100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18629,4111,'001','PR','F001','00000649',1,'00200151','2019-10-19','0010000137',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,6.2800,36.00,36.00,29.7215,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18631,4112,'001','PR','B001','00002771',3,'00100000','2019-10-19','0010000232',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.1900,26.00,26.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18632,4113,'001','PR','B001','00002772',3,'00100000','2019-10-19','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2800,28.00,28.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18633,4114,'001','PR','B001','00002773',3,'00100000','2019-10-19','0010000123',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,5.9200,28.00,28.00,11.0418,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18634,4115,'001','PR','B001','00002774',3,'00100000','2019-10-19','0010000239',1.000,1.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,9.4200,73.00,73.00,63.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18635,3431,'002','GN','B001','00001490',3,'00200000','2019-10-19','0020001392',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.4300,8.00,8.00,3.5714,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18636,3432,'002','GN','B001','00001491',3,'00200000','2019-10-19','0020001139',30.000,30.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,9.5900,36.00,36.00,0.8804,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(18637,3433,'002','GN','B001','00001492',3,'00200000','2019-10-19','0020000234',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.2100,88.00,88.00,20.6963,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18638,4116,'001','PR','B001','00002775',3,'00100000','2019-10-19','0010000150',5.000,5.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,8.2600,30.00,30.00,4.3472,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(18639,4116,'001','PR','B001','00002775',3,'00100000','2019-10-19','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(18641,3434,'002','GN','B001','00001493',3,'00200000','2019-10-19','0020000017',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,29.9200,130.00,130.00,100.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18642,3434,'002','GN','B001','00001493',3,'00200000','2019-10-19','0020000349',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.8400,13.00,13.00,8.1649,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18643,3434,'002','GN','B001','00001493',3,'00200000','2019-10-19','0020000453',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.5000,15.00,15.00,10.4970,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18644,4117,'001','PR','B001','00002776',3,'00100000','2019-10-19','0010000072',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,6.3300,27.00,27.00,20.6683,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18645,4117,'001','PR','B001','00002776',3,'00100000','2019-10-19','0010000179',1.000,1.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,9.1500,49.00,49.00,39.8533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18647,3435,'002','GN','F001','00000202',1,'00100494','2019-10-19','0020000237',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.7600,13.50,13.50,4.2480,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18648,3435,'002','GN','F001','00000202',1,'00100494','2019-10-19','0020000042',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5400,18.00,18.00,12.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18650,3436,'002','GN','B001','00001494',3,'00200000','2019-10-19','0020000835',23.000,23.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,14.3300,23.00,23.00,0.3770,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(18651,3437,'002','GN','B001','00001495',3,'00200000','2019-10-19','0020002660',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.1500,24.00,24.00,13.8512,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18652,4118,'001','PR','B001','00002777',3,'00100519','2019-10-19','0010000238',11.000,11.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,98.1200,583.00,583.00,44.0800,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(18653,3438,'002','GN','B001','00001496',3,'00100519','2019-10-19','0020000234',24.000,24.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,31.2900,528.00,528.00,20.6963,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(18654,3438,'002','GN','B001','00001496',3,'00100519','2019-10-19','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.3600,24.00,24.00,0.0932,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(18655,3438,'002','GN','B001','00001496',3,'00100519','2019-10-19','0020002226',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8087,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18656,4119,'001','PR','B001','00002778',3,'00100000','2019-10-19','0010000411',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.3300,28.00,28.00,22.6726,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18657,3439,'002','GN','B001','00001497',3,'00200000','2019-10-19','0020002617',6.000,6.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,20.0900,54.00,54.00,5.6522,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(18658,4120,'001','PR','B001','00002779',3,'00100000','2019-10-21','0010000214',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.4000,12.00,12.00,2.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(18659,4121,'001','PR','F001','00000650',1,'00100520','2019-10-21','0010000400',10.000,10.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,73.4600,530.00,530.00,45.6540,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(18660,3440,'002','GN','F001','00000203',1,'00100221','2019-10-21','0020002366',5.000,5.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,50.0000,425.00,425.00,75.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(18661,3440,'002','GN','F001','00000203',1,'00100221','2019-10-21','0020002647',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,10.0000,80.00,80.00,14.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(18663,3440,'002','GN','F001','00000203',1,'00100221','2019-10-21','0020002366',5.000,5.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,50.0000,425.00,425.00,75.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(18664,3440,'002','GN','F001','00000203',1,'00100221','2019-10-21','0020002647',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,10.0000,80.00,80.00,14.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(18666,4122,'001','PR','B001','00002780',3,'00100000','2019-10-21','0010000359',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,9.9200,48.00,48.00,19.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18667,4122,'001','PR','B001','00002780',3,'00100000','2019-10-21','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18669,3441,'002','GN','B001','00001498',3,'00200000','2019-10-21','0020000028',1.000,1.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,3.3400,19.50,19.50,16.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18670,3441,'002','GN','B001','00001498',3,'00200000','2019-10-21','0020001040',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.7600,11.00,11.00,8.2423,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18672,4123,'001','PR','B001','00002781',3,'00100000','2019-10-21','0010000020',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,7.8400,34.00,34.00,26.1613,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18673,3442,'002','GN','F001','00000204',1,'00100520','2019-10-21','0020000419',5.000,5.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,54.4500,250.00,250.00,39.1100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(18674,3442,'002','GN','F001','00000204',1,'00100520','2019-10-21','0020000164',1.000,1.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,7.8400,53.00,53.00,45.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18675,4121,'001','PR','F001','00000650',1,'00100520','2019-10-21','0010000400',10.000,10.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,73.4600,530.00,530.00,45.6540,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(18676,4121,'001','PR','F001','00000650',1,'00100520','2019-10-21','0010000400',10.000,10.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,73.4600,530.00,530.00,45.6540,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(18677,4121,'001','PR','F001','00000650',1,'00100520','2019-10-21','0010000400',10.000,10.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,73.4600,530.00,530.00,45.6540,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(18678,4120,'001','PR','B001','00002779',3,'00100000','2019-10-21','0010000214',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.4000,12.00,12.00,2.2000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18679,3441,'002','GN','B001','00001498',3,'00200000','2019-10-21','0020000028',1.000,1.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,3.3400,19.50,19.50,16.1600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18680,3441,'002','GN','B001','00001498',3,'00200000','2019-10-21','0020001040',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.7600,11.00,11.00,8.2423,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18682,3441,'002','GN','B001','00001498',3,'00200000','2019-10-21','0020000028',1.000,1.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,3.3400,19.50,19.50,16.1600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18683,3441,'002','GN','B001','00001498',3,'00200000','2019-10-21','0020001040',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.7600,11.00,11.00,8.2423,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18684,3441,'002','GN','B001','00001498',3,'00200000','2019-10-21','0020000028',1.000,1.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,3.3400,19.50,19.50,16.1600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18685,3441,'002','GN','B001','00001498',3,'00200000','2019-10-21','0020001040',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.7600,11.00,11.00,8.2423,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18687,3441,'002','GN','B001','00001498',3,'00200000','2019-10-21','0020000028',1.000,1.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,3.3400,19.50,19.50,16.1600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18688,3441,'002','GN','B001','00001498',3,'00200000','2019-10-21','0020001040',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.7600,11.00,11.00,8.2423,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18690,3441,'002','GN','B001','00001498',3,'00200000','2019-10-21','0020000028',1.000,1.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,3.3400,19.50,19.50,16.1600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18691,3441,'002','GN','B001','00001498',3,'00200000','2019-10-21','0020001040',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.7600,11.00,11.00,8.2423,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18693,3443,'002','GN','B001','00001499',3,'00200000','2019-10-22','0020002032',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,85.5000,450.00,450.00,364.4981,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18694,3444,'002','GN','F001','00000205',1,'00200426','2019-10-22','0020000594',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,11.8500,50.00,50.00,0.0763,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(18695,3444,'002','GN','F001','00000205',1,'00200426','2019-10-22','0020000400',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.7600,14.00,14.00,5.1195,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(18697,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000421',18.000,18.000,1,'MTS',1.4000,1.4000,0,0.00,0,0.00,1.8000,25.20,25.20,1.3000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(18698,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000432',17.000,17.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.7000,42.50,42.50,2.4000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,2,1),(18699,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000434',6.000,6.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,0.6000,39.00,39.00,6.4000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(18700,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000435',6.000,6.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,12.0000,240.00,240.00,38.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(18701,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000436',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,12.0000,300.00,300.00,48.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(18702,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000438',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,150.00,150.00,45.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(18703,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000438',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,150.00,150.00,45.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(18704,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000440',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,32.00,32.00,7.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(18705,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000422',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,24.00,24.00,7.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(18706,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000423',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.5000,4.50,4.50,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(18707,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000424',1.000,1.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,0.5000,24.50,24.50,24.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,1),(18708,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000428',22.000,22.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,22.0000,220.00,220.00,9.0000,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,16,1),(18709,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000429',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0000,45.00,45.00,14.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,17,1),(18712,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000421',18.000,18.000,1,'MTS',1.4000,1.4000,0,0.00,0,0.00,1.8000,25.20,25.20,1.3000,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(18713,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000432',17.000,17.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.7000,42.50,42.50,2.4000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,2,1),(18714,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000434',6.000,6.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,0.6000,39.00,39.00,6.4000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(18715,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000435',6.000,6.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,12.0000,240.00,240.00,38.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(18716,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000436',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,12.0000,300.00,300.00,48.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(18717,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000438',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,150.00,150.00,45.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(18718,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000438',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,150.00,150.00,45.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(18719,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000440',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,32.00,32.00,7.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(18720,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000422',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,24.00,24.00,7.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(18721,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000423',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.5000,4.50,4.50,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(18722,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000424',1.000,1.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,0.5000,24.50,24.50,24.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,12,1),(18723,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000428',22.000,22.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,22.0000,220.00,220.00,9.0000,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,16,1),(18724,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000429',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0000,45.00,45.00,14.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,17,1),(18725,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000437',60.000,60.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,30.0000,360.00,360.00,5.5000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,18,1),(18727,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000421',18.000,18.000,1,'MTS',1.4000,1.4000,0,0.00,0,0.00,1.8000,25.20,25.20,1.3000,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(18728,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000432',17.000,17.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.7000,42.50,42.50,2.4000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,2,1),(18729,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000434',6.000,6.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,0.6000,39.00,39.00,6.4000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(18730,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000435',6.000,6.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,12.0000,240.00,240.00,38.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(18731,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000436',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,12.0000,300.00,300.00,48.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(18732,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000438',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,150.00,150.00,45.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(18733,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000438',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,150.00,150.00,45.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(18734,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000440',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,32.00,32.00,7.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(18735,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000422',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,24.00,24.00,7.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(18736,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000423',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.5000,4.50,4.50,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(18737,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000424',1.000,1.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,0.5000,24.50,24.50,24.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,12,1),(18738,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000428',22.000,22.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,22.0000,220.00,220.00,9.0000,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,16,1),(18739,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000429',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0000,45.00,45.00,14.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,17,1),(18740,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000437',60.000,60.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,30.0000,360.00,360.00,5.5000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,18,1),(18741,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000425',400.000,400.000,1,'MTS',16.0000,16.0000,0,0.00,0,0.00,200.0000,6400.00,6400.00,15.5000,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,19,1),(18742,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000426',45.000,45.000,1,'MTS',9.0000,9.0000,0,0.00,0,0.00,45.0000,405.00,405.00,8.0000,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,20,1),(18758,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000421',18.000,18.000,1,'MTS',1.4000,1.4000,0,0.00,0,0.00,1.8000,25.20,25.20,1.3000,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(18759,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000432',17.000,17.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.7000,42.50,42.50,2.4000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,2,1),(18760,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000434',6.000,6.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,0.6000,39.00,39.00,6.4000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(18761,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000435',6.000,6.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,12.0000,240.00,240.00,38.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(18762,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000436',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,12.0000,300.00,300.00,48.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(18763,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000438',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,150.00,150.00,45.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(18764,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000438',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,150.00,150.00,45.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(18765,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000440',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,32.00,32.00,7.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(18766,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000422',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,24.00,24.00,7.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(18767,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000423',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.5000,4.50,4.50,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(18768,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000424',1.000,1.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,0.5000,24.50,24.50,24.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,12,1),(18769,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000428',22.000,22.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,22.0000,220.00,220.00,9.0000,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,16,1),(18770,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000429',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0000,45.00,45.00,14.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,17,1),(18771,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000437',60.000,60.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,30.0000,360.00,360.00,5.5000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,18,1),(18772,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000425',400.000,400.000,1,'MTS',16.0000,16.0000,0,0.00,0,0.00,200.0000,6400.00,6400.00,15.5000,0,0,0.00,0,0.000,400,400,0,NULL,0,NULL,0,0,19,1),(18773,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000426',45.000,45.000,1,'MTS',9.0000,9.0000,0,0.00,0,0.00,45.0000,405.00,405.00,8.0000,0,0,0.00,0,0.000,45,45,0,NULL,0,NULL,0,0,20,1),(18774,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000427',30.000,30.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,30.0000,180.00,180.00,5.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,21,1),(18789,4125,'001','PR','B001','00002782',3,'00100000','2019-10-22','0010000203',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2500,28.00,28.00,22.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18790,3445,'002','GN','B001','00001500',3,'00200000','2019-10-22','0020002591',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,23.4700,28.00,28.00,1.1333,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18791,3445,'002','GN','B001','00001500',3,'00200000','2019-10-22','0020002117',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.5500,1.50,1.50,0.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18792,3445,'002','GN','B001','00001500',3,'00200000','2019-10-22','0020000600',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.5500,1.30,1.30,0.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18793,3445,'002','GN','B001','00001500',3,'00200000','2019-10-22','0020001111',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6500,1.00,1.00,0.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(18797,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000430',28.000,28.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,28.0000,700.00,700.00,24.0000,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,1),(18798,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000431',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.4000,2.00,2.00,0.4000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(18799,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000433',3.000,3.000,1,'UND',194.5000,194.5000,0,0.00,0,0.00,1.5000,583.50,583.50,194.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(18800,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000441',4.000,4.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.0000,52.00,52.00,12.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(18801,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000448',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,1.0000,13.00,13.00,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(18802,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000449',11.000,11.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,11.0000,605.00,605.00,54.0000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,6,1),(18803,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000450',11.000,11.000,1,'UND',190.0000,190.0000,0,0.00,0,0.00,33.0000,2090.00,2090.00,187.0000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,7,1),(18804,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000451',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.0000,17.00,17.00,16.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(18805,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000452',11.000,11.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,11.0000,165.00,165.00,14.0000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,9,1),(18806,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000453',5.000,5.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.0000,75.00,75.00,14.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,10,1),(18807,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000474',11.000,11.000,1,'UND',2.4000,2.4000,0,0.00,0,0.00,4.4000,26.40,26.40,2.0000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,11,1),(18808,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000455',5.000,5.000,1,'UND',419.0000,419.0000,0,0.00,0,0.00,45.0000,2095.00,2095.00,410.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,12,1),(18809,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000442',6.000,6.000,1,'UND',480.0000,480.0000,0,0.00,0,0.00,60.0000,2880.00,2880.00,470.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,13,1),(18810,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000443',2.000,2.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,1.0000,27.00,27.00,13.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,14,1),(18811,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000444',7.000,7.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,3.5000,52.50,52.50,7.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,15,1),(18812,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000445',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0000,20.00,20.00,9.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,16,1),(18813,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000446',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0000,40.00,40.00,9.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,17,1),(18814,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000447',6.000,6.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,24.0000,444.00,444.00,70.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,18,1),(18828,3446,'002','GN','B001','00001501',3,'00200000','2019-10-22','0020001898',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.3200,28.00,28.00,10.3400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18829,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000456',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.0000,36.00,36.00,8.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(18830,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000466',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,24.00,24.00,7.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(18831,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000468',2.000,2.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,2.0000,42.00,42.00,20.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(18832,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000469',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.0000,48.00,48.00,7.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(18833,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000470',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0000,6.00,6.00,2.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(18834,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000471',10.000,10.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.0000,150.00,150.00,14.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,7,1),(18835,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000476',5.000,5.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.0000,90.00,90.00,17.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,8,1),(18836,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000473',4.000,4.000,1,'UND',103.0000,103.0000,0,0.00,0,0.00,12.0000,412.00,412.00,100.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(18837,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000457',11.000,11.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,44.0000,649.00,649.00,55.0000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,10,1),(18838,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000458',6.000,6.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,12.0000,90.00,90.00,13.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,11,1),(18839,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000459',24.000,24.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,144.0000,1824.00,1824.00,70.0000,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,12,1),(18844,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000456',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.0000,36.00,36.00,8.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(18845,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000466',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,24.00,24.00,7.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(18846,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000468',2.000,2.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,2.0000,42.00,42.00,20.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(18847,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000469',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.0000,48.00,48.00,7.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(18848,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000470',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0000,6.00,6.00,2.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(18849,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000471',10.000,10.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.0000,150.00,150.00,14.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,7,1),(18850,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000476',5.000,5.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.0000,90.00,90.00,17.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,8,1),(18851,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000473',4.000,4.000,1,'UND',103.0000,103.0000,0,0.00,0,0.00,12.0000,412.00,412.00,100.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(18852,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000457',11.000,11.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,44.0000,649.00,649.00,55.0000,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,10,1),(18853,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000458',6.000,6.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,12.0000,90.00,90.00,13.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,11,1),(18854,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000459',24.000,24.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,144.0000,1824.00,1824.00,70.0000,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,12,1),(18855,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000467',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0000,14.00,14.00,6.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,13,1),(18859,3447,'002','GN','F001','00000206',1,'00100221','2019-10-22','0020000308',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,14.1900,36.00,36.00,5.4516,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18860,3447,'002','GN','F001','00000206',1,'00100221','2019-10-22','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18862,4128,'001','PR','F001','00000654',1,'00100521','2019-10-22','0010000460',1.000,1.000,1,'UND',1185.0000,1185.0000,0,0.00,0,0.00,35.0000,1185.00,1185.00,1150.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(18863,4128,'001','PR','F001','00000654',1,'00100521','2019-10-22','0010000461',1.000,1.000,1,'UND',1145.0000,1145.0000,0,0.00,0,0.00,45.0000,1145.00,1145.00,1100.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(18864,4128,'001','PR','F001','00000654',1,'00100521','2019-10-22','0010000462',1.000,1.000,1,'UND',1070.0000,1070.0000,0,0.00,0,0.00,70.0000,1070.00,1070.00,1000.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(18865,4128,'001','PR','F001','00000654',1,'00100521','2019-10-22','0010000463',4.000,4.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,16.0000,116.00,116.00,25.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(18866,4128,'001','PR','F001','00000654',1,'00100521','2019-10-22','0010000464',6.000,6.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,18.0000,288.00,288.00,45.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(18867,4128,'001','PR','F001','00000654',1,'00100521','2019-10-22','0010000475',13.000,13.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,13.0000,143.00,143.00,10.0000,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,6,1),(18869,4129,'001','PR','F001','00000655',1,'00100522','2019-10-22','0010000209',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,9.0000,20.00,20.00,1.1000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(18870,3448,'002','GN','B001','00001502',3,'00200000','2019-10-22','0020000233',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.7600,60.00,60.00,18.0795,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(18871,4130,'001','PR','B001','00002783',3,'00100000','2019-10-22','0010000060',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,9.8400,52.00,52.00,21.0811,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18872,3449,'002','GN','B001','00001503',3,'00200455','2019-10-22','0020000668',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,15.8700,95.00,95.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18873,3450,'002','GN','B001','00001504',3,'00200000','2019-10-22','0020002570',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.9500,8.00,8.00,5.0486,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18874,3451,'002','GN','B001','00001505',3,'00200000','2019-10-23','0020000546',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.4100,24.00,24.00,9.7931,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18875,3452,'002','GN','B001','00001506',3,'00200000','2019-10-23','0020000931',1.000,1.000,1,'UND',230.0000,230.0000,0,0.00,0,0.00,89.3500,230.00,230.00,140.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18876,3453,'002','GN','B001','00001507',3,'00200000','2019-10-23','0020001561',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.2800,8.00,8.00,5.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18877,3454,'002','GN','B001','00001508',3,'00200000','2019-10-23','0020001881',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.5800,10.00,10.00,0.7100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(18878,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000421',18.000,18.000,1,'MTS',1.4000,1.4000,0,0.00,0,0.00,1.8000,25.20,25.20,1.3000,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(18879,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000432',17.000,17.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.7000,42.50,42.50,2.4000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,2,1),(18880,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000434',6.000,6.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,0.6000,39.00,39.00,6.4000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(18881,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000435',6.000,6.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,12.0000,240.00,240.00,38.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(18882,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000436',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,12.0000,300.00,300.00,48.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(18883,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000438',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,150.00,150.00,45.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(18884,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000438',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,150.00,150.00,45.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(18885,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000440',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,32.00,32.00,7.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(18886,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000422',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,24.00,24.00,7.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(18887,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000423',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.5000,4.50,4.50,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(18888,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000424',1.000,1.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,0.5000,24.50,24.50,24.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,12,1),(18889,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000428',22.000,22.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,22.0000,220.00,220.00,9.0000,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,16,1),(18890,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000429',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0000,45.00,45.00,14.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,17,1),(18891,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000437',60.000,60.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,30.0000,360.00,360.00,5.5000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,18,1),(18892,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000425',400.000,400.000,1,'MTS',16.0000,16.0000,0,0.00,0,0.00,200.0000,6400.00,6400.00,15.5000,0,0,0.00,0,0.000,400,400,0,NULL,0,NULL,0,0,19,1),(18893,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000426',45.000,45.000,1,'MTS',9.0000,9.0000,0,0.00,0,0.00,45.0000,405.00,405.00,8.0000,0,0,0.00,0,0.000,45,45,0,NULL,0,NULL,0,0,20,1),(18894,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000427',30.000,30.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,30.0000,180.00,180.00,5.0000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,21,1),(18909,4131,'001','PR','B001','00002784',3,'00100000','2019-10-23','0010000352',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,7.7400,48.00,48.00,40.2633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18910,4132,'001','PR','B001','00002785',3,'00100000','2019-10-23','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,3.9700,38.00,38.00,34.0300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18911,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000430',28.000,28.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,28.0000,700.00,700.00,24.0000,0,0,0.00,0,0.000,28,28,0,NULL,0,NULL,0,0,1,1),(18912,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000431',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.4000,2.00,2.00,0.4000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(18913,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000433',3.000,3.000,1,'UND',194.5000,194.5000,0,0.00,0,0.00,1.5000,583.50,583.50,194.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(18914,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000441',4.000,4.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.0000,52.00,52.00,12.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(18915,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000448',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,1.0000,13.00,13.00,12.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(18916,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000449',11.000,11.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,11.0000,605.00,605.00,54.0000,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,6,1),(18917,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000450',11.000,11.000,1,'UND',190.0000,190.0000,0,0.00,0,0.00,33.0000,2090.00,2090.00,187.0000,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,7,1),(18918,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000451',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.0000,17.00,17.00,16.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(18919,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000452',11.000,11.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,11.0000,165.00,165.00,14.0000,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,9,1),(18920,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000453',5.000,5.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.0000,75.00,75.00,14.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,10,1),(18921,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000474',11.000,11.000,1,'UND',2.4000,2.4000,0,0.00,0,0.00,4.4000,26.40,26.40,2.0000,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,11,1),(18922,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000455',5.000,5.000,1,'UND',419.0000,419.0000,0,0.00,0,0.00,45.0000,2095.00,2095.00,410.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,12,1),(18923,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000442',6.000,6.000,1,'UND',480.0000,480.0000,0,0.00,0,0.00,60.0000,2880.00,2880.00,470.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,13,1),(18924,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000443',2.000,2.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,1.0000,27.00,27.00,13.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,14,1),(18925,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000444',7.000,7.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,3.5000,52.50,52.50,7.0000,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,15,1),(18926,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000445',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0000,20.00,20.00,9.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,16,1),(18927,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000446',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0000,40.00,40.00,9.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,17,1),(18928,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000447',6.000,6.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,24.0000,444.00,444.00,70.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,18,1),(18942,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000430',28.000,28.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,28.0000,700.00,700.00,24.0000,0,0,0.00,0,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(18943,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000431',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.4000,2.00,2.00,0.4000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(18944,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000433',3.000,3.000,1,'UND',194.5000,194.5000,0,0.00,0,0.00,1.5000,583.50,583.50,194.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(18945,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000441',4.000,4.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.0000,52.00,52.00,12.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(18946,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000448',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,1.0000,13.00,13.00,12.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(18947,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000449',11.000,11.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,11.0000,605.00,605.00,54.0000,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,6,0),(18948,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000450',11.000,11.000,1,'UND',190.0000,190.0000,0,0.00,0,0.00,33.0000,2090.00,2090.00,187.0000,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,7,0),(18949,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000451',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,1.0000,17.00,17.00,16.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(18950,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000452',11.000,11.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,11.0000,165.00,165.00,14.0000,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,9,0),(18951,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000453',5.000,5.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.0000,75.00,75.00,14.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,10,0),(18952,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000474',11.000,11.000,1,'UND',2.4000,2.4000,0,0.00,0,0.00,4.4000,26.40,26.40,2.0000,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,11,0),(18953,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000455',5.000,5.000,1,'UND',419.0000,419.0000,0,0.00,0,0.00,45.0000,2095.00,2095.00,410.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,12,0),(18954,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000442',6.000,6.000,1,'UND',480.0000,480.0000,0,0.00,0,0.00,60.0000,2880.00,2880.00,470.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,13,0),(18955,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000443',2.000,2.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,1.0000,27.00,27.00,13.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,14,0),(18956,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000444',7.000,7.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,3.5000,52.50,52.50,7.0000,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,15,0),(18957,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000445',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0000,20.00,20.00,9.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(18958,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000446',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0000,40.00,40.00,9.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,17,0),(18959,4126,'001','PR','F001','00000652',1,'00100521','2019-10-22','0010000447',6.000,6.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,24.0000,444.00,444.00,70.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,18,0),(18973,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000456',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.0000,36.00,36.00,8.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(18974,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000466',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,24.00,24.00,7.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(18975,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000468',2.000,2.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,2.0000,42.00,42.00,20.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(18976,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000469',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.0000,48.00,48.00,7.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(18977,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000470',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0000,6.00,6.00,2.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(18978,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000471',10.000,10.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.0000,150.00,150.00,14.0000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,7,0),(18979,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000476',5.000,5.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.0000,90.00,90.00,17.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,8,0),(18980,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000473',4.000,4.000,1,'UND',103.0000,103.0000,0,0.00,0,0.00,12.0000,412.00,412.00,100.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,0),(18981,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000457',11.000,11.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,44.0000,649.00,649.00,55.0000,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,10,0),(18982,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000458',6.000,6.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,12.0000,90.00,90.00,13.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,11,0),(18983,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000459',24.000,24.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,144.0000,1824.00,1824.00,70.0000,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,12,0),(18984,4127,'001','PR','F001','00000653',1,'00100521','2019-10-22','0010000467',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0000,14.00,14.00,6.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,13,0),(18988,4128,'001','PR','F001','00000654',1,'00100521','2019-10-22','0010000460',1.000,1.000,1,'UND',1185.0000,1185.0000,0,0.00,0,0.00,35.0000,1185.00,1185.00,1150.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(18989,4128,'001','PR','F001','00000654',1,'00100521','2019-10-22','0010000461',1.000,1.000,1,'UND',1145.0000,1145.0000,0,0.00,0,0.00,45.0000,1145.00,1145.00,1100.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(18990,4128,'001','PR','F001','00000654',1,'00100521','2019-10-22','0010000462',1.000,1.000,1,'UND',1070.0000,1070.0000,0,0.00,0,0.00,70.0000,1070.00,1070.00,1000.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(18991,4128,'001','PR','F001','00000654',1,'00100521','2019-10-22','0010000463',4.000,4.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,16.0000,116.00,116.00,25.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(18992,4128,'001','PR','F001','00000654',1,'00100521','2019-10-22','0010000464',6.000,6.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,18.0000,288.00,288.00,45.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(18993,4128,'001','PR','F001','00000654',1,'00100521','2019-10-22','0010000475',13.000,13.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,13.0000,143.00,143.00,10.0000,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,6,0),(18995,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000421',18.000,18.000,1,'MTS',1.4000,1.4000,0,0.00,0,0.00,1.8000,25.20,25.20,1.3000,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(18996,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000432',17.000,17.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.7000,42.50,42.50,2.4000,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,2,0),(18997,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000434',6.000,6.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,0.6000,39.00,39.00,6.4000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(18998,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000435',6.000,6.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,12.0000,240.00,240.00,38.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(18999,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000436',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,12.0000,300.00,300.00,48.0000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(19000,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000438',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,150.00,150.00,45.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(19001,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000438',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.0000,150.00,150.00,45.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(19002,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000440',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,32.00,32.00,7.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,0),(19003,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000422',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,24.00,24.00,7.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,0),(19004,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000423',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.5000,4.50,4.50,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(19005,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000424',1.000,1.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,0.5000,24.50,24.50,24.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,12,0),(19006,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000428',22.000,22.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,22.0000,220.00,220.00,9.0000,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,16,0),(19007,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000429',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0000,45.00,45.00,14.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,17,0),(19008,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000437',60.000,60.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,30.0000,360.00,360.00,5.5000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,18,0),(19009,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000425',400.000,400.000,1,'MTS',16.0000,16.0000,0,0.00,0,0.00,200.0000,6400.00,6400.00,15.5000,0,0,0.00,0,0.000,400,400,0,NULL,0,NULL,0,0,19,0),(19010,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000426',45.000,45.000,1,'MTS',9.0000,9.0000,0,0.00,0,0.00,45.0000,405.00,405.00,8.0000,0,0,0.00,0,0.000,45,45,0,NULL,0,NULL,0,0,20,0),(19011,4124,'001','PR','F001','00000651',1,'00100521','2019-10-22','0010000427',30.000,30.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,30.0000,180.00,180.00,5.0000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,21,0),(19026,4133,'001','PR','F001','00000656',1,'00100229','2019-10-23','0010000314',200.000,200.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,99.9800,4800.00,4800.00,23.5001,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(19027,3455,'002','GN','B001','00001509',3,'00200000','2019-10-23','0020000884',1.000,1.000,1,'UND',300.0000,300.0000,0,0.00,0,0.00,87.7800,300.00,300.00,212.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19028,3456,'002','GN','B001','00001510',3,'00200000','2019-10-23','0020002660',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,9.1500,23.00,23.00,13.8512,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19029,4134,'001','PR','B001','00002786',3,'00100000','2019-10-23','0010000118',6.000,6.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,8.2100,60.00,60.00,51.7918,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19030,3457,'002','GN','B001','00001511',3,'00200000','2019-10-23','0020001752',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.8500,8.00,8.00,5.1502,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19031,3458,'002','GN','B001','00001512',3,'00200000','2019-10-23','0020001064',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8800,6.00,6.00,4.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19032,4135,'001','PR','B001','00002787',3,'00100000','2019-10-24','0010000075',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.2700,16.00,16.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19033,4135,'001','PR','B001','00002787',3,'00100000','2019-10-24','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2100,4.00,4.00,0.4484,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(19035,4135,'001','PR','B001','00002787',3,'00100000','2019-10-24','0010000075',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.2700,16.00,16.00,12.7313,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19036,4135,'001','PR','B001','00002787',3,'00100000','2019-10-24','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.2100,4.00,4.00,0.4484,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(19038,3459,'002','GN','B001','00001513',3,'00200000','2019-10-24','0020001730',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19039,4136,'001','PR','B001','00002788',3,'00100000','2019-10-24','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19040,4136,'001','PR','B001','00002788',3,'00100000','2019-10-24','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7200,22.00,22.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19042,3460,'002','GN','B001','00001514',3,'00200000','2019-10-24','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.4900,7.00,7.00,4.5053,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19043,4137,'001','PR','B001','00002789',3,'00100000','2019-10-24','0010000152',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.3100,38.00,38.00,30.6862,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19044,4138,'001','PR','B001','00002790',3,'00100000','2019-10-24','0010000152',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,14.6300,76.00,76.00,30.6862,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19045,4139,'001','PR','B001','00002791',3,'00100000','2019-10-24','0010000098',6.000,6.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,17.8200,70.00,70.00,52.1778,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19046,3461,'002','GN','B001','00001515',3,'00200000','2019-10-24','0020002017',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5000,10.00,10.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19047,3461,'002','GN','B001','00001515',3,'00200000','2019-10-24','0020002210',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.5000,1.00,1.00,0.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19048,3462,'002','GN','B001','00001516',3,'00200000','2019-10-25','0020001128',5.000,5.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,16.2600,57.50,57.50,8.2482,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19049,3463,'002','GN','B001','00001517',3,'00200000','2019-10-25','0020000525',2.000,2.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,1.2100,5.60,5.60,2.1972,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19050,4140,'001','PR','B001','00002792',3,'00100000','2019-10-25','0010000072',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,6.3300,27.00,27.00,20.6683,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19051,3464,'002','GN','B001','00001518',3,'00200000','2019-10-25','0020002222',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19052,4141,'001','PR','B001','00002793',3,'00100000','2019-10-25','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19053,4142,'001','PR','F001','00000657',1,'00100221','2019-10-25','0010000180',12.000,12.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,39.8600,684.00,684.00,53.6780,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,NULL,0,1,1),(19054,3465,'002','GN','B001','00001519',3,'00200000','2019-10-25','0020000717',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.7800,38.00,38.00,29.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19055,4143,'001','PR','B001','00002794',3,'00100000','2019-10-25','0010000203',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2500,28.00,28.00,22.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19056,4144,'001','PR','B001','00002795',3,'00100000','2019-10-26','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.3700,54.00,54.00,21.8150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19057,3466,'002','GN','B001','00001520',3,'00200000','2019-10-26','0020000242',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.5600,50.00,50.00,43.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19058,4145,'001','PR','B001','00002796',3,'00100000','2019-10-26','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19059,4146,'001','PR','B001','00002797',3,'00100000','2019-10-26','0010000147',2.000,2.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,10.0000,112.00,112.00,50.9980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19060,4146,'001','PR','B001','00002797',3,'00100000','2019-10-26','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19061,4146,'001','PR','B001','00002797',3,'00100000','2019-10-26','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(19062,3467,'002','GN','B001','00001521',3,'00200000','2019-10-26','0020000234',10.000,10.000,1,'UND',22.3000,22.3000,0,0.00,0,0.00,16.0400,223.00,223.00,20.6963,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19063,4147,'001','PR','B001','00002798',3,'00100000','2019-10-26','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7200,22.00,22.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19064,3468,'002','GN','B001','00001522',3,'00200000','2019-10-26','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8800,7.00,7.00,5.1195,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19065,3469,'002','GN','B001','00001523',3,'00200123','2019-10-26','0020001850',10.000,10.000,1,'MTS',3.0000,3.0000,0,0.00,0,0.00,8.9000,30.00,30.00,2.1100,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19066,3470,'002','GN','B001','00001524',3,'00200000','2019-10-26','0020000525',2.000,2.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,1.2100,5.60,5.60,2.1972,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19067,4148,'001','PR','B001','00002799',3,'00100000','2019-10-28','0010000049',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,7.7500,57.00,57.00,49.2544,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19068,3471,'002','GN','B001','00001525',3,'00200456','2019-10-28','0020000182',5.000,5.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,6.3600,35.00,35.00,5.7271,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(19069,3471,'002','GN','B001','00001525',3,'00200456','2019-10-28','0020000237',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.5000,9.00,9.00,4.2480,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(19071,3471,'002','GN','B001','00001525',3,'00200456','2019-10-28','0020000182',5.000,5.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,6.3600,35.00,35.00,5.7271,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19072,3472,'002','GN','F001','00000207',1,'00100444','2019-10-28','0020000308',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.5500,10.00,10.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19073,4149,'001','PR','B001','00002800',3,'00100000','2019-10-28','0010000238',4.000,4.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,35.6800,212.00,212.00,44.0800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19074,3473,'002','GN','B001','00001526',3,'00200000','2019-10-28','0020000233',10.000,10.000,1,'UND',19.8000,19.8000,0,0.00,0,0.00,17.2100,198.00,198.00,18.0795,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19075,3474,'002','GN','B001','00001527',3,'00200000','2019-10-28','0020000088',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.3600,5.00,5.00,1.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19076,4150,'001','PR','B001','00002801',3,'00100000','2019-10-28','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1);
INSERT INTO `d_factu` VALUES (19077,4150,'001','PR','B001','00002801',3,'00100000','2019-10-28','0010000150',14.000,14.000,1,'MTS',5.5000,5.5000,0,0.00,0,0.00,16.1400,77.00,77.00,4.3472,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,1),(19079,4150,'001','PR','B001','00002801',3,'00100000','2019-10-28','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19080,4150,'001','PR','B001','00002801',3,'00100000','2019-10-28','0010000150',14.000,14.000,1,'MTS',5.5000,5.5000,0,0.00,0,0.00,16.1400,77.00,77.00,4.3472,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,2,0),(19081,4150,'001','PR','B001','00002801',3,'00100000','2019-10-28','0010000405',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,1.3600,15.00,15.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19082,4151,'001','PR','B001','00002802',3,'00100000','2019-10-28','0010000041',120.000,120.000,6,'UND',50.0000,50.0000,0,0.00,0,0.00,168.2000,1000.00,1000.00,41.5900,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(19083,4121,'001','PR','F001','00000650',1,'00100520','2019-10-21','0010000400',10.000,10.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,73.4600,530.00,530.00,45.6540,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(19084,3440,'002','GN','F001','00000203',1,'00100221','2019-10-21','0020002366',5.000,5.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,50.0000,425.00,425.00,75.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19085,3440,'002','GN','F001','00000203',1,'00100221','2019-10-21','0020002647',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,10.0000,80.00,80.00,14.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(19087,3442,'002','GN','F001','00000204',1,'00100520','2019-10-21','0020000419',5.000,5.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,54.4500,250.00,250.00,39.1100,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19088,3442,'002','GN','F001','00000204',1,'00100520','2019-10-21','0020000164',1.000,1.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,7.8400,53.00,53.00,45.1600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19090,4121,'001','PR','F001','00000650',1,'00100520','2019-10-21','0010000400',10.000,10.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,73.4600,530.00,530.00,45.6540,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19091,3475,'002','GN','B001','00001528',3,'00200000','2019-10-29','0020001454',3.000,3.000,1,'MTS',5.5000,5.5000,0,0.00,0,0.00,5.6100,16.50,16.50,3.6294,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19092,4152,'001','PR','B001','00002803',3,'00100000','2019-10-29','0010000406',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.0000,30.00,30.00,5.2000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(19093,3476,'002','GN','B001','00001529',3,'00200000','2019-10-29','0020000234',14.000,14.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,18.2500,308.00,308.00,20.6963,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(19094,3477,'002','GN','B001','00001530',3,'00200000','2019-10-29','0020000233',30.000,30.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,42.6200,585.00,585.00,18.0795,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(19095,3478,'002','GN','B001','00001531',3,'00200000','2019-10-29','0020002072',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2100,12.00,12.00,6.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19096,4153,'001','PR','B001','00002804',3,'00100000','2019-10-29','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19097,4153,'001','PR','B001','00002804',3,'00100000','2019-10-29','0010000147',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,5.0000,56.00,56.00,50.9980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19099,4154,'001','PR','B001','00002805',3,'00100000','2019-10-29','0010000330',2.000,2.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,4.3500,53.00,53.00,24.3262,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19100,4155,'001','PR','B001','00002806',3,'00100000','2019-10-29','0010000404',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,9.5800,36.00,36.00,8.8070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19101,4155,'001','PR','B001','00002806',3,'00100000','2019-10-29','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19102,4155,'001','PR','B001','00002806',3,'00100000','2019-10-29','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(19103,4156,'001','PR','B001','00002807',3,'00100000','2019-10-29','0010000123',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,2.9600,14.00,14.00,11.0418,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19104,4157,'001','PR','B001','00002808',3,'00100000','2019-10-29','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2800,28.00,28.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19105,4158,'001','PR','B001','00002809',3,'00100000','2019-10-29','0010000071',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3600,15.00,15.00,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19106,4152,'001','PR','B001','00002803',3,'00100000','2019-10-29','0010000406',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.0000,30.00,30.00,5.2000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19107,4158,'001','PR','B001','00002809',3,'00100000','2019-10-29','0010000071',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3600,15.00,15.00,11.6406,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19108,4159,'001','PR','B001','00002810',3,'00100000','2019-10-31','0010000075',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.2700,16.00,16.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19109,4159,'001','PR','B001','00002810',3,'00100000','2019-10-31','0010000317',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5300,21.00,21.00,17.4660,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19111,4160,'001','PR','B001','00002811',3,'00100000','2019-10-31','0010000362',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,15.4800,96.00,96.00,40.2600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19112,3479,'002','GN','B001','00001532',3,'00200000','2019-10-31','0020000333',125.000,125.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,186.8400,750.00,750.00,4.5053,0,0,0.00,1,0.000,125,125,0,NULL,0,NULL,0,0,1,0),(19113,4161,'001','PR','B001','00002812',3,'00100000','2019-10-31','0010000075',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.2700,16.00,16.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19114,4161,'001','PR','B001','00002812',3,'00100000','2019-10-31','0010000212',2.000,2.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.3000,2.60,2.60,0.6500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19116,3480,'002','GN','B001','00001533',3,'00200000','2019-10-31','0020001264',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0500,25.00,25.00,18.9528,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19117,3481,'002','GN','B001','00001534',3,'00200000','2019-10-31','0020000931',5.000,5.000,1,'UND',220.0000,220.0000,0,0.00,0,0.00,396.7500,1100.00,1100.00,140.6500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19118,3482,'002','GN','B001','00001535',3,'00200000','2019-10-31','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.3600,24.00,24.00,0.0932,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(19119,3483,'002','GN','B001','00001536',3,'00200000','2019-10-31','0020000008',12.000,12.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,10.1700,90.00,90.00,6.6521,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(19120,3484,'002','GN','B001','00001537',3,'00200000','2019-10-31','0020001234',10.000,10.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,20.5000,70.00,70.00,4.9500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19121,3485,'002','GN','B001','00001538',3,'00200000','2019-10-31','0020002481',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.5100,40.00,40.00,32.4933,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19122,4162,'001','PR','B001','00002813',3,'00100000','2019-10-31','0010000419',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.0900,15.00,15.00,12.9067,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19123,4162,'001','PR','B001','00002813',3,'00100000','2019-10-31','0010000075',12.000,12.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,6.5400,32.00,32.00,12.7313,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19124,4162,'001','PR','B001','00002813',3,'00100000','2019-10-31','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.8000,24.00,24.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(19125,4162,'001','PR','B001','00002813',3,'00100000','2019-10-31','0010000407',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.6000,5.00,5.00,1.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(19126,4162,'001','PR','B001','00002813',3,'00100000','2019-10-31','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.3000,3.00,3.00,0.8496,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(19129,3486,'002','GN','B001','00001539',3,'00200000','2019-10-31','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.1000,55.00,55.00,46.9028,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19130,4163,'001','PR','F001','00000657',1,'00200045','2019-10-31','0010000345',750.000,750.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,1725.0800,19500.00,19500.00,23.6999,0,0,0.00,1,0.000,750,750,0,NULL,0,NULL,0,0,1,0),(19131,4164,'001','PR','B001','00002814',3,'00100000','2019-10-31','0010000290',2.000,2.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,13.9100,58.00,58.00,22.0440,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19132,3487,'002','GN','B001','00001540',3,'00200000','2019-11-01','0020000737',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,7.0100,32.00,32.00,24.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19133,3487,'002','GN','B001','00001540',3,'00200000','2019-11-01','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.0800,8.00,8.00,5.9201,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19135,3488,'002','GN','B001','00001541',3,'00200000','2019-11-01','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,3.1400,13.50,13.50,3.4544,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19136,4165,'001','PR','B001','00002815',3,'00100000','2019-11-01','0010000238',2.000,2.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,17.8400,106.00,106.00,44.0800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19137,3489,'002','GN','B001','00001542',3,'00200000','2019-11-01','0020002627',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9300,10.00,10.00,5.0684,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19138,3490,'002','GN','B001','00001543',3,'00200000','2019-11-01','0020001856',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,10.0000,30.00,30.00,4.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19139,4166,'001','PR','B001','00002816',3,'00100000','2019-11-01','0010000049',12.000,12.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,13.4900,112.00,112.00,49.2544,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19140,3491,'002','GN','B001','00001544',3,'00200000','2019-11-02','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4544,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19141,4167,'001','PR','B001','00002817',3,'00100000','2019-11-02','0010000180',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,6.3200,60.00,60.00,53.6780,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19142,4168,'001','PR','B001','00002818',3,'00100000','2019-11-02','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2800,28.00,28.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19143,3492,'002','GN','B001','00001545',3,'00200000','2019-11-02','0020001906',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.3700,24.00,24.00,17.6331,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19144,4169,'001','PR','B001','00002819',3,'00100000','2019-11-02','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19145,3493,'002','GN','B001','00001546',3,'00200000','2019-11-02','0020000206',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1500,10.00,10.00,7.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19146,3494,'002','GN','F001','00000208',1,'00100494','2019-11-02','0020000547',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.5900,10.00,10.00,8.4054,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19147,3494,'002','GN','F001','00000208',1,'00100494','2019-11-02','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0900,9.00,9.00,3.4544,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19148,3494,'002','GN','F001','00000208',1,'00100494','2019-11-02','0020000237',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,0.5000,9.00,9.00,4.2480,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(19149,3477,'002','GN','B001','00001530',3,'00200354','2019-10-29','0020000233',30.000,30.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,42.6200,585.00,585.00,18.0795,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(19150,3495,'002','GN','B001','00001547',3,'00200000','2019-11-02','0020000235',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.4300,4.00,4.00,3.5730,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19151,4151,'001','PR','B001','00002802',3,'00100389','2019-10-28','0010000041',120.000,120.000,6,'UND',50.0000,50.0000,0,0.00,0,0.00,168.2000,1000.00,1000.00,41.5900,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(19152,4170,'001','PR','B001','00002820',3,'00100000','2019-11-02','0010000012',12.000,12.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.8500,46.00,46.00,19.5760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19153,4171,'001','PR','B001','00002821',3,'00100000','2019-11-02','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19154,3496,'002','GN','B001','00001548',3,'00200000','2019-11-02','0020000828',1.000,1.000,1,'UND',430.0000,430.0000,0,0.00,0,0.00,102.8800,430.00,430.00,327.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19155,3496,'002','GN','F001','00000209',1,'00100235','2019-11-02','0020000828',1.000,1.000,1,'UND',430.0000,430.0000,0,0.00,0,0.00,102.8800,430.00,430.00,327.1200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19156,4172,'001','PR','F001','00000658',1,'00100087','2019-11-02','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19157,4173,'001','PR','B001','00002822',3,'00100000','2019-11-04','0010000181',1.000,1.000,1,'UND',87.0000,87.0000,0,0.00,0,0.00,11.9200,87.00,87.00,75.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19158,3497,'002','GN','B001','00001548',3,'00200000','2019-11-04','0020000525',6.000,6.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,3.6200,16.80,16.80,2.1972,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(19159,3497,'002','GN','B001','00001548',3,'00200000','2019-11-04','0020000523',6.000,6.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,5.7000,10.80,10.80,0.8500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(19161,4174,'001','PR','B001','00002823',3,'00100000','2019-11-04','0010000059',12.000,12.000,6,'UND',47.0000,47.0000,0,0.00,0,0.00,16.6000,94.00,94.00,38.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(19162,4175,'001','PR','B001','00002823',3,'00100000','2019-11-04','0010000374',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3000,8.00,8.00,3.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19163,4176,'001','PR','B001','00002824',3,'00100000','2019-11-04','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19164,4176,'001','PR','B001','00002824',3,'00100000','2019-11-04','0010000180',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,6.3200,60.00,60.00,53.6780,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19166,3498,'002','GN','F001','00000210',1,'00100309','2019-11-04','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.0800,8.00,8.00,5.9201,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19167,3498,'002','GN','F001','00000210',1,'00100309','2019-11-04','0020000351',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1100,10.00,10.00,6.8905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19168,3498,'002','GN','F001','00000210',1,'00100309','2019-11-04','0020000470',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,2.3800,8.50,8.50,6.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19169,4177,'001','PR','B001','00002825',3,'00100000','2019-11-04','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19170,4178,'001','PR','F001','00000659',1,'00100309','2019-11-04','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19171,4179,'001','PR','F001','00000660',1,'00100451','2019-11-04','0010000041',30.000,30.000,6,'UND',51.0000,51.0000,0,0.00,0,0.00,47.0500,255.00,255.00,41.5900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19172,4179,'001','PR','F001','00000660',1,'00100451','2019-11-04','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19173,4179,'001','PR','F001','00000660',1,'00100451','2019-11-04','0010000026',18.000,18.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,22.1800,108.00,108.00,28.6057,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(19174,3499,'002','GN','B001','00001549',3,'00200000','2019-11-04','0020001708',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.9200,28.00,28.00,22.0832,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19175,3500,'002','GN','B001','00001550',3,'00200000','2019-11-04','0020001086',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4900,5.00,5.00,2.5073,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19176,4180,'001','PR','B001','00002826',3,'00100000','2019-11-04','0010000072',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,6.3300,27.00,27.00,20.6683,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19177,4180,'001','PR','B001','00002826',3,'00100000','2019-11-04','0010000305',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0000,20.00,20.00,16.0050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19178,4180,'001','PR','B001','00002826',3,'00100000','2019-11-04','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7800,21.00,21.00,18.2233,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19179,4181,'001','PR','B001','00002827',3,'00100000','2019-11-04','0010000180',30.000,30.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,189.6600,1800.00,1800.00,53.6780,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(19180,3501,'002','GN','B001','00001551',3,'00200000','2019-11-04','0020000541',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.2000,9.00,9.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19181,4182,'001','PR','B001','00002828',3,'00100000','2019-11-04','0010000381',8.000,8.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,8.0000,184.00,184.00,22.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(19182,4183,'001','PR','B001','00002829',3,'00100000','2019-11-04','0010000180',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,12.6400,120.00,120.00,53.6780,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19183,4183,'001','PR','B001','00002829',3,'00100000','2019-11-04','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(19184,3502,'002','GN','B001','00001552',3,'00200000','2019-11-05','0020002625',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.0000,10.00,10.00,7.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19185,3503,'002','GN','B001','00001553',3,'00200000','2019-11-05','0020002371',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,9.2000,65.00,65.00,55.8002,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19186,3504,'002','GN','B001','00001554',3,'00200000','2019-11-05','0020001358',6.000,6.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,2.5200,7.20,7.20,0.7800,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(19187,3505,'002','GN','B001','00001555',3,'00100494','2019-11-05','0020001247',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.4500,5.00,5.00,1.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19188,3505,'002','GN','B001','00001555',3,'00100494','2019-11-05','0020002020',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.4000,6.00,6.00,2.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19190,4184,'001','PR','B001','00002830',3,'00100000','2019-11-05','0010000123',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,2.9600,14.00,14.00,11.0418,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19191,3506,'002','GN','B001','00001556',3,'00200000','2019-11-05','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9100,4.00,4.00,3.0869,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19192,3506,'002','GN','B001','00001556',3,'00200000','2019-11-05','0020002655',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.5800,2.00,2.00,1.4155,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19193,3506,'002','GN','B001','00001556',3,'00200000','2019-11-05','0020000127',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.7400,2.50,2.50,1.7625,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19194,4185,'001','PR','B001','00002831',3,'00100000','2019-11-05','0010000241',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,12.4400,60.00,60.00,47.5633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19195,4186,'001','PR','B001','00002832',3,'00100000','2019-11-05','0010000072',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,6.3300,27.00,27.00,20.6683,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19196,3507,'002','GN','B001','00001557',3,'00200000','2019-11-05','0020000049',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.8200,8.00,8.00,7.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19197,3507,'002','GN','B001','00001557',3,'00200000','2019-11-05','0020000400',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,5.6400,21.00,21.00,5.1195,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(19198,3507,'002','GN','B001','00001557',3,'00200000','2019-11-05','0020000310',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.4200,12.00,12.00,5.5838,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19199,4187,'001','PR','B001','00002833',3,'00100000','2019-11-05','0010000098',24.000,24.000,6,'UND',63.0000,63.0000,0,0.00,0,0.00,43.2900,252.00,252.00,52.1778,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19200,3508,'002','GN','B001','00001558',3,'00200000','2019-11-05','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.5600,7.00,7.00,5.4429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19201,3508,'002','GN','B001','00001558',3,'00200000','2019-11-05','0020002030',5.000,5.000,1,'MTS',3.5000,3.5000,0,0.00,0,0.00,10.7600,17.50,17.50,1.3484,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(19202,3509,'002','GN','F001','00000211',1,'00200457','2019-11-06','0020002656',8.000,8.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.6800,16.00,16.00,1.4155,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(19203,3509,'002','GN','F001','00000211',1,'00200457','2019-11-06','0020000127',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.4800,5.00,5.00,1.7625,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19204,3509,'002','GN','F001','00000211',1,'00200457','2019-11-06','0020002635',5.000,5.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.9100,50.00,50.00,8.0189,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(19205,4188,'001','PR','B001','00002834',3,'00100000','2019-11-06','0010000174',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.3200,27.00,27.00,21.6811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19206,4189,'001','PR','F001','00000661',1,'00100030','2019-11-06','0010000381',50.000,50.000,1,'BLS',22.2000,22.2000,0,0.00,0,0.00,10.0000,1110.00,1110.00,22.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(19207,3510,'002','GN','B001','00001559',3,'00200000','2019-11-06','0020000324',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.9500,14.00,14.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19208,4190,'001','PR','B001','00002835',3,'00100000','2019-11-06','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19209,4191,'001','PR','B001','00002836',3,'00100000','2019-11-06','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,4.6600,39.00,39.00,34.3450,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19210,4192,'001','PR','B001','00002837',3,'00100000','2019-11-07','0010000179',1.000,1.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,9.1500,49.00,49.00,39.8533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19211,4193,'001','PR','B001','00002838',3,'00100000','2019-11-07','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19212,3511,'002','GN','F001','00000212',1,'00100150','2019-11-07','0020000411',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,9.6000,52.00,52.00,21.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(19213,3511,'002','GN','F001','00000212',1,'00100150','2019-11-07','0020000217',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.2000,40.00,40.00,32.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(19214,3511,'002','GN','F001','00000212',1,'00100150','2019-11-07','0020001130',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.6500,6.00,6.00,3.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(19215,3511,'002','GN','F001','00000212',1,'00100150','2019-11-07','0020000411',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,9.6000,52.00,52.00,21.2000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(19216,3511,'002','GN','F001','00000212',1,'00100150','2019-11-07','0020000217',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.2000,40.00,40.00,32.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(19217,3511,'002','GN','F001','00000212',1,'00100150','2019-11-07','0020001130',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.6500,6.00,6.00,3.3500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(19218,3511,'002','GN','F001','00000212',1,'00100150','2019-11-07','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(19222,3511,'002','GN','F001','00000212',1,'00100150','2019-11-07','0020000411',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,9.6000,52.00,52.00,21.2000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(19223,3511,'002','GN','F001','00000212',1,'00100150','2019-11-07','0020000217',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.2000,40.00,40.00,32.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(19224,3511,'002','GN','F001','00000212',1,'00100150','2019-11-07','0020001130',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.6500,6.00,6.00,3.3500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(19225,3511,'002','GN','F001','00000212',1,'00100150','2019-11-07','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(19226,3511,'002','GN','F001','00000212',1,'00100150','2019-11-07','0020000378',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.8000,4.00,4.00,0.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(19229,3512,'002','GN','B001','00001560',3,'00200000','2019-11-07','0020000521',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,7.2000,24.00,24.00,2.8000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(19230,3513,'002','GN','B001','00001561',3,'00200000','2019-11-07','0020000235',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.4300,4.00,4.00,3.5730,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19231,3514,'002','GN','B001','00001562',3,'00200000','2019-11-07','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4544,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19232,3514,'002','GN','B001','00001562',3,'00200000','2019-11-07','0020000594',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.1900,5.00,5.00,0.0763,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(19233,3514,'002','GN','B001','00001562',3,'00200000','2019-11-07','0020000233',7.000,7.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,13.4400,140.00,140.00,18.0795,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(19234,3515,'002','GN','B001','00001563',3,'00200000','2019-11-07','0020000213',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,37.2900,150.00,150.00,112.7100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19235,4194,'001','PR','F001','00000662',1,'00100218','2019-11-07','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19236,3516,'002','GN','F001','00000213',1,'00100218','2019-11-07','0020000400',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.7600,14.00,14.00,5.1195,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19237,3517,'002','GN','B001','00001564',3,'00200000','2019-11-08','0020000311',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4700,8.00,8.00,4.5269,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19238,3517,'002','GN','B001','00001564',3,'00200000','2019-11-08','0020000373',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,4.3600,11.00,11.00,6.6359,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19240,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000218',2.000,2.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,5.7400,32.00,32.00,13.1300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(19241,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000273',10.000,10.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,66.4000,340.00,340.00,27.3600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(19242,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000017',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,11.0400,58.00,58.00,46.9617,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(19243,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000218',15.000,15.000,1,'KLS',13.1300,13.1300,0,0.00,0,0.00,0.0000,196.95,196.95,13.1300,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,4,1),(19244,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000381',13.000,13.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,13.0000,299.00,299.00,22.0000,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,5,1),(19245,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,48.00,48.00,23.5001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(19246,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000076',36.000,36.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,22.6600,132.00,132.00,18.2233,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,7,1),(19247,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000190',16.000,16.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,55.9500,240.00,240.00,11.5030,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,8,1),(19255,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000300',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,16.00,16.00,6.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19256,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000530',20.000,20.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,20.9100,90.00,90.00,3.4544,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(19257,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000400',20.000,20.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,37.6100,140.00,140.00,5.1195,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(19258,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020001898',6.000,6.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,21.9600,84.00,84.00,10.3400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(19259,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000199',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,11.5600,28.00,28.00,8.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(19260,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000401',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,16.6000,108.00,108.00,15.2333,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(19261,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000403',4.000,4.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,32.0000,180.00,180.00,37.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(19262,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000732',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,9.0400,30.00,30.00,10.4800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(19263,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000402',4.000,4.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,8.0000,24.00,24.00,4.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,9,0),(19264,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000448',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.4400,32.00,32.00,15.2800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(19265,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020002084',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.4800,6.00,6.00,1.1750,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,11,0),(19266,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020002339',8.000,8.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,83.6700,336.00,336.00,31.5414,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,12,0),(19267,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020002316',7.000,7.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,21.0300,52.50,52.50,4.4958,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,13,0),(19268,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000594',1100.000,1100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,26.0700,110.00,110.00,0.0763,0,0,0.00,1,0.000,1100,1100,0,NULL,0,NULL,0,0,14,0),(19269,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000631',8.000,8.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.0000,40.00,40.00,4.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,15,0),(19270,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000207',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,7.5000,40.00,40.00,3.2500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,16,0),(19271,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020001823',6.000,6.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,18.5400,60.00,60.00,6.9100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,17,0),(19272,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000233',50.000,50.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,96.0300,1000.00,1000.00,18.0795,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,18,0),(19273,3518,'002','GN','F001','00000214',1,'00100450','2019-11-08','0020000271',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,1.6200,26.00,26.00,12.1900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,19,0),(19286,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000218',2.000,2.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,5.7400,32.00,32.00,13.1300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19287,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000273',10.000,10.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,66.4000,340.00,340.00,27.3600,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(19288,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000017',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,11.0400,58.00,58.00,46.9617,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19289,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000218',15.000,15.000,1,'KLS',13.1300,13.1300,0,0.00,0,0.00,0.0000,196.95,196.95,13.1300,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,4,0),(19290,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000381',13.000,13.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,13.0000,299.00,299.00,22.0000,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,5,0),(19291,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000314',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,144.00,144.00,23.5001,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(19292,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000076',36.000,36.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,22.6600,132.00,132.00,18.2233,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,7,0),(19293,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000190',16.000,16.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,55.9500,240.00,240.00,11.5030,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,8,0),(19294,4195,'001','PR','F001','00000663',1,'00100450','2019-11-08','0010000406',13.000,13.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,10.4000,78.00,78.00,5.2000,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,9,0),(19301,3519,'002','GN','B001','00001565',3,'00200000','2019-11-08','0020000469',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0300,4.50,4.50,3.4750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19302,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002318',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,28.0100,96.00,96.00,33.9958,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(19303,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001284',15.000,15.000,1,'MTS',2.5333,2.5333,0,0.00,0,0.00,24.3500,38.00,38.00,0.9100,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,1),(19304,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001446',5.000,5.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,19.9500,45.00,45.00,5.0100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(19305,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002722',50.000,50.000,1,'UND',2.8800,2.8800,0,0.00,0,0.00,34.0000,144.00,144.00,2.2000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,4,1),(19306,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020000733',10.000,10.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,28.7000,70.00,70.00,4.1300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(19307,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002711',50.000,50.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,11.5000,50.00,50.00,0.7700,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,6,1),(19308,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002723',104.000,104.000,1,'UND',0.7212,0.7212,0,0.00,0,0.00,5.0000,75.00,75.00,0.6731,0,0,0.00,1,0.000,104,104,0,NULL,0,NULL,0,0,7,1),(19309,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001767',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.5400,14.00,14.00,9.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(19310,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002024',1.000,1.000,1,'UND',290.0000,290.0000,0,0.00,0,0.00,88.8500,290.00,290.00,201.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(19311,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002246',1.000,1.000,1,'UND',900.0000,900.0000,0,0.00,0,0.00,150.3700,900.00,900.00,749.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(19312,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020000045',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,124.6100,270.00,270.00,145.3878,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(19313,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020000326',10.000,10.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,52.8000,100.00,100.00,4.7200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,12,1),(19314,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020000321',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,65.0700,200.00,200.00,13.4927,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,13,1),(19315,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020000782',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.0000,96.00,96.00,22.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,14,1),(19316,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001439',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,53.9700,200.00,200.00,14.6034,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,15,1),(19317,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001171',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,14.1000,45.00,45.00,10.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,16,1),(19318,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001446',2.000,2.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,4.9800,15.00,15.00,5.0100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,17,1),(19319,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002173',3.000,3.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,33.0300,225.00,225.00,63.9910,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,21,1),(19333,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002318',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,28.0100,96.00,96.00,33.9958,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19334,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001284',15.000,15.000,1,'MTS',2.5333,2.5333,0,0.00,0,0.00,24.3500,38.00,38.00,0.9100,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(19335,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001446',5.000,5.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,19.9500,45.00,45.00,5.0100,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(19336,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002722',50.000,50.000,1,'UND',2.8800,2.8800,0,0.00,0,0.00,34.0000,144.00,144.00,2.2000,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,4,0),(19337,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020000733',10.000,10.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,28.7000,70.00,70.00,4.1300,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(19338,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002711',50.000,50.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,11.5000,50.00,50.00,0.7700,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,6,0),(19339,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002723',104.000,104.000,1,'UND',0.7212,0.7212,0,0.00,0,0.00,5.0000,75.00,75.00,0.6731,0,0,0.00,0,0.000,104,104,0,NULL,0,NULL,0,0,7,0),(19340,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001767',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.5400,14.00,14.00,9.4600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(19341,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002024',1.000,1.000,1,'UND',290.0000,290.0000,0,0.00,0,0.00,88.8500,290.00,290.00,201.1500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(19342,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002246',1.000,1.000,1,'UND',900.0000,900.0000,0,0.00,0,0.00,150.3700,900.00,900.00,749.6300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(19343,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020000045',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,124.6100,270.00,270.00,145.3878,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(19344,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020000326',10.000,10.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,52.8000,100.00,100.00,4.7200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,12,0),(19345,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020000321',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,65.0700,200.00,200.00,13.4927,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,13,0),(19346,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020000782',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.0000,96.00,96.00,22.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,14,0),(19347,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001439',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,53.9700,200.00,200.00,14.6034,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,15,0),(19348,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001171',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,14.1000,45.00,45.00,10.3000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,16,0),(19349,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001446',2.000,2.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,4.9800,15.00,15.00,5.0100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,17,0),(19350,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020002173',3.000,3.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,33.0300,225.00,225.00,63.9910,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,21,0),(19351,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001417',10.000,10.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,20.0000,100.00,100.00,8.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,22,0),(19352,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020001219',30.000,30.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,16.9200,30.00,30.00,0.4360,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,23,0),(19353,3520,'002','GN','F001','00000215',1,'00200045','2019-11-08','0020000235',100.000,100.000,1,'KLS',3.7000,3.7000,0,0.00,0,0.00,12.7000,370.00,370.00,3.5730,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,24,0),(19364,4196,'001','PR','F001','00000664',1,'00200045','2019-11-08','0010000314',320.000,320.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,319.9700,7840.00,7840.00,23.5001,0,0,0.00,1,0.000,320,320,0,NULL,0,NULL,0,0,1,0),(19365,3521,'002','GN','B001','00001566',3,'00200000','2019-11-08','0020002181',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.4000,30.00,30.00,9.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19366,3521,'002','GN','B001','00001566',3,'00200000','2019-11-08','0020002658',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.2100,30.00,30.00,17.7872,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19368,3511,'002','GN','F001','00000212',1,'00200198','2019-11-07','0020000411',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,9.6000,52.00,52.00,21.2000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19369,3511,'002','GN','F001','00000212',1,'00200198','2019-11-07','0020000217',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.2000,40.00,40.00,32.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19370,3511,'002','GN','F001','00000212',1,'00200198','2019-11-07','0020001130',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.6500,6.00,6.00,3.3500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19371,3511,'002','GN','F001','00000212',1,'00200198','2019-11-07','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(19372,3511,'002','GN','F001','00000212',1,'00200198','2019-11-07','0020000378',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.8000,4.00,4.00,0.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(19375,3522,'002','GN','B001','00001567',3,'00200000','2019-11-08','0020000233',21.000,21.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,40.3300,420.00,420.00,18.0795,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(19376,3522,'002','GN','B001','00001567',3,'00200000','2019-11-08','0020000182',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.2700,7.00,7.00,5.7271,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19377,4197,'001','PR','B001','00002839',3,'00100000','2019-11-09','0010000180',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,6.3200,60.00,60.00,53.6780,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19378,3523,'002','GN','B001','00001568',3,'00200000','2019-11-09','0020002265',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,8.0000,40.00,40.00,32.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19379,4198,'001','PR','B001','00002840',3,'00100000','2019-11-09','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19380,3524,'002','GN','B001','00001569',3,'00200000','2019-11-09','0020002117',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.2000,6.00,6.00,0.9500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19381,3524,'002','GN','B001','00001569',3,'00200000','2019-11-09','0020001299',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.6300,36.00,36.00,9.7900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(19382,3524,'002','GN','B001','00001569',3,'00200000','2019-11-09','0020001301',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.6800,12.00,12.00,4.6600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(19383,4199,'001','PR','F001','00000665',1,'00100523','2019-11-09','0010000150',24.000,24.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,39.6700,144.00,144.00,4.3472,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(19384,4200,'001','PR','F001','00000666',1,'00200431','2019-11-09','0010000180',2.000,2.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,10.6400,118.00,118.00,53.6780,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19385,4201,'001','PR','B001','00002841',3,'00100000','2019-11-11','0010000233',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,4.6000,37.00,37.00,32.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19386,4202,'001','PR','B001','00002842',3,'00100000','2019-11-11','0010000354',2.000,2.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,34.5800,210.00,210.00,87.7120,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19387,4202,'001','PR','B001','00002842',3,'00100000','2019-11-11','0010000241',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,10.4400,58.00,58.00,47.5633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19388,3525,'002','GN','B001','00001570',3,'00200000','2019-11-12','0020001454',5.000,5.000,1,'MTS',5.5000,5.5000,0,0.00,0,0.00,8.6700,27.50,27.50,3.7666,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19389,3525,'002','GN','B001','00001570',3,'00200000','2019-11-12','0020002602',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19390,3525,'002','GN','B001','00001570',3,'00200000','2019-11-12','0020000299',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4200,1.00,1.00,0.5829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19391,3526,'002','GN','F001','00000216',1,'00100520','2019-11-12','0020000513',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.7400,15.00,15.00,11.2619,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19392,3526,'002','GN','F001','00000216',1,'00100520','2019-11-12','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8800,7.00,7.00,5.1195,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19394,4203,'001','PR','F001','00000667',1,'00100520','2019-11-12','0010000382',22.000,22.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,83.6000,660.00,660.00,26.2000,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(19395,3527,'002','GN','B001','00001571',3,'00200000','2019-11-12','0020002558',7.000,7.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,3.2700,12.60,12.60,1.3333,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(19396,3527,'002','GN','B001','00001571',3,'00200000','2019-11-12','0020000759',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5800,10.00,10.00,6.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19397,3527,'002','GN','B001','00001571',3,'00200000','2019-11-12','0020000008',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.8500,9.00,9.00,5.1475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19398,3527,'002','GN','B001','00001571',3,'00200000','2019-11-12','0020001194',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.8100,13.00,13.00,10.1900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(19399,3527,'002','GN','B001','00001571',3,'00200000','2019-11-12','0020001741',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(19402,3528,'002','GN','F001','00000217',1,'00200126','2019-11-12','0020000233',40.000,40.000,1,'UND',19.8000,19.8000,0,0.00,0,0.00,68.8200,792.00,792.00,18.0795,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(19403,3528,'002','GN','F001','00000217',1,'00200126','2019-11-12','0020000543',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.0000,30.00,30.00,12.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19405,4204,'001','PR','F001','00000668',1,'00200126','2019-11-12','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,10.0000,230.00,230.00,22.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19406,3529,'002','GN','B001','00001572',3,'00200000','2019-11-12','0020000291',15.000,15.000,1,'MTS',1.3000,1.3000,0,0.00,0,0.00,5.9100,19.50,19.50,0.9062,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(19407,3529,'002','GN','B001','00001572',3,'00200000','2019-11-12','0020000975',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0800,1.50,1.50,0.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19408,3529,'002','GN','B001','00001572',3,'00200000','2019-11-12','0020000829',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7300,5.00,5.00,2.2668,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19409,3530,'002','GN','B001','00001573',3,'00200000','2019-11-12','0020000596',75.000,75.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,3.9900,12.00,12.00,0.1068,0,0,0.00,1,0.000,75,75,0,NULL,0,NULL,0,0,1,0),(19410,3531,'002','GN','B001','00001574',3,'00200000','2019-11-12','0020001746',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.0900,5.00,5.00,1.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19411,4205,'001','PR','B001','00002843',3,'00100000','2019-11-12','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19412,4206,'001','PR','B001','00002844',3,'00100000','2019-11-12','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(19413,4207,'001','PR','B001','00002845',3,'00100000','2019-11-13','0010000361',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,6.1500,44.00,44.00,37.8480,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19414,4208,'001','PR','B001','00002846',3,'00200403','2019-11-13','0010000381',20.000,20.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,20.0000,460.00,460.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(19415,3532,'002','GN','B001','00001575',3,'00200000','2019-11-13','0020000076',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9100,10.00,10.00,7.0871,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19416,4209,'001','PR','B001','00002847',3,'00100000','2019-11-13','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4000,12.00,12.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(19417,3533,'002','GN','B001','00001576',3,'00200000','2019-11-13','0020000317',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.2000,25.00,25.00,21.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19418,4210,'001','PR','F001','00000669',1,'00100402','2019-11-13','0010000382',8.000,8.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,30.4000,240.00,240.00,26.2000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(19419,3534,'002','GN','F001','00000218',1,'00100402','2019-11-13','0020000233',12.000,12.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,23.0500,240.00,240.00,18.0795,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(19420,3535,'002','GN','B001','00001577',3,'00200000','2019-11-13','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.3500,24.00,24.00,21.6550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19421,3536,'002','GN','F001','00000219',1,'00100400','2019-11-13','0020000542',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.5000,30.00,30.00,2.3500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19422,3536,'002','GN','F001','00000219',1,'00100400','2019-11-13','0020000576',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.0000,7.50,7.50,1.1000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(19423,3536,'002','GN','F001','00000219',1,'00100400','2019-11-13','0020000578',12.000,12.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,3.0000,6.00,6.00,0.2500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(19424,3536,'002','GN','F001','00000219',1,'00100400','2019-11-13','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8800,7.00,7.00,5.1195,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(19425,3536,'002','GN','F001','00000219',1,'00100400','2019-11-13','0020002216',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8087,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(19426,3536,'002','GN','F001','00000219',1,'00100400','2019-11-13','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.3600,24.00,24.00,0.0932,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,6,0),(19427,3536,'002','GN','F001','00000219',1,'00100400','2019-11-13','0020000233',22.000,22.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,42.2500,440.00,440.00,18.0795,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,7,0),(19428,4211,'001','PR','F001','00000670',1,'00100400','2019-11-13','0010000314',15.000,15.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,7.5000,360.00,360.00,23.5001,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(19429,4211,'001','PR','F001','00000670',1,'00100400','2019-11-13','0010000400',6.000,6.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,44.0800,318.00,318.00,45.6540,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(19430,4211,'001','PR','F001','00000670',1,'00100400','2019-11-13','0010000362',12.000,12.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,92.8800,576.00,576.00,40.2600,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(19431,4211,'001','PR','F001','00000670',1,'00100400','2019-11-13','0010000180',1.000,1.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,5.3200,59.00,59.00,53.6780,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(19432,4211,'001','PR','F001','00000670',1,'00100400','2019-11-13','0010000353',3.000,3.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,26.6000,186.00,186.00,53.1333,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(19433,4211,'001','PR','F001','00000670',1,'00100400','2019-11-13','0010000218',3.000,3.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,1.1100,40.50,40.50,13.1300,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(19435,3537,'002','GN','B001','00001578',3,'00200000','2019-11-13','0020000972',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0100,2.00,2.00,0.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19436,3537,'002','GN','B001','00001578',3,'00200000','2019-11-13','0020002602',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19438,3538,'002','GN','B001','00001579',3,'00200000','2019-11-13','0020001759',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0300,24.00,24.00,18.9744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19439,4212,'001','PR','B001','00002848',3,'00100000','2019-11-13','0010000290',3.000,3.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,20.8700,87.00,87.00,22.0440,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19440,3539,'002','GN','B001','00001580',3,'00200000','2019-11-13','0020000234',14.000,14.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,18.2500,308.00,308.00,20.6963,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(19441,3539,'002','GN','B001','00001580',3,'00200000','2019-11-13','0020000182',2.000,2.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,2.5500,14.00,14.00,5.7271,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19443,3540,'002','GN','B001','00001581',3,'00200000','2019-11-13','0020001421',3.000,3.000,1,'MTS',45.0000,45.0000,0,0.00,0,0.00,58.9800,135.00,135.00,25.3410,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19444,3541,'002','GN','B001','00001582',3,'00200000','2019-11-13','0020001271',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.4000,60.00,60.00,48.5971,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19445,3541,'002','GN','B001','00001582',3,'00200000','2019-11-13','0020002572',2.000,2.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,5.2400,22.00,22.00,8.3811,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(19447,3541,'002','GN','B001','00001582',3,'00200000','2019-11-13','0020001271',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.4000,60.00,60.00,48.5971,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19448,3541,'002','GN','B001','00001582',3,'00200000','2019-11-13','0020002572',2.000,2.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,5.2400,22.00,22.00,8.3811,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19449,3541,'002','GN','B001','00001582',3,'00200000','2019-11-13','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.7600,4.00,4.00,1.6194,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(19450,3541,'002','GN','B001','00001582',3,'00200000','2019-11-13','0020000972',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0200,4.00,4.00,0.9900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(19454,3542,'002','GN','B001','00001583',3,'00200000','2019-11-13','0020000964',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2900,3.00,3.00,0.8526,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19455,3542,'002','GN','B001','00001583',3,'00200000','2019-11-13','0020002602',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19456,4213,'001','PR','B001','00002849',3,'00100000','2019-11-14','0010000232',4.000,4.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,18.7400,106.00,106.00,21.8150,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19457,3543,'002','GN','B001','00001584',3,'00200123','2019-11-14','0020002482',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.6400,7.00,7.00,5.3609,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19458,3544,'002','GN','B001','00001585',3,'00200000','2019-11-14','0020002185',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.2600,20.00,20.00,6.8700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19459,4214,'001','PR','B001','00002850',3,'00100000','2019-11-14','0010000211',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6500,3.00,3.00,0.4484,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19460,3545,'002','GN','B001','00001586',3,'00200123','2019-11-14','0020002057',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.7000,4.50,4.50,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19461,3545,'002','GN','B001','00001586',3,'00200123','2019-11-14','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19463,3546,'002','GN','F001','00000220',1,'00200405','2019-11-14','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.2700,8.00,8.00,0.0673,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(19464,3546,'002','GN','F001','00000220',1,'00200405','2019-11-14','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.3700,10.00,10.00,0.0763,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(19465,3547,'002','GN','B001','00001587',3,'00200000','2019-11-14','0020001041',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.8000,12.00,12.00,7.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19466,3548,'002','GN','B001','00001588',3,'00200123','2019-11-14','0020000233',10.000,10.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,14.2100,195.00,195.00,18.0795,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19467,3548,'002','GN','B001','00001588',3,'00200123','2019-11-14','0020000443',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.4600,24.00,24.00,9.7704,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19468,3548,'002','GN','B001','00001588',3,'00200123','2019-11-14','0020000182',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.2700,7.00,7.00,5.7271,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19469,3548,'002','GN','B001','00001588',3,'00200123','2019-11-14','0020002602',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(19470,3548,'002','GN','B001','00001588',3,'00200123','2019-11-14','0020000290',2.000,2.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,1.0200,3.60,3.60,1.2899,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(19473,3549,'002','GN','B001','00001589',3,'00200000','2019-11-14','0020000190',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,14.9000,32.00,32.00,17.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19474,3550,'002','GN','B001','00001590',3,'00200000','2019-11-14','0020001788',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.0000,40.00,40.00,30.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19475,3550,'002','GN','B001','00001590',3,'00200000','2019-11-14','0020002506',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7700,3.50,3.50,2.7308,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19477,3551,'002','GN','B001','00001591',3,'00200000','2019-11-14','0020001638',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,3.6800,37.00,37.00,33.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19478,3551,'002','GN','B001','00001591',3,'00200123','2019-11-14','0020001638',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,3.6800,37.00,37.00,33.3200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19479,3552,'002','GN','B001','00001592',3,'00200000','2019-11-14','0020001638',2.000,2.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,7.3600,74.00,74.00,33.3200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(19480,3552,'002','GN','B001','00001592',3,'00200123','2019-11-14','0020001638',2.000,2.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,7.3600,74.00,74.00,33.3200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19481,3553,'002','GN','F001','00000221',1,'00100309','2019-11-15','0020000008',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.8500,9.00,9.00,5.1475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19482,3553,'002','GN','F001','00000221',1,'00100309','2019-11-15','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19484,3554,'002','GN','B001','00001593',3,'00200000','2019-11-15','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8800,7.00,7.00,5.1195,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19485,4215,'001','PR','B001','00002851',3,'00100000','2019-11-16','0010000072',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,6.3300,27.00,27.00,20.6683,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19486,4215,'001','PR','B001','00002851',3,'00100000','2019-11-16','0010000212',3.000,3.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.9500,3.90,3.90,0.6500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(19488,4216,'001','PR','B001','00002852',3,'00100000','2019-11-16','0010000075',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.2700,16.00,16.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19489,4217,'001','PR','B001','00002853',3,'00100000','2019-11-16','0010000232',1.000,1.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,4.6900,26.50,26.50,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19490,3555,'002','GN','B001','00001594',3,'00200000','2019-11-16','0020000233',6.000,6.000,1,'UND',19.8000,19.8000,0,0.00,0,0.00,10.3200,118.80,118.80,18.0795,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(19491,4218,'001','PR','B001','00002854',3,'00100000','2019-11-16','0010000334',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,4.3100,21.00,21.00,16.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19492,4218,'001','PR','B001','00002854',3,'00100000','2019-11-16','0010000012',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.4200,23.00,23.00,19.5760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(19494,4218,'001','PR','B001','00002854',3,'00100000','2019-11-16','0010000334',2.000,2.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,8.6200,42.00,42.00,16.6900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19495,4218,'001','PR','B001','00002854',3,'00100000','2019-11-16','0010000012',12.000,12.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,6.8500,46.00,46.00,19.5760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19497,3556,'002','GN','B001','00001595',3,'00200000','2019-11-16','0020001608',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.2900,12.00,12.00,1.1190,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(19498,3557,'002','GN','B001','00001596',3,'00200000','2019-11-16','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.2700,8.00,8.00,0.0673,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(19499,3558,'002','GN','B001','00001597',3,'00200000','2019-11-18','0020000373',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.3600,10.00,10.00,6.6359,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19500,4219,'001','PR','B001','00002855',3,'00100000','2019-11-18','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19501,4220,'001','PR','B001','00002856',3,'00100000','2019-11-18','0010000020',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,7.8400,34.00,34.00,26.1613,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19502,4221,'001','PR','B001','00002857',3,'00100000','2019-11-18','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,5.0000,115.00,115.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19503,3559,'002','GN','B001','00001598',3,'00200000','2019-11-18','0020000367',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.8200,16.00,16.00,8.1827,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19504,3559,'002','GN','B001','00001598',3,'00200000','2019-11-18','0020001141',10.000,10.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,3.0100,12.00,12.00,0.8987,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(19505,3559,'002','GN','B001','00001598',3,'00200000','2019-11-18','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.7300,6.00,6.00,2.2668,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19506,4222,'001','PR','B001','00002858',3,'00100000','2019-11-18','0010000180',10.000,10.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,53.2200,590.00,590.00,53.6780,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(19507,4222,'001','PR','B001','00002858',3,'00100000','2019-11-18','0010000362',22.000,22.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,148.2800,1034.00,1034.00,40.2600,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,2,1),(19509,4223,'001','PR','B001','00002859',3,'00100000','2019-11-18','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,69.00,69.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19510,3560,'002','GN','B001','00001599',3,'00200000','2019-11-18','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19511,4224,'001','PR','F001','00000671',1,'00100526','2019-11-19','0010000075',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.2700,16.00,16.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19512,4224,'001','PR','F001','00000671',1,'00100526','2019-11-19','0010000050',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,10.2400,72.00,72.00,30.8819,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19513,4224,'001','PR','F001','00000671',1,'00100526','2019-11-19','0010000075',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.2700,16.00,16.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19514,4225,'001','PR','B001','00002860',3,'00100000','2019-11-19','0010000210',9.000,9.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,7.2000,22.50,22.50,1.7000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(19515,3561,'002','GN','B001','00001600',3,'00200000','2019-11-19','0020002518',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.1000,55.00,55.00,46.9028,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19516,4226,'001','PR','F001','00000672',1,'00100451','2019-11-19','0010000213',19.000,19.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,8.5600,24.70,24.70,0.8496,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(19517,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020001791',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,6.0000,38.00,38.00,32.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19518,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020001790',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.0000,38.00,38.00,30.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(19519,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020001788',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.0000,38.00,38.00,30.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(19520,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020000542',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.6500,3.00,3.00,2.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(19521,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020000578',1.000,1.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.2500,0.50,0.50,0.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(19524,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020001791',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,6.0000,38.00,38.00,32.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19525,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020001790',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.0000,38.00,38.00,30.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19526,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020001788',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.0000,38.00,38.00,30.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19527,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020000542',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.6500,3.00,3.00,2.3500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(19528,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020000578',1.000,1.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.2500,0.50,0.50,0.2500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(19529,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020000401',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,8.3000,54.00,54.00,15.2333,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(19530,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020000127',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.7400,2.50,2.50,1.7625,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(19531,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020002506',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2700,4.00,4.00,2.7308,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(19532,3562,'002','GN','F001','00000222',1,'00200459','2019-11-19','0020000261',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.7800,3.00,3.00,2.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(19539,3563,'002','GN','B001','00001601',3,'00200000','2019-11-19','0020000166',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.0800,15.00,15.00,8.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19540,3564,'002','GN','F001','00000223',1,'00200126','2019-11-19','0020000543',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,9.0000,45.00,45.00,12.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19541,3565,'002','GN','B001','00001602',3,'00200000','2019-11-20','0020000324',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.9500,14.00,14.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19542,3566,'002','GN','B001','00001603',3,'00200000','2019-11-20','0020000542',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,3.2500,15.00,15.00,2.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19543,3567,'002','GN','B001','00001604',3,'00200460','2019-11-20','0020001978',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.8600,24.00,24.00,19.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19544,3567,'002','GN','B001','00001604',3,'00200460','2019-11-20','0020001975',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,14.1400,24.00,24.00,9.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19546,3568,'002','GN','B001','00001605',3,'00200000','2019-11-20','0020000835',12.000,12.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,7.4800,12.00,12.00,0.3770,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(19547,3568,'002','GN','B001','00001605',3,'00200000','2019-11-20','0020001831',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9200,15.00,15.00,11.0831,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19548,3569,'002','GN','B001','00001606',3,'00200000','2019-11-21','0020000542',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.6500,3.00,3.00,2.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19549,3570,'002','GN','F001','00000224',1,'00100527','2019-11-21','0020001608',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.2900,12.00,12.00,1.1190,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(19550,3570,'002','GN','F001','00000224',1,'00100527','2019-11-21','0020000076',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9100,10.00,10.00,7.0871,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19552,3571,'002','GN','B001','00001607',3,'00200000','2019-11-21','0020000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0500,5.00,5.00,2.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19553,3572,'002','GN','B001','00001608',3,'00200000','2019-11-21','0020002240',5.000,5.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,8.5100,17.50,17.50,1.7983,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19554,4227,'001','PR','F001','00000673',1,'00100490','2019-11-21','0010000239',20.000,20.000,1,'UND',71.0000,71.0000,0,0.00,0,0.00,148.4000,1420.00,1420.00,63.5800,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(19555,4227,'001','PR','F001','00000673',1,'00100490','2019-11-21','0010000243',14.000,14.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,117.0700,1190.00,1190.00,76.6380,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,0),(19557,3573,'002','GN','B001','00001609',3,'00200000','2019-11-21','0020002622',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,17.4000,40.00,40.00,5.6500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19558,3573,'002','GN','B001','00001609',3,'00200000','2019-11-21','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19559,3573,'002','GN','B001','00001609',3,'00200000','2019-11-21','0020000304',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.0000,38.00,38.00,30.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19560,3573,'002','GN','B001','00001609',3,'00200000','2019-11-21','0020001301',9.000,9.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,12.0600,54.00,54.00,4.6600,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,4,0),(19561,3573,'002','GN','B001','00001609',3,'00200000','2019-11-21','0020001298',21.000,21.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,21.8400,136.50,136.50,5.4600,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,5,0),(19564,4228,'001','PR','F001','00000674',1,'00100526','2019-11-21','0010000020',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,7.8400,34.00,34.00,26.1613,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19565,4228,'001','PR','F001','00000674',1,'00100526','2019-11-21','0010000305',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.9900,40.00,40.00,16.0050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19567,3574,'002','GN','F001','00000225',1,'00100526','2019-11-21','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0900,9.00,9.00,3.4544,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(19568,3574,'002','GN','F001','00000225',1,'00100526','2019-11-21','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0900,9.00,9.00,3.4544,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19569,3574,'002','GN','F001','00000225',1,'00100526','2019-11-21','0020002390',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,4.1000,30.00,30.00,25.8951,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19571,4229,'001','PR','B001','00002861',3,'00100207','2019-11-21','0010000361',8.000,8.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,17.2200,320.00,320.00,37.8480,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(19572,4229,'001','PR','B001','00002861',3,'00100207','2019-11-21','0010000317',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,25.3400,200.00,200.00,17.4660,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(19574,4230,'001','PR','B001','00002862',3,'00100000','2019-11-21','0010000273',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6400,34.00,34.00,27.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19575,4231,'001','PR','B001','00002863',3,'00100000','2019-11-21','0010000213',36.000,36.000,1,'UND',1.1000,1.1000,0,0.00,0,0.00,9.0100,39.60,39.60,0.8496,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,1,0),(19576,4232,'001','PR','B001','00002864',3,'00100000','2019-11-21','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(19577,4232,'001','PR','B001','00002864',3,'00100000','2019-11-21','0010000025',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,5.1700,28.00,28.00,22.8295,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(19579,4232,'001','PR','B001','00002864',3,'00100000','2019-11-21','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19580,4232,'001','PR','B001','00002864',3,'00100000','2019-11-21','0010000025',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,5.1700,28.00,28.00,22.8295,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19581,4232,'001','PR','B001','00002864',3,'00100000','2019-11-21','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7800,21.00,21.00,18.2233,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19582,3575,'002','GN','F001','00000226',1,'00100377','2019-11-21','0020000417',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,7.2900,27.00,27.00,19.7144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19583,4233,'001','PR','B001','00002865',3,'00100000','2019-11-22','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19584,4234,'001','PR','F001','00000675',1,'00100529','2019-11-22','0010000305',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0000,20.00,20.00,16.0050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19585,4234,'001','PR','F001','00000675',1,'00100529','2019-11-22','0010000305',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0000,20.00,20.00,16.0050,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19586,4234,'001','PR','F001','00000675',1,'00100529','2019-11-22','0010000214',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.6000,8.00,8.00,2.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19588,3576,'002','GN','B001','00001610',3,'00200000','2019-11-22','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9100,4.00,4.00,3.0869,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19589,4235,'001','PR','F001','00000676',1,'00100526','2019-11-22','0010000020',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,7.8400,34.00,34.00,26.1613,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19590,3577,'002','GN','F001','00000227',1,'00100526','2019-11-22','0020000119',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,23.1800,120.00,120.00,96.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19591,4236,'001','PR','B001','00002866',3,'00100000','2019-11-22','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,69.00,69.00,22.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(19592,4236,'001','PR','B001','00002866',3,'00100530','2019-11-22','0010000381',3.000,3.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,3.0000,69.00,69.00,22.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19593,4237,'001','PR','F001','00000677',1,'00100529','2019-11-22','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19594,3578,'002','GN','F001','00000228',1,'00100529','2019-11-22','0020000169',1.000,1.000,1,'UND',81.0000,81.0000,0,0.00,0,0.00,17.2400,81.00,81.00,63.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19595,3579,'002','GN','B001','00001611',3,'00200000','2019-11-22','0020001120',3.000,3.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,11.4300,39.00,39.00,9.1900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19596,4238,'001','PR','B001','00002867',3,'00100000','2019-11-23','0010000190',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5000,15.00,15.00,11.5030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19597,3580,'002','GN','B001','00001612',3,'00200000','2019-11-23','0020002446',2.000,2.000,1,'BLD',14.0000,14.0000,0,0.00,0,0.00,6.4000,28.00,28.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19598,3581,'002','GN','B001','00001613',3,'00200000','2019-11-23','0020000829',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7300,5.00,5.00,2.2668,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19599,3581,'002','GN','B001','00001613',3,'00200000','2019-11-23','0020000299',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4200,1.00,1.00,0.5829,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19600,3581,'002','GN','B001','00001613',3,'00200000','2019-11-23','0020000432',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.7200,5.00,5.00,4.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19601,3582,'002','GN','B001','00001614',3,'00200000','2019-11-23','0020000829',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7300,5.00,5.00,2.2668,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19602,4239,'001','PR','B001','00002868',3,'00100000','2019-11-23','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19603,4240,'001','PR','B001','00002869',3,'00100000','2019-11-23','0010000123',18.000,18.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,8.8700,42.00,42.00,11.0418,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19604,4240,'001','PR','B001','00002869',3,'00100000','2019-11-23','0010000317',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5300,21.00,21.00,17.4660,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19606,4241,'001','PR','B001','00002870',3,'00100000','2019-11-23','0010000142',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.8400,90.00,90.00,41.0810,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19607,4242,'001','PR','B001','00002871',3,'00100000','2019-11-23','0010000174',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.6400,54.00,54.00,21.6811,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19608,4243,'001','PR','B001','00002872',3,'00100000','2019-11-23','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19609,3583,'002','GN','B001','00001615',3,'00200000','2019-11-23','0020000081',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.5200,3.50,3.50,1.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19610,3584,'002','GN','B001','00001616',3,'00200000','2019-11-23','0020002572',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.8600,30.00,30.00,8.3811,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19611,4222,'001','PR','B001','00002858',3,'00100295','2019-11-18','0010000180',10.000,10.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,53.2200,590.00,590.00,53.6780,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19612,4222,'001','PR','B001','00002858',3,'00100295','2019-11-18','0010000362',22.000,22.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,148.2800,1034.00,1034.00,40.2600,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,2,0),(19614,4229,'001','PR','B001','00002861',3,'00100422','2019-11-21','0010000361',8.000,8.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,17.2200,320.00,320.00,37.8480,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(19615,4229,'001','PR','B001','00002861',3,'00100422','2019-11-21','0010000317',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,25.3400,200.00,200.00,17.4660,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(19617,3585,'002','GN','B001','00001617',3,'00200000','2019-11-23','0020001298',4.000,4.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,4.1600,26.00,26.00,5.4600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19618,3585,'002','GN','B001','00001617',3,'00200000','2019-11-23','0020001300',6.000,6.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,8.9400,51.00,51.00,7.0100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(19619,3586,'002','GN','B001','00001618',3,'00200435','2019-11-25','0020002338',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,21.4700,135.00,135.00,22.7060,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19620,3586,'002','GN','B001','00001618',3,'00200435','2019-11-25','0020002571',4.000,4.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,11.2100,34.00,34.00,5.6975,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(19622,3587,'002','GN','B001','00001619',3,'00200000','2019-11-25','0020002611',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.6000,7.00,7.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19623,3588,'002','GN','F001','00000229',1,'00200045','2019-11-25','0020001137',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,9.2800,32.00,32.00,5.6800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19624,3589,'002','GN','F001','00000230',1,'00200461','2019-11-25','0020002590',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.6000,18.00,18.00,0.9498,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(19625,3589,'002','GN','F001','00000230',1,'00200461','2019-11-25','0020001297',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4400,3.00,3.00,2.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19627,3590,'002','GN','B001','00001620',3,'00200000','2019-11-25','0020002173',1.000,1.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,9.0100,73.00,73.00,63.9910,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19628,4244,'001','PR','B001','00002873',3,'00100000','2019-11-25','0010000381',19.000,19.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,19.0000,437.00,437.00,22.0000,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(19629,4245,'001','PR','B001','00002874',3,'00100000','2019-11-25','0010000317',30.000,30.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,46.0200,570.00,570.00,17.4660,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(19630,3591,'002','GN','B001','00001621',3,'00200000','2019-11-25','0020001485',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7800,5.00,5.00,3.2165,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19631,4246,'001','PR','B001','00002875',3,'00100000','2019-11-25','0010000270',2.000,2.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,9.7600,66.00,66.00,28.1200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19632,3592,'002','GN','F001','00000231',1,'00200380','2019-11-25','0020001452',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,10.8600,30.00,30.00,6.3800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19633,4247,'001','PR','B001','00002876',3,'00100000','2019-11-25','0010000154',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,17.4100,96.00,96.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19634,4248,'001','PR','B001','00002877',3,'00100532','2019-11-25','0010000050',12.000,12.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,8.2400,70.00,70.00,30.8819,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19635,3593,'002','GN','F001','00000232',1,'00100072','2019-11-25','0020001641',23.000,23.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,119.6000,1334.00,1334.00,52.8000,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(19636,4249,'001','PR','B001','00002878',3,'00100000','2019-11-25','0010000086',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,4.2500,34.00,34.00,29.7533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19637,4249,'001','PR','B001','00002878',3,'00100000','2019-11-25','0010000154',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.3500,24.00,24.00,19.6475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19639,3594,'002','GN','F001','00000233',1,'00100309','2019-11-25','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19640,4250,'001','PR','B001','00002879',3,'00100531','2019-11-26','0010000232',16.000,16.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,58.9600,408.00,408.00,21.8150,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(19641,4251,'001','PR','F001','00000678',1,'00100526','2019-11-26','0010000273',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,13.2800,68.00,68.00,27.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19642,3595,'002','GN','F001','00000234',1,'00100526','2019-11-26','0020001041',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.8000,12.00,12.00,7.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19643,3595,'002','GN','F001','00000234',1,'00100526','2019-11-26','0020001814',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.1800,10.00,10.00,4.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19645,4252,'001','PR','F001','00000679',1,'00100526','2019-11-26','0010000011',12.000,12.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,9.4900,66.00,66.00,28.2548,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19646,3596,'002','GN','B001','00001622',3,'00200000','2019-11-26','0020001159',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,3.5000,30.00,30.00,26.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19647,4253,'001','PR','B001','00002880',3,'00100000','2019-11-26','0010000213',8.000,8.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.2000,12.00,12.00,0.8496,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(19648,4253,'001','PR','B001','00002880',3,'00100000','2019-11-26','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.3100,6.00,6.00,0.4484,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(19650,3597,'002','GN','B001','00001623',3,'00200000','2019-11-26','0020002198',1.000,1.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,8.2600,52.00,52.00,43.7370,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19651,3597,'002','GN','B001','00001623',3,'00200000','2019-11-26','0020001875',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.5800,3.00,3.00,0.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(19653,3597,'002','GN','B001','00001623',3,'00200000','2019-11-26','0020002198',1.000,1.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,8.2600,52.00,52.00,43.7370,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19654,3597,'002','GN','B001','00001623',3,'00200000','2019-11-26','0020001875',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.5800,2.00,2.00,0.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19656,4254,'001','PR','B001','00002881',3,'00100000','2019-11-26','0010000154',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.3500,24.00,24.00,19.6475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19657,4255,'001','PR','B001','00002882',3,'00100000','2019-11-26','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8496,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19658,4255,'001','PR','B001','00002882',3,'00100000','2019-11-26','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7000,6.00,6.00,1.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(19660,3598,'002','GN','B001','00001624',3,'00200000','2019-11-26','0020000470',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,2.3800,8.50,8.50,6.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19661,3598,'002','GN','B001','00001624',3,'00200000','2019-11-26','0020001322',1.000,1.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,5.8700,62.00,62.00,56.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(19662,3598,'002','GN','B001','00001624',3,'00200000','2019-11-26','0020001743',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1000,6.00,6.00,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(19663,3598,'002','GN','B001','00001624',3,'00200000','2019-11-26','0020001742',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.0400,4.00,4.00,1.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(19664,3598,'002','GN','B001','00001624',3,'00200000','2019-11-26','0020000759',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.5800,12.00,12.00,6.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(19667,3598,'002','GN','B001','00001624',3,'00200462','2019-11-26','0020000470',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,2.3800,8.50,8.50,6.1200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19668,3598,'002','GN','B001','00001624',3,'00200462','2019-11-26','0020001322',1.000,1.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,5.8700,62.00,62.00,56.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19669,3598,'002','GN','B001','00001624',3,'00200462','2019-11-26','0020001743',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.1000,6.00,6.00,3.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19670,3598,'002','GN','B001','00001624',3,'00200462','2019-11-26','0020001742',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.0400,4.00,4.00,1.9600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(19671,3598,'002','GN','B001','00001624',3,'00200462','2019-11-26','0020000759',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.5800,12.00,12.00,6.4200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(19674,4256,'001','PR','B001','00002883',3,'00100534','2019-11-26','0010000180',10.000,10.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,43.2200,580.00,580.00,53.6780,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19675,3599,'002','GN','B001','00001625',3,'00200000','2019-11-26','0020002572',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6200,12.00,12.00,8.3811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19676,3600,'002','GN','B001','00001626',3,'00200000','2019-11-27','0020000233',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.7600,60.00,60.00,18.0795,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19677,3601,'002','GN','B001','00001627',3,'00200000','2019-11-27','0020000268',3.000,3.000,1,'MTS',12.5000,12.5000,0,0.00,0,0.00,0.7800,37.50,37.50,12.2385,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19678,3602,'002','GN','B001','00001628',3,'00200000','2019-11-27','0020000233',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.6800,80.00,80.00,18.0795,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19679,3603,'002','GN','F001','00000235',1,'00200463','2019-11-27','0020000092',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.5500,24.00,24.00,17.4495,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19680,3603,'002','GN','F001','00000235',1,'00200463','2019-11-27','0020000334',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.8900,12.00,12.00,7.1052,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19682,4257,'001','PR','F001','00000680',1,'00200104','2019-11-27','0010000314',50.000,50.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,25.0000,1200.00,1200.00,23.5001,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(19683,4257,'001','PR','F001','00000680',1,'00200104','2019-11-27','0010000272',50.000,50.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,40.0000,1150.00,1150.00,22.2000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(19685,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000300',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,2.0000,8.50,8.50,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19686,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000401',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5300,36.00,36.00,15.2333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(19687,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000530',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.6400,15.00,15.00,3.4544,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(19688,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000400',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.7600,14.00,14.00,5.1195,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(19689,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000048',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9100,5.00,5.00,3.0869,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(19690,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000087',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.3100,10.00,10.00,1.9222,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,1),(19691,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000184',5.000,5.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,8.8000,70.00,70.00,12.2400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,8,1),(19692,4258,'001','PR','B001','00002884',3,'00200464','2019-11-27','0010000361',10.000,10.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,91.5200,470.00,470.00,37.8480,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19693,4258,'001','PR','B001','00002884',3,'00200464','2019-11-27','0010000006',36.000,36.000,6,'UND',39.6667,39.6667,0,0.00,0,0.00,71.6800,238.00,238.00,27.7200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(19694,4258,'001','PR','B001','00002884',3,'00200464','2019-11-27','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.6800,20.00,20.00,3.3300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(19695,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000300',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5000,10.00,10.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19696,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000401',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5300,36.00,36.00,15.2333,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19697,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000530',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.6400,15.00,15.00,3.4544,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(19698,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000400',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.7600,14.00,14.00,5.1195,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(19699,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000048',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9100,7.00,7.00,3.0869,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(19700,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000087',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.3100,10.00,10.00,1.9222,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(19701,3604,'002','GN','B001','00001629',3,'00200464','2019-11-27','0020000184',5.000,5.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,8.8000,70.00,70.00,12.2400,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,8,0),(19702,4259,'001','PR','B001','00002885',3,'00100000','2019-11-27','0010000179',1.000,1.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,9.1500,49.00,49.00,39.8533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19703,4260,'001','PR','B001','00002886',3,'00100000','2019-11-27','0010000213',24.000,24.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,15.6100,36.00,36.00,0.8496,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(19704,4261,'001','PR','B001','00002887',3,'00100000','2019-11-27','0010000146',10.000,10.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,6.4100,38.00,38.00,3.1590,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19705,4262,'001','PR','B001','00002888',3,'00100000','2019-11-27','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19706,3605,'002','GN','B001','00001630',3,'00200000','2019-11-28','0020001379',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.5500,5.00,5.00,2.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19707,3606,'002','GN','B001','00001631',3,'00200000','2019-11-28','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4544,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19708,3607,'002','GN','B001','00001632',3,'00200000','2019-11-28','0020002617',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.3500,8.00,8.00,5.6522,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19709,3607,'002','GN','B001','00001632',3,'00200000','2019-11-28','0020001254',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.1500,2.50,2.50,1.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19710,3607,'002','GN','B001','00001632',3,'00200000','2019-11-28','0020001234',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.5600,7.00,7.00,5.4429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19711,3608,'002','GN','B001','00001633',3,'00200000','2019-11-28','0020002086',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.3900,10.00,10.00,8.6100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19712,4263,'001','PR','B001','00002889',3,'00100000','2019-11-28','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19713,4264,'001','PR','F001','00000681',1,'00100191','2019-11-28','0010000075',300.000,300.000,6,'UND',14.5000,14.5000,0,0.00,0,0.00,88.4400,725.00,725.00,12.7313,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(19714,3609,'002','GN','F001','00000236',1,'00100191','2019-11-28','0020001905',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,26.7000,108.00,108.00,13.5503,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(19715,3609,'002','GN','F001','00000236',1,'00100191','2019-11-28','0020001906',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,16.1000,69.00,69.00,17.6331,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(19717,3609,'002','GN','F001','00000236',1,'00100191','2019-11-28','0020001905',5.000,5.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,22.2500,90.00,90.00,13.5503,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(19718,3609,'002','GN','F001','00000236',1,'00100191','2019-11-28','0020001906',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,16.1000,69.00,69.00,17.6331,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(19720,3610,'002','GN','B001','00001634',3,'00200000','2019-11-28','0020001930',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.1000,30.00,30.00,24.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19721,3610,'002','GN','B001','00001634',3,'00200000','2019-11-28','0020001857',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.7300,40.00,40.00,32.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19723,3611,'002','GN','B001','00001635',3,'00200465','2019-11-28','0020001642',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,17.6500,120.00,120.00,51.1754,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19724,3612,'002','GN','B001','00001636',3,'00200000','2019-11-28','0020000650',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8900,7.00,7.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19725,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020000599',21.000,21.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.1500,52.50,52.50,2.3500,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,1),(19726,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020001141',200.000,200.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,20.2600,200.00,200.00,0.8987,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,1),(19727,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020000280',4.000,4.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,4.8000,26.00,26.00,5.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(19728,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020001389',12.000,12.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,17.9300,42.00,42.00,2.0060,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,1),(19729,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020002520',1.000,1.000,1,'BLS',8.0000,8.0000,0,0.00,0,0.00,1.3000,8.00,8.00,6.6995,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(19730,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020000157',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.1400,10.50,10.50,2.7873,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,1),(19731,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020000578',14.000,14.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,3.5000,7.00,7.00,0.2500,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,7,1),(19732,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020000837',110.000,110.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,15.4000,88.00,88.00,0.6600,0,0,0.00,1,0.000,110,110,0,NULL,0,NULL,0,0,8,1),(19733,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020000968',6.000,6.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.8000,3.00,3.00,0.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,9,1),(19734,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020002241',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,13.3000,70.00,70.00,56.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(19735,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020000030',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,5.0000,33.00,33.00,28.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(19736,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020000983',50.000,50.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.0000,4.00,4.00,0.0200,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,12,1),(19737,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020001570',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.5000,5.00,5.00,0.0500,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,13,1),(19738,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020001810',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.6400,2.00,2.00,1.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(19739,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020000081',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.0400,7.00,7.00,1.9800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,15,1),(19740,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020000495',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.5000,28.00,28.00,11.7500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,16,1),(19741,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020000405',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0700,7.00,7.00,4.9324,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,17,1),(19742,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,18,1),(19743,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020002084',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8300,2.00,2.00,1.1750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,19,1),(19744,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020002117',1.000,1.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,0.2500,1.20,1.20,0.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,20,1),(19745,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020002683',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0300,6.00,6.00,1.9833,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,21,1),(19746,3613,'002','GN','F001','00001637',1,'00200459','2019-11-28','0020002683',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0300,6.00,6.00,1.9833,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,22,1),(19756,3614,'002','GN','B001','00001637',3,'00200000','2019-11-28','0020000886',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,9.3800,96.00,96.00,21.6550,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19757,3615,'002','GN','F001','00001638',1,'00200463','2019-11-28','0020000670',8.000,8.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,19.7600,40.00,40.00,2.5300,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(19758,3616,'002','GN','B001','00001638',3,'00200000','2019-11-29','0020000999',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.8000,9.00,9.00,0.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(19759,3616,'002','GN','B001','00001638',3,'00200000','2019-11-29','0020000976',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.6000,6.00,6.00,0.4000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(19761,3617,'002','GN','B001','00001639',3,'00200000','2019-11-29','0020000541',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.4000,18.00,18.00,7.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19762,3617,'002','GN','B001','00001639',3,'00200000','2019-11-29','0020002299',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.1600,3.00,3.00,0.4197,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(19763,3617,'002','GN','B001','00001639',3,'00200000','2019-11-29','0020002705',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(19764,3617,'002','GN','B001','00001639',3,'00200000','2019-11-29','0020000539',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.4000,1.50,1.50,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(19765,3617,'002','GN','B001','00001639',3,'00200000','2019-11-29','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(19768,4265,'001','PR','F001','00000682',1,'00100529','2019-11-29','0010000214',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,7.2000,16.00,16.00,2.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19769,3618,'002','GN','B001','00001640',3,'00200000','2019-11-29','0020000635',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6800,5.00,5.00,1.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19770,3618,'002','GN','B001','00001640',3,'00200000','2019-11-29','0020002717',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.3000,2.00,2.00,0.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(19772,3618,'002','GN','B001','00001640',3,'00200000','2019-11-29','0020000635',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6800,5.00,5.00,1.3200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19773,3618,'002','GN','B001','00001640',3,'00200000','2019-11-29','0020002717',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.3000,2.00,2.00,0.3500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19775,4266,'001','PR','B001','00002890',3,'00100000','2019-11-29','0010000345',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.3000,24.00,24.00,23.6999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19776,3619,'002','GN','B001','00001641',3,'00200000','2019-11-29','0020000195',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,3.2000,11.00,11.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19777,3620,'002','GN','B001','00001642',3,'00200000','2019-11-29','0020002434',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.9700,17.00,17.00,14.0325,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19778,4267,'001','PR','B001','00002891',3,'00100000','2019-11-29','0010000290',10.000,10.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,34.5600,255.00,255.00,22.0440,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19779,4267,'001','PR','B001','00002891',3,'00100000','2019-11-29','0010000209',50.000,50.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,16.0000,75.00,75.00,1.1800,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(19781,4268,'001','PR','F001','00000683',1,'00100535','2019-11-29','0010000317',30.000,30.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,46.0200,570.00,570.00,17.4660,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(19782,4268,'001','PR','F001','00000683',1,'00100535','2019-11-29','0010000209',100.000,100.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,32.0000,150.00,150.00,1.1800,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(19784,4269,'001','PR','F001','00000684',1,'00100526','2019-11-29','0010000273',3.000,3.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,19.9200,102.00,102.00,27.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(19785,4269,'001','PR','F001','00000684',1,'00100526','2019-11-29','0010000011',12.000,12.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,9.4900,66.00,66.00,28.2548,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(19787,4269,'001','PR','F001','00000684',1,'00100526','2019-11-29','0010000273',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,13.2800,68.00,68.00,27.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19788,4269,'001','PR','F001','00000684',1,'00100526','2019-11-29','0010000011',12.000,12.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,9.4900,66.00,66.00,28.2548,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19789,3621,'002','GN','B001','00001643',3,'00200000','2019-11-30','0020000660',2.000,2.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,4.3800,12.00,12.00,3.8080,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19790,3621,'002','GN','B001','00001643',3,'00200000','2019-11-30','0020001759',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0300,25.00,25.00,18.9744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19791,3621,'002','GN','B001','00001643',3,'00200000','2019-11-30','0020001475',100.000,100.000,1,'MTS',0.0800,0.0800,0,0.00,0,0.00,2.0000,8.00,8.00,0.0600,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,3,0),(19792,4270,'001','PR','F001','00000685',1,'00100536','2019-11-30','0010000334',14.000,14.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,60.3400,294.00,294.00,16.6900,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(19793,4271,'001','PR','F001','00000686',1,'00100523','2019-11-30','0010000132',6.000,6.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,30.1700,336.00,336.00,50.9716,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(19794,4271,'001','PR','F001','00000686',1,'00100523','2019-11-30','0010000002',36.000,36.000,6,'UND',50.5000,50.5000,0,0.00,0,0.00,38.5600,303.00,303.00,44.0740,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(19795,4271,'001','PR','F001','00000686',1,'00100523','2019-11-30','0010000130',3.000,3.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,10.9700,114.00,114.00,34.3450,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(19796,4272,'001','PR','F001','00000687',1,'00100131','2019-11-30','0010000123',24.000,24.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,11.8300,56.00,56.00,11.0418,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19797,4273,'001','PR','F001','00000688',1,'00100032','2019-11-30','0010000065',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.5100,26.00,26.00,19.4905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19798,4273,'001','PR','F001','00000688',1,'00100032','2019-11-30','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8496,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(19799,4273,'001','PR','F001','00000688',1,'00100032','2019-11-30','0010000249',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.7900,6.00,6.00,2.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19800,3622,'002','GN','B001','00001644',3,'00200000','2019-11-30','0020000095',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,7.9000,35.00,35.00,27.1022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19801,3623,'002','GN','B001','00001645',3,'00200000','2019-11-30','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2392,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19802,3623,'002','GN','B001','00001645',3,'00200000','2019-11-30','0020001455',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9900,10.00,10.00,5.0150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19804,3624,'002','GN','B001','00001646',3,'00200000','2019-11-30','0020002609',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.8000,3.50,3.50,1.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19805,4274,'001','PR','B001','00002892',3,'00100000','2019-11-30','0010000359',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,7.9200,46.00,46.00,19.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19806,4275,'001','PR','B001','00002893',3,'00100000','2019-11-30','0010000394',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,11.1600,66.00,66.00,18.2809,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19807,4275,'001','PR','B001','00002893',3,'00100000','2019-11-30','0010000075',30.000,30.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,16.3400,80.00,80.00,12.7313,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(19808,4275,'001','PR','B001','00002893',3,'00100000','2019-11-30','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.3800,18.00,18.00,1.1800,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(19809,4276,'001','PR','B001','00002894',3,'00100000','2019-11-30','0010000163',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,2.9600,22.00,22.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19810,3625,'002','GN','B001','00001647',3,'00200000','2019-12-02','0020000049',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.8200,8.00,8.00,7.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19811,3625,'002','GN','B001','00001647',3,'00200000','2019-12-02','0020002534',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.3400,2.50,2.50,2.1628,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(19813,3625,'002','GN','B001','00001647',3,'00200206','2019-12-02','0020000049',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.8200,8.00,8.00,7.1800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19814,3625,'002','GN','B001','00001647',3,'00200206','2019-12-02','0020002534',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.3400,2.50,2.50,2.1628,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19816,4277,'001','PR','F001','00000689',1,'00100330','2019-12-02','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.3700,54.00,54.00,21.8150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19817,4277,'001','PR','F001','00000689',1,'00100330','2019-12-02','0010000362',3.000,3.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,23.2200,144.00,144.00,40.2600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(19819,3626,'002','GN','F001','00001639',1,'00100330','2019-12-02','0020002009',3.000,3.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,7.5000,34.50,34.50,9.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(19820,3626,'002','GN','F001','00001639',1,'00100330','2019-12-02','0020002056',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.2000,9.00,9.00,3.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(19821,3626,'002','GN','F001','00001639',1,'00100330','2019-12-02','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(19822,3626,'002','GN','F001','00001639',1,'00100330','2019-12-02','0020000586',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,2.5000,5.50,5.50,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(19823,3626,'002','GN','F001','00001639',1,'00100330','2019-12-02','0020002281',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.1000,14.00,14.00,10.9032,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(19824,3626,'002','GN','F001','00001639',1,'00100330','2019-12-02','0020000464',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.1000,6.00,6.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(19825,3626,'002','GN','F001','00001639',1,'00100330','2019-12-02','0020000377',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.1600,4.00,4.00,2.8378,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(19826,3627,'002','GN','F001','00001640',1,'00100330','2019-12-02','0020000233',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.7600,60.00,60.00,18.0795,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(19827,3628,'002','GN','B001','00001648',3,'00200000','2019-12-02','0020002627',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9300,10.00,10.00,5.0684,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19828,3628,'002','GN','B001','00001648',3,'00200000','2019-12-02','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4544,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19829,3628,'002','GN','B001','00001648',3,'00200000','2019-12-02','0020000442',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19830,3628,'002','GN','B001','00001648',3,'00200000','2019-12-02','0020001476',100.000,100.000,1,'MTS',0.1000,0.1000,0,0.00,0,0.00,2.0000,10.00,10.00,0.0800,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,4,0),(19834,4278,'001','PR','F001','00000690',1,'00100526','2019-12-02','0010000130',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,16.9700,120.00,120.00,34.3450,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19835,3629,'002','GN','B001','00001649',3,'00200000','2019-12-02','0020000119',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,28.1800,125.00,125.00,96.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19836,3629,'002','GN','B001','00001649',3,'00200000','2019-12-02','0020000042',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5400,18.00,18.00,12.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19837,3629,'002','GN','B001','00001649',3,'00200000','2019-12-02','0020000709',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9400,4.00,4.00,3.0600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19838,4279,'001','PR','B001','00002895',3,'00200403','2019-12-02','0010000272',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,18.4000,460.00,460.00,22.0800,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(19839,4280,'001','PR','F001','00000691',1,'00200104','2019-12-02','0010000296',416.000,416.000,1,'UND',12.3000,12.3000,0,0.00,0,0.00,0.0000,5116.80,5116.80,12.3000,0,0,0.00,1,0.000,416,416,0,NULL,0,NULL,0,0,1,0),(19840,4280,'001','PR','F001','00000691',1,'00200104','2019-12-02','0010000272',232.000,232.000,1,'UND',22.1000,22.1000,0,0.00,0,0.00,4.6400,5127.20,5127.20,22.0800,0,0,0.00,1,0.000,232,232,0,NULL,0,NULL,0,0,2,0),(19841,3630,'002','GN','B001','00001650',3,'00200000','2019-12-03','0020000233',12.000,12.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,23.0500,240.00,240.00,18.0795,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(19842,4281,'001','PR','B001','00002896',3,'00100000','2019-12-03','0010000336',2.000,2.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,45.2400,310.00,310.00,132.3800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19843,4282,'001','PR','F001','00000692',1,'00100495','2019-12-03','0010000296',200.000,200.000,1,'UND',13.2000,13.2000,0,0.00,0,0.00,180.0000,2640.00,2640.00,12.3000,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(19844,4282,'001','PR','F001','00000692',1,'00100495','2019-12-03','0010000301',54.000,54.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,64.8000,1134.00,1134.00,19.8000,0,0,0.00,1,0.000,54,54,0,NULL,0,NULL,0,0,2,0),(19845,4282,'001','PR','F001','00000692',1,'00100495','2019-12-03','0010000381',280.000,280.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,280.0000,6440.00,6440.00,22.0000,0,0,0.00,1,0.000,280,280,0,NULL,0,NULL,0,0,3,0),(19846,4282,'001','PR','F001','00000692',1,'00100495','2019-12-03','0010000406',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.9000,6.00,6.00,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(19850,4283,'001','PR','B001','00002897',3,'00100000','2019-12-03','0010000394',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7200,21.00,21.00,18.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19851,3631,'002','GN','B001','00001651',3,'00200000','2019-12-03','0020000027',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.7700,16.00,16.00,12.2334,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19852,3631,'002','GN','B001','00001651',3,'00200000','2019-12-03','0020002525',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.7800,18.00,18.00,13.2160,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19854,3632,'002','GN','B001','00001652',3,'00200000','2019-12-03','0020001898',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.6600,14.00,14.00,10.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19855,4284,'001','PR','B001','00002898',3,'00100304','2019-12-03','0010000290',35.000,35.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,173.4600,945.00,945.00,22.0440,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,1,1),(19856,4284,'001','PR','B001','00002898',3,'00200000','2019-12-03','0010000290',35.000,35.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,173.4600,945.00,945.00,22.0440,0,0,0.00,0,0.000,35,35,0,NULL,0,NULL,0,0,1,0),(19857,3633,'002','GN','B001','00001653',3,'00200000','2019-12-03','0020001752',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.8500,8.00,8.00,5.1502,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19858,3633,'002','GN','B001','00001653',3,'00200000','2019-12-03','0020001992',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.7200,25.00,25.00,18.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19859,4285,'001','PR','B001','00002899',3,'00100000','2019-12-04','0010000290',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,14.8700,81.00,81.00,22.0440,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19860,4285,'001','PR','B001','00002899',3,'00100000','2019-12-04','0010000273',4.000,4.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,22.5600,132.00,132.00,27.3600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(19862,3634,'002','GN','B001','00001654',3,'00200000','2019-12-04','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.3500,24.00,24.00,21.6550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19863,4286,'001','PR','F001','00000693',1,'00200045','2019-12-04','0010000136',6.000,6.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,61.4400,192.00,192.00,21.7600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(19864,4286,'001','PR','F001','00000693',1,'00200045','2019-12-04','0010000377',30.000,30.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,10.0000,115.00,115.00,3.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(19866,3635,'002','GN','F001','00001641',1,'00200045','2019-12-04','0020000300',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.5000,9.00,9.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19867,3635,'002','GN','F001','00001641',1,'00200045','2019-12-04','0020001787',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.0000,40.00,40.00,34.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(19868,3635,'002','GN','F001','00001641',1,'00200045','2019-12-04','0020000046',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,11.1000,24.00,24.00,2.1500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(19869,3635,'002','GN','F001','00001641',1,'00200045','2019-12-04','0020000539',50.000,50.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,20.0000,75.00,75.00,1.1000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,4,1),(19870,3635,'002','GN','F001','00001641',1,'00200045','2019-12-04','0020001348',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,10.3600,54.00,54.00,43.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(19873,4287,'001','PR','F001','00000694',1,'00100030','2019-12-04','0010000381',30.000,30.000,1,'BLS',22.2000,22.2000,0,0.00,0,0.00,6.0000,666.00,666.00,22.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(19874,3636,'002','GN','B001','00001655',3,'00200000','2019-12-04','0020001636',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.9000,6.00,6.00,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19875,4288,'001','PR','F001','00000695',1,'00100537','2019-12-05','0010000180',7.000,7.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,37.2500,413.00,413.00,53.6780,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(19876,4288,'001','PR','F001','00000695',1,'00100537','2019-12-05','0010000010',30.000,30.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,62.2800,380.00,380.00,63.5440,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(19878,3637,'002','GN','F001','00001642',1,'00100537','2019-12-05','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,13.4000,60.00,60.00,0.0932,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,1),(19879,3638,'002','GN','B001','00001656',3,'00200000','2019-12-05','0020002704',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.9900,7.50,7.50,4.5135,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19880,4289,'001','PR','F001','00000696',1,'00100538','2019-12-05','0010000213',9.000,9.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.8500,13.50,13.50,0.8496,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(19881,3639,'002','GN','F001','00001643',1,'00100538','2019-12-05','0020001642',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,26.4700,180.00,180.00,51.1754,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(19882,3640,'002','GN','B001','00001657',3,'00200000','2019-12-05','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19883,3641,'002','GN','B001','00001658',3,'00200000','2019-12-05','0020002647',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.0000,18.00,18.00,14.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19884,3642,'002','GN','B001','00001659',3,'00200000','2019-12-05','0020000212',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,11.4900,42.00,42.00,30.5089,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19885,3643,'002','GN','B001','00001660',3,'00200000','2019-12-05','0020000012',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.0600,10.00,10.00,8.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19886,3643,'002','GN','B001','00001660',3,'00200000','2019-12-05','0020002219',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5400,6.00,6.00,3.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19887,3643,'002','GN','B001','00001660',3,'00200000','2019-12-05','0020002316',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,3.0000,7.50,7.50,4.4958,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19888,3644,'002','GN','B001','00001661',3,'00200000','2019-12-05','0020001509',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,11.7000,100.00,100.00,88.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19889,3644,'002','GN','B001','00001661',3,'00200467','2019-12-05','0020001509',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,11.7000,100.00,100.00,88.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19890,4290,'001','PR','F001','00000697',1,'00100030','2019-12-06','0010000381',20.000,20.000,1,'BLS',22.2000,22.2000,0,0.00,0,0.00,4.0000,444.00,444.00,22.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(19891,4291,'001','PR','B001','00002900',3,'00100000','2019-12-06','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,92.00,92.00,22.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(19892,4292,'001','PR','B001','00002901',3,'00100000','2019-12-06','0010000230',3.000,3.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,26.8800,114.00,114.00,29.0400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19893,3645,'002','GN','B001','00001662',3,'00200000','2019-12-06','0020000513',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.7400,14.00,14.00,11.2619,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19894,4293,'001','PR','B001','00002902',3,'00100000','2019-12-06','0010000273',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6400,34.00,34.00,27.3600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19895,3646,'002','GN','B001','00001663',3,'00200000','2019-12-06','0020000881',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,30.6300,140.00,140.00,109.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19896,3647,'002','GN','B001','00001664',3,'00200000','2019-12-06','0020000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0500,5.00,5.00,2.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19897,3648,'002','GN','F001','00001644',1,'00200019','2019-12-06','0020002510',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.3500,3.50,3.50,2.1456,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19898,3648,'002','GN','F001','00001644',1,'00200019','2019-12-06','0020001788',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.0000,38.00,38.00,30.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(19899,3648,'002','GN','F001','00001644',1,'00200019','2019-12-06','0020000543',13.000,13.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,39.0000,195.00,195.00,12.0000,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,3,1),(19900,3648,'002','GN','F001','00001644',1,'00200019','2019-12-06','0020002683',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0300,6.00,6.00,1.9833,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(19901,3648,'002','GN','F001','00001644',1,'00200019','2019-12-06','0020001346',1.000,1.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,14.6900,67.00,67.00,52.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(19902,3648,'002','GN','F001','00001644',1,'00200019','2019-12-06','0020000388',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1000,18.00,18.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(19903,3648,'002','GN','F001','00001644',1,'00200019','2019-12-06','0020000777',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,7.7400,24.00,24.00,16.2551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(19904,3648,'002','GN','F001','00001644',1,'00200459','2019-12-06','0020002510',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.3500,3.50,3.50,2.1456,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19905,3648,'002','GN','F001','00001644',1,'00200459','2019-12-06','0020001788',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.0000,38.00,38.00,30.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(19906,3648,'002','GN','F001','00001644',1,'00200459','2019-12-06','0020000543',13.000,13.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,39.0000,195.00,195.00,12.0000,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,3,1),(19907,3648,'002','GN','F001','00001644',1,'00200459','2019-12-06','0020002683',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0300,6.00,6.00,1.9833,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(19908,3648,'002','GN','F001','00001644',1,'00200459','2019-12-06','0020001346',1.000,1.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,14.6900,67.00,67.00,52.3100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(19909,3648,'002','GN','F001','00001644',1,'00200459','2019-12-06','0020000388',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1000,18.00,18.00,10.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(19910,3648,'002','GN','F001','00001644',1,'00200459','2019-12-06','0020000777',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,7.7400,24.00,24.00,16.2551,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,1),(19911,3649,'002','GN','B001','00001665',3,'00200000','2019-12-12','0020002631',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.4000,17.00,17.00,13.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(19912,4294,'001','PR','B001','00002903',3,'00100000','2019-12-07','0010000352',3.000,3.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,17.2100,138.00,138.00,40.2633,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(19913,4294,'001','PR','B001','00002903',3,'00100000','2019-12-07','0010000227',3.000,3.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,11.4800,57.00,57.00,15.1738,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(19914,4294,'001','PR','B001','00002903',3,'00100000','2019-12-07','0010000364',4.000,4.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.7200,12.00,12.00,2.5700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(19915,4295,'001','PR','B001','00002904',3,'00100000','2019-12-07','0010000270',2.000,2.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,9.7600,66.00,66.00,28.1200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19916,3650,'002','GN','B001','00001665',3,'00100457','2019-12-07','0020000233',87.000,87.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,123.5800,1696.50,1696.50,18.0795,0,0,0.00,1,0.000,87,87,0,NULL,0,NULL,0,0,1,0),(19917,3651,'002','GN','B001','00001666',3,'00200000','2019-12-07','0020000233',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.8400,40.00,40.00,18.0795,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19918,3652,'002','GN','B001','00001667',3,'00200000','2019-12-07','0020000233',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.9200,20.00,20.00,18.0795,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19919,3653,'002','GN','B001','00001668',3,'00100295','2019-12-07','0020000233',26.000,26.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,49.9300,520.00,520.00,18.0795,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,1,0),(19920,3654,'002','GN','B001','00001669',3,'00200000','2019-12-07','0020001119',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,18.1700,90.00,90.00,71.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19921,4296,'001','PR','B001','00002905',3,'00100000','2019-12-09','0010000317',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,3.5300,21.00,21.00,17.4660,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19922,3655,'002','GN','B001','00001670',3,'00200000','2019-12-09','0020001189',100.000,100.000,1,'MTS',0.6500,0.6500,0,0.00,0,0.00,0.0000,65.00,65.00,0.6500,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(19923,3655,'002','GN','B001','00001670',3,'00200000','2019-12-09','0020001271',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.4000,60.00,60.00,48.5971,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19924,3655,'002','GN','B001','00001670',3,'00200000','2019-12-09','0020000964',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2900,3.00,3.00,0.8526,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(19925,3655,'002','GN','B001','00001670',3,'00200000','2019-12-09','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.7600,4.00,4.00,1.6194,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(19926,3655,'002','GN','B001','00001670',3,'00200000','2019-12-09','0020002197',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.3400,16.00,16.00,4.8300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(19929,3656,'002','GN','B001','00001671',3,'00200000','2019-12-10','0020000233',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.8400,40.00,40.00,18.0795,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19930,4297,'001','PR','B001','00002906',3,'00100000','2019-12-10','0010000199',1.000,1.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,12.7800,72.00,72.00,59.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19931,4298,'001','PR','B001','00002907',3,'00100000','2019-12-10','0010000020',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,15.6800,68.00,68.00,26.1613,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19932,4298,'001','PR','B001','00002907',3,'00100000','2019-12-10','0010000190',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.9900,30.00,30.00,11.5030,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(19934,3657,'002','GN','B001','00001672',3,'00200000','2019-12-10','0020000233',7.000,7.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,13.4400,140.00,140.00,18.0795,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(19935,4299,'001','PR','B001','00002908',3,'00100000','2019-12-10','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,5.0000,115.00,115.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19936,4300,'001','PR','B001','00002909',3,'00100000','2019-12-12','0010000010',36.000,36.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,68.7400,450.00,450.00,63.5440,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(19937,4301,'001','PR','B001','00002910',3,'00100000','2019-12-12','0010000285',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,12.0000,84.00,84.00,36.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(19938,4300,'001','PR','B001','00002909',3,'00100000','2019-12-10','0010000010',36.000,36.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,68.7400,450.00,450.00,63.5440,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(19939,4301,'001','PR','B001','00002910',3,'00100000','2019-12-10','0010000285',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,12.0000,84.00,84.00,36.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(19940,4301,'001','PR','B001','00002910',3,'00100000','2019-12-11','0010000285',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,12.0000,84.00,84.00,36.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19941,3658,'002','GN','B001','00001673',3,'00200000','2019-12-12','0020002438',2.000,2.000,1,'BLD',18.0000,18.0000,0,0.00,0,0.00,7.2200,36.00,36.00,14.3912,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(19942,3658,'002','GN','B001','00001673',3,'00200000','2019-12-12','0020002509',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.3700,9.00,9.00,5.6315,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(19943,3658,'002','GN','B001','00001673',3,'00200000','2019-12-12','0020002374',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.6100,8.00,8.00,4.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(19944,3658,'002','GN','B001','00001673',3,'00200000','2019-12-12','0020002197',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.3400,16.00,16.00,4.8300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(19945,3658,'002','GN','B001','00001673',3,'00200000','2019-12-12','0020000261',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.2800,3.50,3.50,2.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(19948,3658,'002','GN','B001','00001673',3,'00200000','2019-12-11','0020002438',2.000,2.000,1,'BLD',18.0000,18.0000,0,0.00,0,0.00,7.2200,36.00,36.00,14.3912,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(19949,3658,'002','GN','B001','00001673',3,'00200000','2019-12-11','0020002509',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.3700,9.00,9.00,5.6315,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19950,3658,'002','GN','B001','00001673',3,'00200000','2019-12-11','0020002374',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.6100,8.00,8.00,4.3873,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19951,3658,'002','GN','B001','00001673',3,'00200000','2019-12-11','0020002197',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.3400,16.00,16.00,4.8300,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(19952,3658,'002','GN','B001','00001673',3,'00200000','2019-12-11','0020000261',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.2800,3.50,3.50,2.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(19955,3659,'002','GN','B001','00001674',3,'00200000','2019-12-12','0020002726',1.000,1.000,1,'UND',93.0000,93.0000,0,0.00,0,0.00,8.0000,93.00,93.00,85.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(19956,3659,'002','GN','B001','00001674',3,'00200000','2019-12-11','0020002726',1.000,1.000,1,'UND',93.0000,93.0000,0,0.00,0,0.00,8.0000,93.00,93.00,85.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19957,3660,'002','GN','B001','00001675',3,'00200000','2019-12-11','0020000233',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.9200,20.00,20.00,18.0795,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19958,4302,'001','PR','B001','00002911',3,'00100000','2019-12-11','0010000381',1.000,1.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1.0000,23.00,23.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19959,4303,'001','PR','B001','00002912',3,'00100000','2019-12-12','0010000381',10.000,10.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,10.0000,230.00,230.00,22.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19960,4304,'001','PR','B001','00002913',3,'00100525','2019-12-12','0010000330',70.000,70.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,187.1700,1890.00,1890.00,24.3262,0,0,0.00,1,0.000,70,70,0,NULL,0,NULL,NULL,0,1,1),(19961,4304,'001','PR','B001','00002913',3,'00100525','2019-12-12','0010000152',20.000,20.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,226.2800,840.00,840.00,30.6862,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,NULL,0,2,1),(19962,4304,'001','PR','B001','00002913',3,'00100525','2019-12-12','0010000218',10.000,10.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,8.7000,140.00,140.00,13.1300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,NULL,0,3,1),(19963,3661,'002','GN','B001','00001676',3,'00100525','2019-12-12','0020000400',10.000,10.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,84.5400,100.00,100.00,1.5458,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,NULL,0,1,1),(19964,3661,'002','GN','B001','00001676',3,'00100525','2019-12-12','0020001078',3.000,3.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,7.6800,27.00,27.00,6.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,2,1),(19965,4305,'001','PR','B001','00002913',3,'00100000','2019-12-13','0010000273',5.000,5.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,33.2000,170.00,170.00,27.3600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19966,4305,'001','PR','B001','00002913',3,'00100000','2019-12-13','0010000362',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,7.7400,48.00,48.00,40.2600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19968,3662,'002','GN','B001','00001676',3,'00200468','2019-12-13','0020002058',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,20.0000,200.00,200.00,18.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19969,3662,'002','GN','B001','00001676',3,'00200468','2019-12-13','0020002061',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,4.5000,21.00,21.00,5.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(19970,3662,'002','GN','B001','00001676',3,'00200468','2019-12-13','0020002027',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,1.1300,15.00,15.00,13.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19971,3662,'002','GN','B001','00001676',3,'00200468','2019-12-13','0020001281',3.000,3.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.0000,27.00,27.00,7.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(19975,3663,'002','GN','B001','00001677',3,'00200000','2019-12-13','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0100,4.50,4.50,3.4890,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19976,3663,'002','GN','B001','00001677',3,'00200000','2019-12-13','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8100,7.00,7.00,5.1939,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19977,3663,'002','GN','B001','00001677',3,'00200000','2019-12-13','0020000308',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.5500,9.00,9.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19978,3664,'002','GN','B001','00001678',3,'00200000','2019-12-13','0020000623',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.3000,15.00,15.00,8.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(19979,3664,'002','GN','B001','00001678',3,'00200000','2019-12-13','0020000948',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.8300,14.00,14.00,8.1700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(19980,3664,'002','GN','B001','00001678',3,'00200000','2019-12-13','0020002485',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.6800,9.00,9.00,4.3223,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(19981,3664,'002','GN','B001','00001678',3,'00200000','2019-12-13','0020000650',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8900,6.00,6.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(19982,3664,'002','GN','B001','00001678',3,'00200000','2019-12-13','0020000652',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8800,8.00,8.00,4.1181,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(19983,3664,'002','GN','B001','00001678',3,'00200000','2019-12-13','0020000389',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.2000,10.00,10.00,5.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(19984,3664,'002','GN','B001','00001678',3,'00200000','2019-12-13','0020001749',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.7800,24.00,24.00,17.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(19985,3664,'002','GN','B001','00001678',3,'00200000','2019-12-13','0020000008',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.8500,9.00,9.00,5.1475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(19993,4306,'001','PR','F001','00000698',1,'00100526','2019-12-13','0010000130',10.000,10.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,46.5500,390.00,390.00,34.3450,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(19994,4306,'001','PR','F001','00000698',1,'00100526','2019-12-13','0010000011',90.000,90.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,56.1800,480.00,480.00,28.2548,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(19996,3665,'002','GN','F001','00001645',1,'00100526','2019-12-13','0020001486',7.000,7.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,13.0600,35.00,35.00,3.1347,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(19997,3666,'002','GN','B001','00001679',3,'00200469','2019-12-13','0020002599',5.000,5.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.7500,17.50,17.50,1.9504,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(19998,3667,'002','GN','B001','00001680',3,'00200000','2019-12-13','0020002455',4.000,4.000,1,'BLD',14.0000,14.0000,0,0.00,0,0.00,12.8000,56.00,56.00,10.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,1,1),(19999,3668,'002','GN','B001','00001680',3,'00200000','2019-12-13','0020002455',2.000,2.000,1,'BLD',14.0000,14.0000,0,0.00,0,0.00,6.4000,28.00,28.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(20000,3669,'002','GN','B001','00001681',3,'00200000','2019-12-13','0020002455',2.000,2.000,1,'BLD',14.0000,14.0000,0,0.00,0,0.00,6.4000,28.00,28.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(20001,3669,'002','GN','B001','00001681',3,'00200000','2019-12-13','0020000495',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,1.2500,13.00,13.00,11.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(20003,3669,'002','GN','B001','00001681',3,'00200000','2019-12-13','0020002455',2.000,2.000,1,'BLD',14.0000,14.0000,0,0.00,0,0.00,6.4000,28.00,28.00,10.8000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(20004,3669,'002','GN','B001','00001681',3,'00200000','2019-12-13','0020000495',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,1.2500,13.00,13.00,11.7500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(20005,3669,'002','GN','B001','00001681',3,'00200000','2019-12-13','0020002663',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.4900,8.00,8.00,1.8779,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(20006,4307,'001','PR','F001','00000699',1,'00100539','2019-12-13','0010000273',20.000,20.000,1,'UND',32.5000,32.5000,0,0.00,0,0.00,102.8000,650.00,650.00,27.3600,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(20007,4308,'001','PR','B001','00002914',3,'00100540','2019-12-13','0010000400',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,13.0400,150.00,150.00,45.6540,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(20008,4309,'001','PR','B001','00002915',3,'00100000','2019-12-13','0010000137',3.000,3.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,15.8400,105.00,105.00,29.7215,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(20009,4309,'001','PR','B001','00002915',3,'00100000','2019-12-13','0010000218',1.000,1.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,0.8700,14.00,14.00,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(20010,4309,'001','PR','B001','00002915',3,'00100000','2019-12-13','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(20011,4309,'001','PR','B001','00002915',3,'00100540','2019-12-13','0010000137',3.000,3.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,15.8400,105.00,105.00,29.7215,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(20012,4309,'001','PR','B001','00002915',3,'00100540','2019-12-13','0010000218',1.000,1.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,0.8700,14.00,14.00,13.1300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(20013,4309,'001','PR','B001','00002915',3,'00100540','2019-12-13','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(20014,3670,'002','GN','B001','00001682',3,'00100540','2019-12-13','0020000906',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,10.0000,45.00,45.00,35.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20015,3670,'002','GN','B001','00001682',3,'00100540','2019-12-13','0020000184',2.000,2.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,3.5200,28.00,28.00,12.2400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(20017,4310,'001','PR','B001','00002916',3,'00100000','2019-12-13','0010000330',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.3500,54.00,54.00,24.3262,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(20018,4310,'001','PR','B001','00002916',3,'00100000','2019-12-13','0010000054',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,4.7200,22.00,22.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(20020,4311,'001','PR','F001','00000700',1,'00200374','2019-12-13','0010000352',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,15.4700,96.00,96.00,40.2633,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(20021,4311,'001','PR','F001','00000700',1,'00200374','2019-12-13','0010000227',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,7.6500,38.00,38.00,15.1738,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(20023,3671,'002','GN','B001','00001683',3,'00200000','2019-12-13','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.0800,8.00,8.00,5.9201,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20024,4312,'001','PR','F001','00000701',1,'00100191','2019-12-14','0010000183',2.000,2.000,1,'UND',29.5000,29.5000,0,0.00,0,0.00,6.2800,59.00,59.00,26.3580,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(20025,4313,'001','PR','F001','00000702',1,'00200045','2019-12-14','0010000345',720.000,720.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,504.0000,20160.00,20160.00,27.3000,0,0,0.00,1,0.000,720,720,0,NULL,0,NULL,0,0,1,0),(20026,4314,'001','PR','F001','00000703',1,'00100451','2019-12-14','0010000215',9.000,9.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,20.1900,49.50,49.50,3.2568,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(20027,4315,'001','PR','F001','00000704',1,'00100523','2019-12-14','0010000132',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,7.0300,58.00,58.00,50.9716,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20028,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020002725',15.000,15.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,225.0000,1125.00,1125.00,60.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(20029,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020002707',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.5800,70.00,70.00,10.8834,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(20030,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020000157',11.000,11.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.8400,38.50,38.50,2.7873,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,3,1),(20031,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(20032,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020002137',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.7200,2.00,2.00,0.0700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(20033,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001805',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,89.0400,450.00,450.00,360.9648,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(20034,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020000199',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,28.9000,70.00,70.00,8.2200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,7,1),(20035,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001371',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,21.7600,36.00,36.00,7.1200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(20036,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020000825',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,39.5500,140.00,140.00,100.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(20037,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020000017',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,44.9200,145.00,145.00,100.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(20038,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020002660',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.6000,96.00,96.00,13.8512,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,11,1),(20039,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001405',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.8700,36.00,36.00,7.2821,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,12,1),(20040,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001780',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8800,25.00,25.00,17.1218,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,13,1),(20041,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001748',4.000,4.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,34.0800,188.00,188.00,38.4800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,14,1),(20042,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020000964',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9400,4.50,4.50,0.8526,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,15,1),(20043,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020000829',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.4700,12.00,12.00,2.2668,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,16,1),(20044,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020002717',148.000,148.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,96.2000,148.00,148.00,0.3500,0,0,0.00,1,0.000,148,148,0,NULL,0,NULL,0,0,17,1),(20045,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,18,1),(20046,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001859',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,8.1000,12.00,12.00,0.3250,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,19,1),(20047,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001742',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.1200,15.00,15.00,1.9600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,20,1),(20048,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001730',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,21,1),(20049,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001741',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,22,1),(20050,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001743',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1000,8.00,8.00,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,23,1),(20051,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001125',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,59.2800,384.00,384.00,20.2948,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,24,1),(20052,3672,'002','GN','F001','00001646',1,'00200045','2019-12-14','0020001219',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6900,3.00,3.00,0.4360,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,25,1),(20059,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020001850',100.000,100.000,1,'MTS',3.3120,3.3120,0,0.00,0,0.00,120.2000,331.20,331.20,2.1100,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(20060,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020000697',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,14.3000,48.00,48.00,33.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(20061,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020000786',17.500,17.500,1,'MTS',0.5429,0.5429,0,0.00,0,0.00,7.0500,9.50,9.50,0.1400,0,0,0.00,1,0.000,17.5,17.5,0,NULL,0,NULL,0,0,3,1),(20062,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020000378',24.000,24.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,16.8000,24.00,24.00,0.3000,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(20063,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020002186',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,12.00,12.00,4.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(20064,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020001454',50.000,50.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,61.6700,250.00,250.00,3.7666,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,6,1),(20065,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020000443',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,16.9200,56.00,56.00,9.7704,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,1),(20066,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020000281',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8000,24.00,24.00,5.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,8,1),(20067,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020002602',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(20068,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020002558',10.000,10.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,6.6700,20.00,20.00,1.3333,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,10,1),(20069,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020000785',16.000,16.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,6.8800,9.60,9.60,0.1700,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,11,1),(20070,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020002719',120.000,120.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,840.0000,3840.00,3840.00,25.0000,0,0,0.00,1,0.000,120,120,0,NULL,0,NULL,0,0,12,1),(20071,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020002720',26.000,26.000,1,'UND',43.5000,43.5000,0,0.00,0,0.00,227.0000,1131.00,1131.00,34.7692,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,13,1),(20072,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020002721',26.000,26.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,26.0000,91.00,91.00,2.5000,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,14,1),(20073,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020000235',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,5.4000,720.00,720.00,3.5730,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,15,1),(20074,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020001850',9.000,9.000,1,'MTS',3.0000,3.0000,0,0.00,0,0.00,8.0100,27.00,27.00,2.1100,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,16,1),(20075,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020000442',60.000,60.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,20.0000,230.00,230.00,3.5000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,17,1),(20076,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,18,1),(20077,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020001448',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,19,1),(20078,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020001447',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,20,1),(20079,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020001071',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,78.0000,240.00,240.00,40.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,21,1),(20080,3673,'002','GN','F001','00001647',1,'00200045','2019-12-14','0020001069',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,39.0000,120.00,120.00,40.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,22,1),(20090,4316,'001','PR','F001','00000705',1,'00200045','2019-12-14','0010000342',35.000,35.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,140.0000,1890.00,1890.00,50.0000,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,1,0),(20091,4316,'001','PR','F001','00000705',1,'00200045','2019-12-14','0010000296',372.000,372.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,446.4000,5022.00,5022.00,12.3000,0,0,0.00,1,0.000,372,372,0,NULL,0,NULL,0,0,2,0),(20092,4316,'001','PR','F001','00000705',1,'00200045','2019-12-14','0010000358',130.000,130.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,370.5000,4810.00,4810.00,34.1500,0,0,0.00,1,0.000,130,130,0,NULL,0,NULL,0,0,3,0),(20093,4316,'001','PR','F001','00000705',1,'00200045','2019-12-14','0010000381',80.000,80.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,80.0000,1840.00,1840.00,22.0000,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,0,0,4,0),(20094,4316,'001','PR','F001','00000705',1,'00200045','2019-12-14','0010000353',8.000,8.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,70.9300,496.00,496.00,53.1333,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,5,0),(20097,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020000046',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,37.0000,80.00,80.00,2.1500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(20098,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020001435',10.000,10.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,27.9800,100.00,100.00,7.2017,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(20099,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020002173',6.000,6.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,99.0000,450.00,450.00,58.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(20100,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020000984',133.000,133.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,9.5600,13.30,13.30,0.0281,0,0,0.00,1,0.000,133,133,0,NULL,0,NULL,0,0,4,1),(20101,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,5,1),(20102,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020001850',75.000,75.000,1,'MTS',2.6400,2.6400,0,0.00,0,0.00,39.7500,198.00,198.00,2.1100,0,0,0.00,1,0.000,75,75,0,NULL,0,NULL,0,0,6,1),(20103,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020000541',14.000,14.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,16.8000,126.00,126.00,7.8000,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,7,1),(20104,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020001125',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,74.1000,480.00,480.00,20.2948,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,8,1),(20105,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020001360',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,13.7600,96.00,96.00,20.5600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(20106,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020002506',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.8100,18.00,18.00,2.7308,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(20107,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020001442',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,17.3100,48.00,48.00,30.6900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(20108,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020000646',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,20.5800,30.00,30.00,1.5700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,12,1),(20109,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020002558',20.000,20.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,13.3300,40.00,40.00,1.3333,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,13,1),(20110,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020000785',30.000,30.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,12.9000,18.00,18.00,0.1700,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,14,1),(20111,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020000278',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.3600,4.00,4.00,3.6371,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(20112,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020000455',50.000,50.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.8900,100.00,100.00,1.8822,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,16,1),(20113,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020002052',29.000,29.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,14.5000,101.50,101.50,3.0000,0,0,0.00,1,0.000,29,29,0,NULL,0,NULL,0,0,17,1),(20114,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020000600',20.000,20.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,11.0000,26.00,26.00,0.7500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,18,1),(20115,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020000539',100.000,100.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,40.0000,150.00,150.00,1.1000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,19,1),(20116,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020001945',15.000,15.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,25.1300,105.00,105.00,5.3247,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,20,1),(20117,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020001111',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,7.8000,12.00,12.00,0.3500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,21,1),(20118,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020000660',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,10.9600,30.00,30.00,3.8080,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,22,1),(20119,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020000402',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,10.0000,30.00,30.00,4.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,23,1),(20120,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2100,12.00,12.00,9.7931,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,24,1),(20121,3674,'002','GN','F001','00001648',1,'00200045','2019-12-14','0020001066',7.000,7.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,72.1700,336.00,336.00,37.6900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,25,1),(20128,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020002284',100.000,100.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,651.8200,1200.00,1200.00,5.4818,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(20129,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020001454',50.000,50.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,61.6700,250.00,250.00,3.7666,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(20130,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020001040',12.000,12.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,9.0900,108.00,108.00,8.2423,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,1),(20131,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000580',16.000,16.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.0000,64.00,64.00,4.0000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,4,1),(20132,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020001067',10.000,10.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,62.7000,180.00,180.00,11.7300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(20133,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000087',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,2.7800,22.00,22.00,1.9222,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,1),(20134,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000088',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,3.8000,22.00,22.00,1.8200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,7,1),(20135,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000127',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,4.3800,22.00,22.00,1.7625,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,8,1),(20136,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000600',79.000,79.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,43.4500,102.70,102.70,0.7500,0,0,0.00,1,0.000,79,79,0,NULL,0,NULL,0,0,9,1),(20137,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000539',63.000,63.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,25.2000,94.50,94.50,1.1000,0,0,0.00,1,0.000,63,63,0,NULL,0,NULL,0,0,10,1),(20138,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000376',20.000,20.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.6600,100.00,100.00,4.5172,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,11,1),(20139,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020002341',2.000,2.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,67.6800,220.00,220.00,76.1587,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,12,1),(20140,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020002724',19.000,19.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,133.0000,1805.00,1805.00,88.0000,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,13,1),(20141,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020001856',42.000,42.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,84.0000,252.00,252.00,4.0000,0,0,0.00,1,0.000,42,42,0,NULL,0,NULL,0,0,14,1),(20142,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000670',15.000,15.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,52.0500,90.00,90.00,2.5300,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,15,1),(20143,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000593',500.000,500.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,6.3500,40.00,40.00,0.0673,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,16,1),(20159,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020002284',100.000,100.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,651.8200,1200.00,1200.00,5.4818,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(20160,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020001454',50.000,50.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,61.6700,250.00,250.00,3.7666,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(20161,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020001040',12.000,12.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,9.0900,108.00,108.00,8.2423,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,3,1),(20162,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000580',16.000,16.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.0000,64.00,64.00,4.0000,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,4,1),(20163,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020001067',10.000,10.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,62.7000,180.00,180.00,11.7300,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(20164,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000087',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,2.7800,22.00,22.00,1.9222,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,6,1),(20165,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000088',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,3.8000,22.00,22.00,1.8200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,7,1),(20166,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000127',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,4.3800,22.00,22.00,1.7625,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,8,1),(20167,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000600',79.000,79.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,43.4500,102.70,102.70,0.7500,0,0,0.00,0,0.000,79,79,0,NULL,0,NULL,0,0,9,1),(20168,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000539',63.000,63.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,25.2000,94.50,94.50,1.1000,0,0,0.00,0,0.000,63,63,0,NULL,0,NULL,0,0,10,1),(20169,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000376',20.000,20.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.6600,100.00,100.00,4.5172,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,11,1),(20170,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020002341',2.000,2.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,67.6800,220.00,220.00,76.1587,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,12,1),(20171,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020002724',19.000,19.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,133.0000,1805.00,1805.00,88.0000,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,13,1),(20172,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020001856',42.000,42.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,84.0000,252.00,252.00,4.0000,0,0,0.00,0,0.000,42,42,0,NULL,0,NULL,0,0,14,1),(20173,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000670',15.000,15.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,52.0500,90.00,90.00,2.5300,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,15,1),(20174,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000593',500.000,500.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,6.3500,40.00,40.00,0.0673,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,16,1),(20175,3675,'002','GN','F001','00001649',1,'00200045','2019-12-14','0020000235',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,5.4000,720.00,720.00,3.5730,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,17,1),(20190,4317,'001','PR','B001','00002917',3,'00100000','2019-12-14','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.2300,18.00,18.00,3.2568,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(20191,4318,'001','PR','F001','00000706',1,'00100523','2019-12-14','0010000132',6.000,6.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,30.1700,336.00,336.00,50.9716,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(20192,4318,'001','PR','F001','00000706',1,'00100523','2019-12-14','0010000002',18.000,18.000,6,'UND',50.0000,50.0000,0,0.00,0,0.00,17.7800,150.00,150.00,44.0740,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(20193,4318,'001','PR','F001','00000706',1,'00100523','2019-12-14','0010000011',30.000,30.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,18.7300,160.00,160.00,28.2548,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(20194,4319,'001','PR','B001','00002918',3,'00100000','2019-12-14','0010000394',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7200,21.00,21.00,18.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20195,4320,'001','PR','B001','00002919',3,'00100000','2019-12-16','0010000303',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.2200,40.00,40.00,17.8900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(20196,3676,'002','GN','B001','00001684',3,'00200000','2019-12-16','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0100,4.50,4.50,3.4890,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(20197,4320,'001','PR','B001','00002919',3,'00100000','2019-12-16','0010000303',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.2200,40.00,40.00,17.8900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(20198,4320,'001','PR','B001','00002919',3,'00100000','2019-12-16','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5800,2.00,2.00,0.7080,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(20200,3676,'002','GN','B001','00001684',3,'00200000','2019-12-16','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(20201,3677,'002','GN','B001','00001685',3,'00200000','2019-12-16','0020000087',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.7300,7.50,7.50,1.9222,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(20202,4321,'001','PR','B001','00002920',3,'00100000','2019-12-16','0010000401',1.000,1.000,1,'UND',300.0000,300.0000,0,0.00,0,0.00,28.4100,300.00,300.00,271.5889,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20203,3678,'002','GN','B001','00001686',3,'00200000','2019-12-16','0020002468',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.8000,2.50,2.50,1.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20204,3679,'002','GN','B001','00001687',3,'00200000','2019-12-16','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(20205,3679,'002','GN','B001','00001687',3,'00200000','2019-12-16','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20206,3679,'002','GN','B001','00001687',3,'00200000','2019-12-16','0020000351',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1100,10.00,10.00,6.8905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(20208,3680,'002','GN','B001','00001688',3,'00200000','2019-12-16','0020002648',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.5000,9.00,9.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20209,3680,'002','GN','B001','00001688',3,'00200000','2019-12-16','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(20210,3680,'002','GN','B001','00001688',3,'00200000','2019-12-16','0020000839',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.5000,9.00,9.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(20211,4322,'001','PR','B001','00002921',3,'00100000','2019-12-16','0010000273',3.000,3.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,19.9200,102.00,102.00,27.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(20212,4323,'001','PR','B001','00002922',3,'00100000','2019-12-16','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7800,21.00,21.00,18.2233,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20213,4323,'001','PR','B001','00002922',3,'00100000','2019-12-16','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.9000,9.00,9.00,0.8496,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(20215,3681,'002','GN','F001','00001650',1,'00200380','2019-12-16','0020002571',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,17.2100,40.00,40.00,5.6975,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(20216,3682,'002','GN','F001','00001651',1,'00200380','2019-12-16','0020002042',10.500,10.500,3.5,'LTS.',8.0000,8.0000,0,0.00,0,0.00,6.0000,24.00,24.00,6.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(20217,3682,'002','GN','F001','00001651',1,'00200380','2019-12-16','0020001100',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.4700,8.00,8.00,7.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(20219,4324,'001','PR','F001','00000707',1,'00100191','2019-12-16','0010000044',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,12.7500,68.00,68.00,27.6250,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(20220,3683,'002','GN','B001','00001689',3,'00200000','2019-12-16','0020001920',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.0000,9.00,9.00,7.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20221,3683,'002','GN','B001','00001689',3,'00200000','2019-12-16','0020002517',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.3500,2.00,2.00,0.6537,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(20222,3684,'002','GN','B001','00001690',3,'00200000','2019-12-17','0020000922',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.6200,20.00,20.00,13.3803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20223,4325,'001','PR','B001','00002923',3,'00100000','2019-12-17','0010000150',5.000,5.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,8.2600,30.00,30.00,4.3472,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(20224,4326,'001','PR','B001','00002924',3,'00100000','2019-12-17','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20225,4327,'001','PR','B001','00002925',3,'00100000','2019-12-17','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.3800,18.00,18.00,1.1800,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(20226,3685,'002','GN','B001','00001691',3,'00200000','2019-12-17','0020002627',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9300,10.00,10.00,5.0684,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20227,3686,'002','GN','B001','00001692',3,'00200000','2019-12-17','0020002537',7.000,7.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,23.1500,42.00,42.00,2.6934,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(20228,3687,'002','GN','B001','00001693',3,'00200000','2019-12-17','0020000466',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.4600,9.00,9.00,6.5400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20229,3688,'002','GN','B001','00001694',3,'00200000','2019-12-17','0020001503',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,61.4000,250.00,250.00,188.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20230,4328,'001','PR','B001','00002926',3,'00100000','2019-12-17','0010000213',30.000,30.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,10.5100,36.00,36.00,0.8496,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(20231,3615,'002','GN','F001','00000236',1,'00200463','2019-11-28','0020000670',8.000,8.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,19.7600,40.00,40.00,2.5300,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(20232,4329,'001','PR','F001','00000708',1,'00100541','2019-12-17','0010000381',80.000,80.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,80.0000,1840.00,1840.00,22.0000,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,0,0,1,0),(20233,3609,'002','GN','F001','00000237',1,'00100191','2019-11-28','0020001905',5.000,5.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,22.2500,90.00,90.00,13.5503,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(20234,3609,'002','GN','F001','00000237',1,'00100191','2019-11-28','0020001906',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,16.1000,69.00,69.00,17.6331,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(20236,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020000599',21.000,21.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.1500,52.50,52.50,2.3500,0,0,0.00,0,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(20237,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020001141',200.000,200.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,20.2600,200.00,200.00,0.8987,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(20238,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020000280',4.000,4.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,4.8000,26.00,26.00,5.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(20239,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020001389',12.000,12.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,17.9300,42.00,42.00,2.0060,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(20240,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020002520',1.000,1.000,1,'BLS',8.0000,8.0000,0,0.00,0,0.00,1.3000,8.00,8.00,6.6995,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(20241,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020000157',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.1400,10.50,10.50,2.7873,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(20242,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020000578',14.000,14.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,3.5000,7.00,7.00,0.2500,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,7,0),(20243,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020000837',110.000,110.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,15.4000,88.00,88.00,0.6600,0,0,0.00,0,0.000,110,110,0,NULL,0,NULL,0,0,8,0),(20244,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020000968',6.000,6.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.8000,3.00,3.00,0.2000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,9,0),(20245,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020002241',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,13.3000,70.00,70.00,56.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(20246,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020000030',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,5.0000,33.00,33.00,28.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(20247,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020000983',50.000,50.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.0000,4.00,4.00,0.0200,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,12,0),(20248,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020001570',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.5000,5.00,5.00,0.0500,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,13,0),(20249,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020001810',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.6400,2.00,2.00,1.3600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(20250,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020000081',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.0400,7.00,7.00,1.9800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,15,0),(20251,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020000495',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.5000,28.00,28.00,11.7500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(20252,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020000405',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0700,7.00,7.00,4.9324,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,17,0),(20253,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,18,0),(20254,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020002084',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8300,2.00,2.00,1.1750,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,19,0),(20255,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020002117',1.000,1.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,0.2500,1.20,1.20,0.9500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,20,0),(20256,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020002683',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0300,6.00,6.00,1.9833,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,21,0),(20257,3613,'002','GN','F001','00000238',1,'00200459','2019-11-28','0020002683',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0300,6.00,6.00,1.9833,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,22,0),(20267,3626,'002','GN','F001','00000239',1,'00100330','2019-12-02','0020002009',3.000,3.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,7.5000,34.50,34.50,9.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(20268,3626,'002','GN','F001','00000239',1,'00100330','2019-12-02','0020002056',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.2000,9.00,9.00,3.9000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(20269,3626,'002','GN','F001','00000239',1,'00100330','2019-12-02','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(20270,3626,'002','GN','F001','00000239',1,'00100330','2019-12-02','0020000586',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,2.5000,5.50,5.50,3.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(20271,3626,'002','GN','F001','00000239',1,'00100330','2019-12-02','0020002281',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.1000,14.00,14.00,10.9032,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(20272,3626,'002','GN','F001','00000239',1,'00100330','2019-12-02','0020000464',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.1000,6.00,6.00,2.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(20273,3626,'002','GN','F001','00000239',1,'00100330','2019-12-02','0020000377',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.1600,4.00,4.00,2.8378,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(20274,3627,'002','GN','F001','00000240',1,'00100330','2019-12-02','0020000233',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.7600,60.00,60.00,18.0795,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(20275,3635,'002','GN','F001','00000241',1,'00200045','2019-12-04','0020000300',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.5000,9.00,9.00,6.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20276,3635,'002','GN','F001','00000241',1,'00200045','2019-12-04','0020001787',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.0000,40.00,40.00,34.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(20277,3635,'002','GN','F001','00000241',1,'00200045','2019-12-04','0020000046',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,11.1000,24.00,24.00,2.1500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(20278,3635,'002','GN','F001','00000241',1,'00200045','2019-12-04','0020000539',50.000,50.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,20.0000,75.00,75.00,1.1000,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,4,0),(20279,3635,'002','GN','F001','00000241',1,'00200045','2019-12-04','0020001348',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,10.3600,54.00,54.00,43.6400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(20282,3637,'002','GN','F001','00000242',1,'00100537','2019-12-05','0020000595',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,13.4000,60.00,60.00,0.0932,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(20283,3639,'002','GN','F001','00000243',1,'00100538','2019-12-05','0020001642',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,26.4700,180.00,180.00,51.1754,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(20284,3648,'002','GN','F001','00000244',1,'00200459','2019-12-06','0020002510',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.3500,3.50,3.50,2.1456,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(20285,3648,'002','GN','F001','00000244',1,'00200459','2019-12-06','0020001788',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.0000,38.00,38.00,30.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(20286,3648,'002','GN','F001','00000244',1,'00200459','2019-12-06','0020000543',13.000,13.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,39.0000,195.00,195.00,12.0000,0,0,0.00,0,0.000,13,13,0,NULL,0,NULL,0,0,3,0),(20287,3648,'002','GN','F001','00000244',1,'00200459','2019-12-06','0020002683',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0300,6.00,6.00,1.9833,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(20288,3648,'002','GN','F001','00000244',1,'00200459','2019-12-06','0020001346',1.000,1.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,14.6900,67.00,67.00,52.3100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(20289,3648,'002','GN','F001','00000244',1,'00200459','2019-12-06','0020000388',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1000,18.00,18.00,10.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(20290,3648,'002','GN','F001','00000244',1,'00200459','2019-12-06','0020000777',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,7.7400,24.00,24.00,16.2551,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(20291,3665,'002','GN','F001','00000245',1,'00100526','2019-12-13','0020001486',7.000,7.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,13.0600,35.00,35.00,3.1347,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(20292,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020002725',15.000,15.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,225.0000,1125.00,1125.00,60.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(20293,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020002707',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.5800,70.00,70.00,10.8834,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(20294,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020000157',11.000,11.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.8400,38.50,38.50,2.7873,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,3,1),(20295,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(20296,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020002137',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.7200,2.00,2.00,0.0700,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(20297,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001805',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,89.0400,450.00,450.00,360.9648,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(20298,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020000199',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,28.9000,70.00,70.00,8.2200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,7,1),(20299,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001371',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,21.7600,36.00,36.00,7.1200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(20300,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020000825',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,39.5500,140.00,140.00,100.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(20301,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020000017',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,44.9200,145.00,145.00,100.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(20302,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020002660',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.6000,96.00,96.00,13.8512,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,11,1),(20303,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001405',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.8700,36.00,36.00,7.2821,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,12,1),(20304,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001780',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8800,25.00,25.00,17.1218,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,13,1),(20305,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001748',4.000,4.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,34.0800,188.00,188.00,38.4800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,14,1),(20306,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020000964',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9400,4.50,4.50,0.8526,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,15,1),(20307,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020000829',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.4700,12.00,12.00,2.2668,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,16,1),(20308,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020002717',148.000,148.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,96.2000,148.00,148.00,0.3500,0,0,0.00,0,0.000,148,148,0,NULL,0,NULL,0,0,17,1),(20309,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,18,1),(20310,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001859',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,8.1000,12.00,12.00,0.3250,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,19,1),(20311,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001742',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.1200,15.00,15.00,1.9600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,20,1),(20312,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001730',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,21,1),(20313,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001741',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,22,1),(20314,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001743',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1000,8.00,8.00,3.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,23,1),(20315,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001125',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,59.2800,384.00,384.00,20.2948,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,24,1),(20316,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001219',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6900,3.00,3.00,0.4360,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,25,1),(20323,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001850',100.000,100.000,1,'MTS',3.3120,3.3120,0,0.00,0,0.00,120.2000,331.20,331.20,2.1100,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(20324,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000697',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,14.3000,48.00,48.00,33.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(20325,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000786',17.500,17.500,1,'MTS',0.5429,0.5429,0,0.00,0,0.00,7.0500,9.50,9.50,0.1400,0,0,0.00,0,0.000,17.5,17.5,0,NULL,0,NULL,0,0,3,1),(20326,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000378',24.000,24.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,16.8000,24.00,24.00,0.3000,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(20327,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002186',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,12.00,12.00,4.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(20328,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001454',50.000,50.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,61.6700,250.00,250.00,3.7666,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,6,1),(20329,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000443',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,16.9200,56.00,56.00,9.7704,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,7,1),(20330,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000281',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8000,24.00,24.00,5.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,8,1),(20331,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002602',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(20332,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002558',10.000,10.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,6.6700,20.00,20.00,1.3333,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,1),(20333,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000785',16.000,16.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,6.8800,9.60,9.60,0.1700,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,11,1),(20334,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002719',120.000,120.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,840.0000,3840.00,3840.00,25.0000,0,0,0.00,0,0.000,120,120,0,NULL,0,NULL,0,0,12,1),(20335,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002720',26.000,26.000,1,'UND',43.5000,43.5000,0,0.00,0,0.00,227.0000,1131.00,1131.00,34.7692,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,13,1),(20336,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002721',26.000,26.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,26.0000,91.00,91.00,2.5000,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,14,1),(20337,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000235',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,5.4000,720.00,720.00,3.5730,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,15,1),(20338,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001850',9.000,9.000,1,'MTS',3.0000,3.0000,0,0.00,0,0.00,8.0100,27.00,27.00,2.1100,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,16,1),(20339,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000442',60.000,60.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,20.0000,230.00,230.00,3.5000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,17,1),(20340,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,18,1),(20341,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001448',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,19,1),(20342,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001447',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,20,1),(20343,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001071',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,78.0000,240.00,240.00,40.5000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,21,1),(20344,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001069',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,39.0000,120.00,120.00,40.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,22,1),(20354,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000046',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,37.0000,80.00,80.00,2.1500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(20355,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001435',10.000,10.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,27.9800,100.00,100.00,7.2017,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(20356,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002173',6.000,6.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,99.0000,450.00,450.00,58.5000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(20357,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000984',133.000,133.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,9.5600,13.30,13.30,0.0281,0,0,0.00,0,0.000,133,133,0,NULL,0,NULL,0,0,4,1),(20358,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,5,1),(20359,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001850',75.000,75.000,1,'MTS',2.6400,2.6400,0,0.00,0,0.00,39.7500,198.00,198.00,2.1100,0,0,0.00,0,0.000,75,75,0,NULL,0,NULL,0,0,6,1),(20360,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000541',14.000,14.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,16.8000,126.00,126.00,7.8000,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,7,1),(20361,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001125',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,74.1000,480.00,480.00,20.2948,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,8,1),(20362,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001360',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,13.7600,96.00,96.00,20.5600,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(20363,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002506',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.8100,18.00,18.00,2.7308,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(20364,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001442',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,17.3100,48.00,48.00,30.6900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(20365,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000646',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,20.5800,30.00,30.00,1.5700,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,12,1),(20366,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002558',20.000,20.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,13.3300,40.00,40.00,1.3333,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,13,1),(20367,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000785',30.000,30.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,12.9000,18.00,18.00,0.1700,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,14,1),(20368,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000278',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.3600,4.00,4.00,3.6371,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(20369,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000455',50.000,50.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.8900,100.00,100.00,1.8822,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,16,1),(20370,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002052',29.000,29.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,14.5000,101.50,101.50,3.0000,0,0,0.00,0,0.000,29,29,0,NULL,0,NULL,0,0,17,1),(20371,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000600',20.000,20.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,11.0000,26.00,26.00,0.7500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,18,1),(20372,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000539',100.000,100.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,40.0000,150.00,150.00,1.1000,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,19,1),(20373,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001945',15.000,15.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,25.1300,105.00,105.00,5.3247,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,20,1),(20374,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001111',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,7.8000,12.00,12.00,0.3500,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,21,1),(20375,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000660',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,10.9600,30.00,30.00,3.8080,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,22,1),(20376,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000402',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,10.0000,30.00,30.00,4.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,23,1),(20377,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2100,12.00,12.00,9.7931,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,24,1),(20378,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001066',7.000,7.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,72.1700,336.00,336.00,37.6900,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,25,1),(20385,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002284',100.000,100.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,651.8200,1200.00,1200.00,5.4818,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(20386,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001454',50.000,50.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,61.6700,250.00,250.00,3.7666,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(20387,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001040',12.000,12.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,9.0900,108.00,108.00,8.2423,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,3,1),(20388,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000580',16.000,16.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.0000,64.00,64.00,4.0000,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,4,1),(20389,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001067',10.000,10.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,62.7000,180.00,180.00,11.7300,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(20390,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000087',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,2.7800,22.00,22.00,1.9222,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,6,1),(20391,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000088',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,3.8000,22.00,22.00,1.8200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,7,1),(20392,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000127',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,4.3800,22.00,22.00,1.7625,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,8,1),(20393,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000600',79.000,79.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,43.4500,102.70,102.70,0.7500,0,0,0.00,0,0.000,79,79,0,NULL,0,NULL,0,0,9,1),(20394,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000539',63.000,63.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,25.2000,94.50,94.50,1.1000,0,0,0.00,0,0.000,63,63,0,NULL,0,NULL,0,0,10,1),(20395,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000376',20.000,20.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.6600,100.00,100.00,4.5172,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,11,1),(20396,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002341',2.000,2.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,67.6800,220.00,220.00,76.1587,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,12,1),(20397,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002724',19.000,19.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,133.0000,1805.00,1805.00,88.0000,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,13,1),(20398,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001856',42.000,42.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,84.0000,252.00,252.00,4.0000,0,0,0.00,0,0.000,42,42,0,NULL,0,NULL,0,0,14,1),(20399,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000670',15.000,15.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,52.0500,90.00,90.00,2.5300,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,15,1),(20400,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000593',500.000,500.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,6.3500,40.00,40.00,0.0673,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,16,1),(20401,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000235',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,5.4000,720.00,720.00,3.5730,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,17,1),(20416,3665,'002','GN','F001','00000250',1,'00100526','2019-12-13','0020001486',7.000,7.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,13.0600,35.00,35.00,3.1347,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(20417,3665,'002','GN','F001','00000246',1,'00100526','2019-12-13','0020001486',7.000,7.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,13.0600,35.00,35.00,3.1347,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(20418,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002725',15.000,15.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,225.0000,1125.00,1125.00,60.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(20419,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002707',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.5800,70.00,70.00,10.8834,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(20420,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000157',11.000,11.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.8400,38.50,38.50,2.7873,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,3,1),(20421,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(20422,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002137',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.7200,2.00,2.00,0.0700,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(20423,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001805',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,89.0400,450.00,450.00,360.9648,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(20424,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000199',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,28.9000,70.00,70.00,8.2200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,7,1),(20425,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001371',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,21.7600,36.00,36.00,7.1200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(20426,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000825',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,39.5500,140.00,140.00,100.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(20427,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000017',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,44.9200,145.00,145.00,100.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(20428,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002660',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.6000,96.00,96.00,13.8512,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,11,1),(20429,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001405',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.8700,36.00,36.00,7.2821,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,12,1),(20430,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001780',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8800,25.00,25.00,17.1218,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,13,1),(20431,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001748',4.000,4.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,34.0800,188.00,188.00,38.4800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,14,1),(20432,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000964',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9400,4.50,4.50,0.8526,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,15,1),(20433,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000829',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.4700,12.00,12.00,2.2668,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,16,1),(20434,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002717',148.000,148.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,96.2000,148.00,148.00,0.3500,0,0,0.00,0,0.000,148,148,0,NULL,0,NULL,0,0,17,1),(20435,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,18,1),(20436,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001859',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,8.1000,12.00,12.00,0.3250,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,19,1),(20437,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001742',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.1200,15.00,15.00,1.9600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,20,1),(20438,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001730',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,21,1),(20439,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001741',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,22,1),(20440,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001743',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1000,8.00,8.00,3.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,23,1),(20441,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001125',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,59.2800,384.00,384.00,20.2948,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,24,1),(20442,3672,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001219',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6900,3.00,3.00,0.4360,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,25,1),(20449,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001850',100.000,100.000,1,'MTS',3.3120,3.3120,0,0.00,0,0.00,120.2000,331.20,331.20,2.1100,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(20450,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000697',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,14.3000,48.00,48.00,33.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(20451,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000786',17.500,17.500,1,'MTS',0.5429,0.5429,0,0.00,0,0.00,7.0500,9.50,9.50,0.1400,0,0,0.00,0,0.000,17.5,17.5,0,NULL,0,NULL,0,0,3,1),(20452,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000378',24.000,24.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,16.8000,24.00,24.00,0.3000,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(20453,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002186',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,12.00,12.00,4.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(20454,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001454',50.000,50.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,61.6700,250.00,250.00,3.7666,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,6,1),(20455,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000443',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,16.9200,56.00,56.00,9.7704,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,7,1),(20456,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000281',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8000,24.00,24.00,5.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,8,1),(20457,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002602',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(20458,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002558',10.000,10.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,6.6700,20.00,20.00,1.3333,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,1),(20459,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000785',16.000,16.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,6.8800,9.60,9.60,0.1700,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,11,1),(20460,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002719',120.000,120.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,840.0000,3840.00,3840.00,25.0000,0,0,0.00,0,0.000,120,120,0,NULL,0,NULL,0,0,12,1),(20461,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002720',26.000,26.000,1,'UND',43.5000,43.5000,0,0.00,0,0.00,227.0000,1131.00,1131.00,34.7692,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,13,1),(20462,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002721',26.000,26.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,26.0000,91.00,91.00,2.5000,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,14,1),(20463,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000235',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,5.4000,720.00,720.00,3.5730,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,15,1),(20464,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001850',9.000,9.000,1,'MTS',3.0000,3.0000,0,0.00,0,0.00,8.0100,27.00,27.00,2.1100,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,16,1),(20465,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000442',60.000,60.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,20.0000,230.00,230.00,3.5000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,17,1),(20466,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,18,1),(20467,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001448',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,19,1),(20468,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001447',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,20,1),(20469,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001071',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,78.0000,240.00,240.00,40.5000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,21,1),(20470,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001069',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,39.0000,120.00,120.00,40.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,22,1),(20471,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002725',15.000,15.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,225.0000,1125.00,1125.00,60.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(20472,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002707',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.5800,70.00,70.00,10.8834,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(20473,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000157',11.000,11.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.8400,38.50,38.50,2.7873,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,3,1),(20474,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(20475,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002137',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.7200,2.00,2.00,0.0700,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(20476,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001805',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,89.0400,450.00,450.00,360.9648,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(20477,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000199',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,28.9000,70.00,70.00,8.2200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,7,1),(20478,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001371',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,21.7600,36.00,36.00,7.1200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(20479,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000825',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,39.5500,140.00,140.00,100.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(20480,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000017',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,44.9200,145.00,145.00,100.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(20481,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002660',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.6000,96.00,96.00,13.8512,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,11,1),(20482,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001405',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.8700,36.00,36.00,7.2821,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,12,1),(20483,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001780',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8800,25.00,25.00,17.1218,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,13,1),(20484,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001748',4.000,4.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,34.0800,188.00,188.00,38.4800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,14,1),(20485,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000964',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9400,4.50,4.50,0.8526,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,15,1),(20486,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000829',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.4700,12.00,12.00,2.2668,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,16,1),(20487,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002717',148.000,148.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,96.2000,148.00,148.00,0.3500,0,0,0.00,0,0.000,148,148,0,NULL,0,NULL,0,0,17,1),(20488,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,18,1),(20489,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001859',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,8.1000,12.00,12.00,0.3250,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,19,1),(20490,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001742',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.1200,15.00,15.00,1.9600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,20,1),(20491,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001730',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,21,1),(20492,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001741',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,22,1),(20493,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001743',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1000,8.00,8.00,3.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,23,1),(20494,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001125',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,59.2800,384.00,384.00,20.2948,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,24,1),(20495,3673,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001219',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6900,3.00,3.00,0.4360,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,25,1),(20512,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000046',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,37.0000,80.00,80.00,2.1500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(20513,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001435',10.000,10.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,27.9800,100.00,100.00,7.2017,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(20514,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002173',6.000,6.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,99.0000,450.00,450.00,58.5000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(20515,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000984',133.000,133.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,9.5600,13.30,13.30,0.0281,0,0,0.00,0,0.000,133,133,0,NULL,0,NULL,0,0,4,1),(20516,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,5,1),(20517,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001850',75.000,75.000,1,'MTS',2.6400,2.6400,0,0.00,0,0.00,39.7500,198.00,198.00,2.1100,0,0,0.00,0,0.000,75,75,0,NULL,0,NULL,0,0,6,1),(20518,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000541',14.000,14.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,16.8000,126.00,126.00,7.8000,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,7,1),(20519,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001125',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,74.1000,480.00,480.00,20.2948,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,8,1),(20520,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001360',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,13.7600,96.00,96.00,20.5600,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(20521,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002506',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.8100,18.00,18.00,2.7308,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(20522,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001442',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,17.3100,48.00,48.00,30.6900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(20523,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000646',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,20.5800,30.00,30.00,1.5700,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,12,1),(20524,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002558',20.000,20.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,13.3300,40.00,40.00,1.3333,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,13,1),(20525,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000785',30.000,30.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,12.9000,18.00,18.00,0.1700,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,14,1),(20526,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000278',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.3600,4.00,4.00,3.6371,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(20527,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000455',50.000,50.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.8900,100.00,100.00,1.8822,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,16,1),(20528,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002052',29.000,29.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,14.5000,101.50,101.50,3.0000,0,0,0.00,0,0.000,29,29,0,NULL,0,NULL,0,0,17,1),(20529,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000600',20.000,20.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,11.0000,26.00,26.00,0.7500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,18,1),(20530,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000539',100.000,100.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,40.0000,150.00,150.00,1.1000,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,19,1),(20531,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001945',15.000,15.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,25.1300,105.00,105.00,5.3247,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,20,1),(20532,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001111',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,7.8000,12.00,12.00,0.3500,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,21,1),(20533,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000660',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,10.9600,30.00,30.00,3.8080,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,22,1),(20534,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000402',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,10.0000,30.00,30.00,4.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,23,1),(20535,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2100,12.00,12.00,9.7931,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,24,1),(20536,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001066',7.000,7.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,72.1700,336.00,336.00,37.6900,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,25,1),(20537,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001850',100.000,100.000,1,'MTS',3.3120,3.3120,0,0.00,0,0.00,120.2000,331.20,331.20,2.1100,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(20538,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000697',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,14.3000,48.00,48.00,33.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(20539,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000786',17.500,17.500,1,'MTS',0.5429,0.5429,0,0.00,0,0.00,7.0500,9.50,9.50,0.1400,0,0,0.00,0,0.000,17.5,17.5,0,NULL,0,NULL,0,0,3,1),(20540,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000378',24.000,24.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,16.8000,24.00,24.00,0.3000,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(20541,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002186',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,12.00,12.00,4.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(20542,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001454',50.000,50.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,61.6700,250.00,250.00,3.7666,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,6,1),(20543,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000443',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,16.9200,56.00,56.00,9.7704,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,7,1),(20544,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000281',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8000,24.00,24.00,5.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,8,1),(20545,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002602',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(20546,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002558',10.000,10.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,6.6700,20.00,20.00,1.3333,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,1),(20547,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000785',16.000,16.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,6.8800,9.60,9.60,0.1700,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,11,1),(20548,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002719',120.000,120.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,840.0000,3840.00,3840.00,25.0000,0,0,0.00,0,0.000,120,120,0,NULL,0,NULL,0,0,12,1),(20549,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002720',26.000,26.000,1,'UND',43.5000,43.5000,0,0.00,0,0.00,227.0000,1131.00,1131.00,34.7692,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,13,1),(20550,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002721',26.000,26.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,26.0000,91.00,91.00,2.5000,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,14,1),(20551,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000235',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,5.4000,720.00,720.00,3.5730,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,15,1),(20552,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001850',9.000,9.000,1,'MTS',3.0000,3.0000,0,0.00,0,0.00,8.0100,27.00,27.00,2.1100,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,16,1),(20553,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000442',60.000,60.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,20.0000,230.00,230.00,3.5000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,17,1),(20554,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,18,1),(20555,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001448',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,19,1),(20556,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001447',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,20,1),(20557,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001071',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,78.0000,240.00,240.00,40.5000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,21,1),(20558,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001069',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,39.0000,120.00,120.00,40.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,22,1),(20559,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002725',15.000,15.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,225.0000,1125.00,1125.00,60.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(20560,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002707',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.5800,70.00,70.00,10.8834,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(20561,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000157',11.000,11.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.8400,38.50,38.50,2.7873,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,3,1),(20562,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(20563,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002137',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.7200,2.00,2.00,0.0700,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(20564,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001805',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,89.0400,450.00,450.00,360.9648,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(20565,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000199',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,28.9000,70.00,70.00,8.2200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,7,1),(20566,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001371',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,21.7600,36.00,36.00,7.1200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(20567,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000825',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,39.5500,140.00,140.00,100.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(20568,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000017',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,44.9200,145.00,145.00,100.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(20569,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002660',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.6000,96.00,96.00,13.8512,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,11,1),(20570,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001405',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.8700,36.00,36.00,7.2821,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,12,1),(20571,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001780',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8800,25.00,25.00,17.1218,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,13,1),(20572,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001748',4.000,4.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,34.0800,188.00,188.00,38.4800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,14,1),(20573,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000964',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9400,4.50,4.50,0.8526,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,15,1),(20574,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000829',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.4700,12.00,12.00,2.2668,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,16,1),(20575,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002717',148.000,148.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,96.2000,148.00,148.00,0.3500,0,0,0.00,0,0.000,148,148,0,NULL,0,NULL,0,0,17,1),(20576,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,18,1),(20577,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001859',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,8.1000,12.00,12.00,0.3250,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,19,1),(20578,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001742',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.1200,15.00,15.00,1.9600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,20,1),(20579,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001730',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,21,1),(20580,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001741',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,22,1),(20581,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001743',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1000,8.00,8.00,3.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,23,1),(20582,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001125',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,59.2800,384.00,384.00,20.2948,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,24,1),(20583,3674,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001219',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6900,3.00,3.00,0.4360,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,25,1),(20639,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002284',100.000,100.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,651.8200,1200.00,1200.00,5.4818,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(20640,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001454',50.000,50.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,61.6700,250.00,250.00,3.7666,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(20641,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001040',12.000,12.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,9.0900,108.00,108.00,8.2423,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,3,1),(20642,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000580',16.000,16.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.0000,64.00,64.00,4.0000,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,4,1),(20643,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001067',10.000,10.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,62.7000,180.00,180.00,11.7300,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(20644,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000087',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,2.7800,22.00,22.00,1.9222,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,6,1),(20645,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000088',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,3.8000,22.00,22.00,1.8200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,7,1),(20646,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000127',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,4.3800,22.00,22.00,1.7625,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,8,1),(20647,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000600',79.000,79.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,43.4500,102.70,102.70,0.7500,0,0,0.00,0,0.000,79,79,0,NULL,0,NULL,0,0,9,1),(20648,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000539',63.000,63.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,25.2000,94.50,94.50,1.1000,0,0,0.00,0,0.000,63,63,0,NULL,0,NULL,0,0,10,1),(20649,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000376',20.000,20.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.6600,100.00,100.00,4.5172,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,11,1),(20650,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002341',2.000,2.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,67.6800,220.00,220.00,76.1587,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,12,1),(20651,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002724',19.000,19.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,133.0000,1805.00,1805.00,88.0000,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,13,1),(20652,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001856',42.000,42.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,84.0000,252.00,252.00,4.0000,0,0,0.00,0,0.000,42,42,0,NULL,0,NULL,0,0,14,1),(20653,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000670',15.000,15.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,52.0500,90.00,90.00,2.5300,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,15,1),(20654,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000593',500.000,500.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,6.3500,40.00,40.00,0.0673,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,16,1),(20655,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000235',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,5.4000,720.00,720.00,3.5730,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,17,1),(20656,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000046',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,37.0000,80.00,80.00,2.1500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(20657,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001435',10.000,10.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,27.9800,100.00,100.00,7.2017,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(20658,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002173',6.000,6.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,99.0000,450.00,450.00,58.5000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(20659,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000984',133.000,133.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,9.5600,13.30,13.30,0.0281,0,0,0.00,0,0.000,133,133,0,NULL,0,NULL,0,0,4,1),(20660,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,5,1),(20661,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001850',75.000,75.000,1,'MTS',2.6400,2.6400,0,0.00,0,0.00,39.7500,198.00,198.00,2.1100,0,0,0.00,0,0.000,75,75,0,NULL,0,NULL,0,0,6,1),(20662,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000541',14.000,14.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,16.8000,126.00,126.00,7.8000,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,7,1),(20663,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001125',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,74.1000,480.00,480.00,20.2948,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,8,1),(20664,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001360',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,13.7600,96.00,96.00,20.5600,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(20665,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002506',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.8100,18.00,18.00,2.7308,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(20666,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001442',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,17.3100,48.00,48.00,30.6900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(20667,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000646',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,20.5800,30.00,30.00,1.5700,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,12,1),(20668,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002558',20.000,20.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,13.3300,40.00,40.00,1.3333,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,13,1),(20669,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000785',30.000,30.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,12.9000,18.00,18.00,0.1700,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,14,1),(20670,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000278',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.3600,4.00,4.00,3.6371,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(20671,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000455',50.000,50.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.8900,100.00,100.00,1.8822,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,16,1),(20672,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002052',29.000,29.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,14.5000,101.50,101.50,3.0000,0,0,0.00,0,0.000,29,29,0,NULL,0,NULL,0,0,17,1),(20673,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000600',20.000,20.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,11.0000,26.00,26.00,0.7500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,18,1),(20674,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000539',100.000,100.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,40.0000,150.00,150.00,1.1000,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,19,1),(20675,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001945',15.000,15.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,25.1300,105.00,105.00,5.3247,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,20,1),(20676,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001111',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,7.8000,12.00,12.00,0.3500,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,21,1),(20677,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000660',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,10.9600,30.00,30.00,3.8080,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,22,1),(20678,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000402',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,10.0000,30.00,30.00,4.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,23,1),(20679,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2100,12.00,12.00,9.7931,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,24,1),(20680,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001066',7.000,7.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,72.1700,336.00,336.00,37.6900,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,25,1),(20681,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001850',100.000,100.000,1,'MTS',3.3120,3.3120,0,0.00,0,0.00,120.2000,331.20,331.20,2.1100,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(20682,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000697',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,14.3000,48.00,48.00,33.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(20683,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000786',17.500,17.500,1,'MTS',0.5429,0.5429,0,0.00,0,0.00,7.0500,9.50,9.50,0.1400,0,0,0.00,0,0.000,17.5,17.5,0,NULL,0,NULL,0,0,3,1),(20684,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000378',24.000,24.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,16.8000,24.00,24.00,0.3000,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(20685,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002186',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,12.00,12.00,4.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(20686,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001454',50.000,50.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,61.6700,250.00,250.00,3.7666,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,6,1),(20687,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000443',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,16.9200,56.00,56.00,9.7704,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,7,1),(20688,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000281',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8000,24.00,24.00,5.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,8,1),(20689,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002602',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(20690,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002558',10.000,10.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,6.6700,20.00,20.00,1.3333,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,1),(20691,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000785',16.000,16.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,6.8800,9.60,9.60,0.1700,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,11,1),(20692,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002719',120.000,120.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,840.0000,3840.00,3840.00,25.0000,0,0,0.00,0,0.000,120,120,0,NULL,0,NULL,0,0,12,1),(20693,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002720',26.000,26.000,1,'UND',43.5000,43.5000,0,0.00,0,0.00,227.0000,1131.00,1131.00,34.7692,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,13,1),(20694,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002721',26.000,26.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,26.0000,91.00,91.00,2.5000,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,14,1),(20695,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000235',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,5.4000,720.00,720.00,3.5730,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,15,1),(20696,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001850',9.000,9.000,1,'MTS',3.0000,3.0000,0,0.00,0,0.00,8.0100,27.00,27.00,2.1100,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,16,1),(20697,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000442',60.000,60.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,20.0000,230.00,230.00,3.5000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,17,1),(20698,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,18,1),(20699,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001448',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,19,1),(20700,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001447',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,20,1),(20701,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001071',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,78.0000,240.00,240.00,40.5000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,21,1),(20702,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001069',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,39.0000,120.00,120.00,40.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,22,1),(20703,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002725',15.000,15.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,225.0000,1125.00,1125.00,60.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(20704,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002707',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.5800,70.00,70.00,10.8834,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(20705,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000157',11.000,11.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.8400,38.50,38.50,2.7873,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,3,1),(20706,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,1),(20707,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002137',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.7200,2.00,2.00,0.0700,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(20708,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001805',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,89.0400,450.00,450.00,360.9648,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(20709,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000199',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,28.9000,70.00,70.00,8.2200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,7,1),(20710,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001371',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,21.7600,36.00,36.00,7.1200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(20711,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000825',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,39.5500,140.00,140.00,100.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(20712,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000017',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,44.9200,145.00,145.00,100.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(20713,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002660',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.6000,96.00,96.00,13.8512,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,11,1),(20714,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001405',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.8700,36.00,36.00,7.2821,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,12,1),(20715,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001780',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8800,25.00,25.00,17.1218,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,13,1),(20716,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001748',4.000,4.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,34.0800,188.00,188.00,38.4800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,14,1),(20717,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000964',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9400,4.50,4.50,0.8526,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,15,1),(20718,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020000829',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.4700,12.00,12.00,2.2668,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,16,1),(20719,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020002717',148.000,148.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,96.2000,148.00,148.00,0.3500,0,0,0.00,0,0.000,148,148,0,NULL,0,NULL,0,0,17,1),(20720,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,18,1),(20721,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001859',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,8.1000,12.00,12.00,0.3250,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,19,1),(20722,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001742',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.1200,15.00,15.00,1.9600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,20,1),(20723,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001730',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,21,1),(20724,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001741',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,22,1),(20725,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001743',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1000,8.00,8.00,3.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,23,1),(20726,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001125',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,59.2800,384.00,384.00,20.2948,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,24,1),(20727,3675,'002','GN','F001','00000250',1,'00200045','2019-12-14','0020001219',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6900,3.00,3.00,0.4360,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,25,1),(20766,3665,'002','GN','F001','00000245',1,'00100526','2019-12-13','0020001486',7.000,7.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,13.0600,35.00,35.00,3.1347,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(20767,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020002725',15.000,15.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,225.0000,1125.00,1125.00,60.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(20768,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020002707',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.5800,70.00,70.00,10.8834,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(20769,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020000157',11.000,11.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.8400,38.50,38.50,2.7873,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,3,0),(20770,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,0),(20771,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020002137',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.7200,2.00,2.00,0.0700,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(20772,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001805',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,89.0400,450.00,450.00,360.9648,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(20773,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020000199',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,28.9000,70.00,70.00,8.2200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(20774,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001371',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,21.7600,36.00,36.00,7.1200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(20775,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020000825',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,39.5500,140.00,140.00,100.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(20776,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020000017',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,44.9200,145.00,145.00,100.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(20777,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020002660',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.6000,96.00,96.00,13.8512,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,11,0),(20778,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001405',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.8700,36.00,36.00,7.2821,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,12,0),(20779,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001780',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8800,25.00,25.00,17.1218,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(20780,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001748',4.000,4.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,34.0800,188.00,188.00,38.4800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,14,0),(20781,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020000964',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9400,4.50,4.50,0.8526,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,15,0),(20782,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020000829',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.4700,12.00,12.00,2.2668,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(20783,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020002717',148.000,148.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,96.2000,148.00,148.00,0.3500,0,0,0.00,0,0.000,148,148,0,NULL,0,NULL,0,0,17,0),(20784,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,18,0),(20785,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001859',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,8.1000,12.00,12.00,0.3250,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,19,0),(20786,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001742',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.1200,15.00,15.00,1.9600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,20,0),(20787,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001730',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,21,0),(20788,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001741',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,22,0),(20789,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001743',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1000,8.00,8.00,3.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,23,0),(20790,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001125',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,59.2800,384.00,384.00,20.2948,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,24,0),(20791,3672,'002','GN','F001','00000246',1,'00200045','2019-12-14','0020001219',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6900,3.00,3.00,0.4360,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,25,0),(20798,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001850',100.000,100.000,1,'MTS',3.3120,3.3120,0,0.00,0,0.00,120.2000,331.20,331.20,2.1100,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(20799,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000697',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,14.3000,48.00,48.00,33.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(20800,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000786',17.500,17.500,1,'MTS',0.5429,0.5429,0,0.00,0,0.00,7.0500,9.50,9.50,0.1400,0,0,0.00,0,0.000,17.5,17.5,0,NULL,0,NULL,0,0,3,0),(20801,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000378',24.000,24.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,16.8000,24.00,24.00,0.3000,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,0),(20802,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002186',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,12.00,12.00,4.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(20803,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001454',50.000,50.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,61.6700,250.00,250.00,3.7666,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,6,0),(20804,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000443',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,16.9200,56.00,56.00,9.7704,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(20805,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000281',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8000,24.00,24.00,5.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,8,0),(20806,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002602',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,0),(20807,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002558',10.000,10.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,6.6700,20.00,20.00,1.3333,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,0),(20808,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000785',16.000,16.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,6.8800,9.60,9.60,0.1700,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,11,0),(20809,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002719',120.000,120.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,840.0000,3840.00,3840.00,25.0000,0,0,0.00,0,0.000,120,120,0,NULL,0,NULL,0,0,12,0),(20810,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002720',26.000,26.000,1,'UND',43.5000,43.5000,0,0.00,0,0.00,227.0000,1131.00,1131.00,34.7692,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,13,0),(20811,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002721',26.000,26.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,26.0000,91.00,91.00,2.5000,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,14,0),(20812,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000235',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,5.4000,720.00,720.00,3.5730,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,15,0),(20813,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001850',9.000,9.000,1,'MTS',3.0000,3.0000,0,0.00,0,0.00,8.0100,27.00,27.00,2.1100,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,16,0),(20814,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000442',60.000,60.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,20.0000,230.00,230.00,3.5000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,17,0),(20815,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,18,0),(20816,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001448',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,19,0),(20817,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001447',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,20,0),(20818,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001071',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,78.0000,240.00,240.00,40.5000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,21,0),(20819,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001069',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,39.0000,120.00,120.00,40.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,22,0),(20820,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002725',15.000,15.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,225.0000,1125.00,1125.00,60.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(20821,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002707',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.5800,70.00,70.00,10.8834,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(20822,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000157',11.000,11.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.8400,38.50,38.50,2.7873,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,3,0),(20823,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,0),(20824,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002137',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.7200,2.00,2.00,0.0700,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(20825,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001805',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,89.0400,450.00,450.00,360.9648,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(20826,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000199',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,28.9000,70.00,70.00,8.2200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(20827,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001371',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,21.7600,36.00,36.00,7.1200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(20828,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000825',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,39.5500,140.00,140.00,100.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(20829,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000017',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,44.9200,145.00,145.00,100.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(20830,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002660',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.6000,96.00,96.00,13.8512,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,11,0),(20831,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001405',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.8700,36.00,36.00,7.2821,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,12,0),(20832,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001780',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8800,25.00,25.00,17.1218,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(20833,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001748',4.000,4.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,34.0800,188.00,188.00,38.4800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,14,0),(20834,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000964',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9400,4.50,4.50,0.8526,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,15,0),(20835,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020000829',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.4700,12.00,12.00,2.2668,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(20836,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020002717',148.000,148.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,96.2000,148.00,148.00,0.3500,0,0,0.00,0,0.000,148,148,0,NULL,0,NULL,0,0,17,0),(20837,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,18,0),(20838,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001859',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,8.1000,12.00,12.00,0.3250,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,19,0),(20839,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001742',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.1200,15.00,15.00,1.9600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,20,0),(20840,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001730',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,21,0),(20841,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001741',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,22,0),(20842,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001743',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1000,8.00,8.00,3.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,23,0),(20843,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001125',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,59.2800,384.00,384.00,20.2948,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,24,0),(20844,3673,'002','GN','F001','00000247',1,'00200045','2019-12-14','0020001219',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6900,3.00,3.00,0.4360,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,25,0),(20861,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000046',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,37.0000,80.00,80.00,2.1500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(20862,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001435',10.000,10.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,27.9800,100.00,100.00,7.2017,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(20863,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002173',6.000,6.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,99.0000,450.00,450.00,58.5000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(20864,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000984',133.000,133.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,9.5600,13.30,13.30,0.0281,0,0,0.00,0,0.000,133,133,0,NULL,0,NULL,0,0,4,0),(20865,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,5,0),(20866,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001850',75.000,75.000,1,'MTS',2.6400,2.6400,0,0.00,0,0.00,39.7500,198.00,198.00,2.1100,0,0,0.00,0,0.000,75,75,0,NULL,0,NULL,0,0,6,0),(20867,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000541',14.000,14.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,16.8000,126.00,126.00,7.8000,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,7,0),(20868,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001125',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,74.1000,480.00,480.00,20.2948,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,8,0),(20869,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001360',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,13.7600,96.00,96.00,20.5600,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,0),(20870,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002506',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.8100,18.00,18.00,2.7308,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,0),(20871,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001442',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,17.3100,48.00,48.00,30.6900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(20872,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000646',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,20.5800,30.00,30.00,1.5700,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,12,0),(20873,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002558',20.000,20.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,13.3300,40.00,40.00,1.3333,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,13,0),(20874,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000785',30.000,30.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,12.9000,18.00,18.00,0.1700,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,14,0),(20875,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000278',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.3600,4.00,4.00,3.6371,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(20876,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000455',50.000,50.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.8900,100.00,100.00,1.8822,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,16,0),(20877,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002052',29.000,29.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,14.5000,101.50,101.50,3.0000,0,0,0.00,0,0.000,29,29,0,NULL,0,NULL,0,0,17,0),(20878,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000600',20.000,20.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,11.0000,26.00,26.00,0.7500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,18,0),(20879,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000539',100.000,100.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,40.0000,150.00,150.00,1.1000,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,19,0),(20880,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001945',15.000,15.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,25.1300,105.00,105.00,5.3247,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,20,0),(20881,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001111',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,7.8000,12.00,12.00,0.3500,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,21,0),(20882,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000660',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,10.9600,30.00,30.00,3.8080,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,22,0),(20883,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000402',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,10.0000,30.00,30.00,4.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,23,0),(20884,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2100,12.00,12.00,9.7931,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,24,0),(20885,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001066',7.000,7.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,72.1700,336.00,336.00,37.6900,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,25,0),(20886,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001850',100.000,100.000,1,'MTS',3.3120,3.3120,0,0.00,0,0.00,120.2000,331.20,331.20,2.1100,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(20887,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000697',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,14.3000,48.00,48.00,33.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(20888,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000786',17.500,17.500,1,'MTS',0.5429,0.5429,0,0.00,0,0.00,7.0500,9.50,9.50,0.1400,0,0,0.00,0,0.000,17.5,17.5,0,NULL,0,NULL,0,0,3,0),(20889,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000378',24.000,24.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,16.8000,24.00,24.00,0.3000,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,0),(20890,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002186',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,12.00,12.00,4.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(20891,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001454',50.000,50.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,61.6700,250.00,250.00,3.7666,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,6,0),(20892,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000443',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,16.9200,56.00,56.00,9.7704,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(20893,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000281',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8000,24.00,24.00,5.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,8,0),(20894,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002602',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,0),(20895,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002558',10.000,10.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,6.6700,20.00,20.00,1.3333,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,0),(20896,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000785',16.000,16.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,6.8800,9.60,9.60,0.1700,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,11,0),(20897,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002719',120.000,120.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,840.0000,3840.00,3840.00,25.0000,0,0,0.00,0,0.000,120,120,0,NULL,0,NULL,0,0,12,0),(20898,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002720',26.000,26.000,1,'UND',43.5000,43.5000,0,0.00,0,0.00,227.0000,1131.00,1131.00,34.7692,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,13,0),(20899,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002721',26.000,26.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,26.0000,91.00,91.00,2.5000,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,14,0),(20900,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000235',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,5.4000,720.00,720.00,3.5730,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,15,0),(20901,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001850',9.000,9.000,1,'MTS',3.0000,3.0000,0,0.00,0,0.00,8.0100,27.00,27.00,2.1100,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,16,0),(20902,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000442',60.000,60.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,20.0000,230.00,230.00,3.5000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,17,0),(20903,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,18,0),(20904,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001448',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,19,0),(20905,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001447',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,20,0),(20906,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001071',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,78.0000,240.00,240.00,40.5000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,21,0),(20907,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001069',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,39.0000,120.00,120.00,40.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,22,0),(20908,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002725',15.000,15.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,225.0000,1125.00,1125.00,60.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(20909,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002707',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.5800,70.00,70.00,10.8834,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(20910,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000157',11.000,11.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.8400,38.50,38.50,2.7873,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,3,0),(20911,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,0),(20912,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002137',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.7200,2.00,2.00,0.0700,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(20913,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001805',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,89.0400,450.00,450.00,360.9648,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(20914,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000199',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,28.9000,70.00,70.00,8.2200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(20915,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001371',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,21.7600,36.00,36.00,7.1200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(20916,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000825',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,39.5500,140.00,140.00,100.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(20917,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000017',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,44.9200,145.00,145.00,100.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(20918,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002660',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.6000,96.00,96.00,13.8512,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,11,0),(20919,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001405',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.8700,36.00,36.00,7.2821,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,12,0),(20920,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001780',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8800,25.00,25.00,17.1218,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(20921,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001748',4.000,4.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,34.0800,188.00,188.00,38.4800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,14,0),(20922,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000964',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9400,4.50,4.50,0.8526,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,15,0),(20923,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020000829',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.4700,12.00,12.00,2.2668,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(20924,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020002717',148.000,148.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,96.2000,148.00,148.00,0.3500,0,0,0.00,0,0.000,148,148,0,NULL,0,NULL,0,0,17,0),(20925,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,18,0),(20926,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001859',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,8.1000,12.00,12.00,0.3250,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,19,0),(20927,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001742',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.1200,15.00,15.00,1.9600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,20,0),(20928,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001730',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,21,0),(20929,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001741',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,22,0),(20930,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001743',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1000,8.00,8.00,3.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,23,0),(20931,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001125',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,59.2800,384.00,384.00,20.2948,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,24,0),(20932,3674,'002','GN','F001','00000248',1,'00200045','2019-12-14','0020001219',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6900,3.00,3.00,0.4360,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,25,0),(20988,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002284',100.000,100.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,651.8200,1200.00,1200.00,5.4818,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(20989,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001454',50.000,50.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,61.6700,250.00,250.00,3.7666,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(20990,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001040',12.000,12.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,9.0900,108.00,108.00,8.2423,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(20991,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000580',16.000,16.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.0000,64.00,64.00,4.0000,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,4,0),(20992,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001067',10.000,10.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,62.7000,180.00,180.00,11.7300,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(20993,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000087',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,2.7800,22.00,22.00,1.9222,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,6,0),(20994,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000088',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,3.8000,22.00,22.00,1.8200,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,7,0),(20995,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000127',10.000,10.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,4.3800,22.00,22.00,1.7625,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,8,0),(20996,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000600',79.000,79.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,43.4500,102.70,102.70,0.7500,0,0,0.00,0,0.000,79,79,0,NULL,0,NULL,0,0,9,0),(20997,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000539',63.000,63.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,25.2000,94.50,94.50,1.1000,0,0,0.00,0,0.000,63,63,0,NULL,0,NULL,0,0,10,0),(20998,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000376',20.000,20.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.6600,100.00,100.00,4.5172,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,11,0),(20999,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002341',2.000,2.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,67.6800,220.00,220.00,76.1587,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,12,0),(21000,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002724',19.000,19.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,133.0000,1805.00,1805.00,88.0000,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,13,0),(21001,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001856',42.000,42.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,84.0000,252.00,252.00,4.0000,0,0,0.00,0,0.000,42,42,0,NULL,0,NULL,0,0,14,0),(21002,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000670',15.000,15.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,52.0500,90.00,90.00,2.5300,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,15,0),(21003,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000593',500.000,500.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,6.3500,40.00,40.00,0.0673,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,16,0),(21004,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000235',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,5.4000,720.00,720.00,3.5730,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,17,0),(21005,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000046',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,37.0000,80.00,80.00,2.1500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(21006,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001435',10.000,10.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,27.9800,100.00,100.00,7.2017,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(21007,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002173',6.000,6.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,99.0000,450.00,450.00,58.5000,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(21008,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000984',133.000,133.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,9.5600,13.30,13.30,0.0281,0,0,0.00,0,0.000,133,133,0,NULL,0,NULL,0,0,4,0),(21009,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,5,0),(21010,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001850',75.000,75.000,1,'MTS',2.6400,2.6400,0,0.00,0,0.00,39.7500,198.00,198.00,2.1100,0,0,0.00,0,0.000,75,75,0,NULL,0,NULL,0,0,6,0),(21011,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000541',14.000,14.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,16.8000,126.00,126.00,7.8000,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,7,0),(21012,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001125',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,74.1000,480.00,480.00,20.2948,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,8,0),(21013,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001360',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,13.7600,96.00,96.00,20.5600,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,0),(21014,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002506',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.8100,18.00,18.00,2.7308,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,10,0),(21015,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001442',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,17.3100,48.00,48.00,30.6900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(21016,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000646',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,20.5800,30.00,30.00,1.5700,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,12,0),(21017,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002558',20.000,20.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,13.3300,40.00,40.00,1.3333,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,13,0),(21018,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000785',30.000,30.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,12.9000,18.00,18.00,0.1700,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,14,0),(21019,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000278',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.3600,4.00,4.00,3.6371,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(21020,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000455',50.000,50.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.8900,100.00,100.00,1.8822,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,16,0),(21021,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002052',29.000,29.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,14.5000,101.50,101.50,3.0000,0,0,0.00,0,0.000,29,29,0,NULL,0,NULL,0,0,17,0),(21022,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000600',20.000,20.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,11.0000,26.00,26.00,0.7500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,18,0),(21023,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000539',100.000,100.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,40.0000,150.00,150.00,1.1000,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,19,0),(21024,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001945',15.000,15.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,25.1300,105.00,105.00,5.3247,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,20,0),(21025,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001111',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,7.8000,12.00,12.00,0.3500,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,21,0),(21026,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000660',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,10.9600,30.00,30.00,3.8080,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,22,0),(21027,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000402',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,10.0000,30.00,30.00,4.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,23,0),(21028,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2100,12.00,12.00,9.7931,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,24,0),(21029,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001066',7.000,7.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,72.1700,336.00,336.00,37.6900,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,25,0),(21030,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001850',100.000,100.000,1,'MTS',3.3120,3.3120,0,0.00,0,0.00,120.2000,331.20,331.20,2.1100,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(21031,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000697',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,14.3000,48.00,48.00,33.7000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21032,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000786',17.500,17.500,1,'MTS',0.5429,0.5429,0,0.00,0,0.00,7.0500,9.50,9.50,0.1400,0,0,0.00,0,0.000,17.5,17.5,0,NULL,0,NULL,0,0,3,0),(21033,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000378',24.000,24.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,16.8000,24.00,24.00,0.3000,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,0),(21034,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002186',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,12.00,12.00,4.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(21035,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001454',50.000,50.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,61.6700,250.00,250.00,3.7666,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,6,0),(21036,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000443',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,16.9200,56.00,56.00,9.7704,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(21037,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000281',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.8000,24.00,24.00,5.3000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,8,0),(21038,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002602',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,9,0),(21039,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002558',10.000,10.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,6.6700,20.00,20.00,1.3333,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,10,0),(21040,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000785',16.000,16.000,1,'MTS',0.6000,0.6000,0,0.00,0,0.00,6.8800,9.60,9.60,0.1700,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,11,0),(21041,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002719',120.000,120.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,840.0000,3840.00,3840.00,25.0000,0,0,0.00,0,0.000,120,120,0,NULL,0,NULL,0,0,12,0),(21042,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002720',26.000,26.000,1,'UND',43.5000,43.5000,0,0.00,0,0.00,227.0000,1131.00,1131.00,34.7692,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,13,0),(21043,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002721',26.000,26.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,26.0000,91.00,91.00,2.5000,0,0,0.00,0,0.000,26,26,0,NULL,0,NULL,0,0,14,0),(21044,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000235',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,5.4000,720.00,720.00,3.5730,0,0,0.00,0,0.000,200,200,0,NULL,0,NULL,0,0,15,0),(21045,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001850',9.000,9.000,1,'MTS',3.0000,3.0000,0,0.00,0,0.00,8.0100,27.00,27.00,2.1100,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,16,0),(21046,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000442',60.000,60.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,20.0000,230.00,230.00,3.5000,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,17,0),(21047,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,18,0),(21048,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001448',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,19,0),(21049,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001447',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,39.9000,90.00,90.00,5.0100,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,20,0),(21050,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001071',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,78.0000,240.00,240.00,40.5000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,21,0),(21051,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001069',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,39.0000,120.00,120.00,40.5000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,22,0),(21052,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002725',15.000,15.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,225.0000,1125.00,1125.00,60.0000,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21053,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002707',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.5800,70.00,70.00,10.8834,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(21054,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000157',11.000,11.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,7.8400,38.50,38.50,2.7873,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,3,0),(21055,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001247',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,82.8000,120.00,120.00,1.5500,0,0,0.00,0,0.000,24,24,0,NULL,0,NULL,0,0,4,0),(21056,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002137',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.7200,2.00,2.00,0.0700,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(21057,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001805',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,89.0400,450.00,450.00,360.9648,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(21058,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000199',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,28.9000,70.00,70.00,8.2200,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(21059,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001371',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,21.7600,36.00,36.00,7.1200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(21060,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000825',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,39.5500,140.00,140.00,100.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(21061,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000017',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,44.9200,145.00,145.00,100.0800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(21062,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002660',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,40.6000,96.00,96.00,13.8512,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,11,0),(21063,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001405',4.000,4.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.8700,36.00,36.00,7.2821,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,12,0),(21064,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001780',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8800,25.00,25.00,17.1218,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(21065,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001748',4.000,4.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,34.0800,188.00,188.00,38.4800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,14,0),(21066,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000964',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9400,4.50,4.50,0.8526,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,15,0),(21067,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020000829',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.4700,12.00,12.00,2.2668,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(21068,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020002717',148.000,148.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,96.2000,148.00,148.00,0.3500,0,0,0.00,0,0.000,148,148,0,NULL,0,NULL,0,0,17,0),(21069,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,18,0),(21070,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001859',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,8.1000,12.00,12.00,0.3250,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,19,0),(21071,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001742',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.1200,15.00,15.00,1.9600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,20,0),(21072,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001730',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0600,6.00,6.00,2.9400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,21,0),(21073,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001741',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,22,0),(21074,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001743',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1000,8.00,8.00,3.9000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,23,0),(21075,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001125',16.000,16.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,59.2800,384.00,384.00,20.2948,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,24,0),(21076,3675,'002','GN','F001','00000249',1,'00200045','2019-12-14','0020001219',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6900,3.00,3.00,0.4360,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,25,0),(21115,3681,'002','GN','F001','00000250',1,'00200380','2019-12-16','0020002571',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,17.2100,40.00,40.00,5.6975,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21116,3682,'002','GN','F001','00000251',1,'00200380','2019-12-16','0020002042',10.500,10.500,3.5,'LTS.',8.0000,8.0000,0,0.00,0,0.00,6.0000,24.00,24.00,6.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(21117,3682,'002','GN','F001','00000251',1,'00200380','2019-12-16','0020001100',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.4700,8.00,8.00,7.5300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21118,4330,'001','PR','B001','00002927',3,'00100000','2019-12-18','0010000405',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.7200,32.00,32.00,13.6400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21119,3689,'002','GN','B001','00001695',3,'00200000','2019-12-18','0020002355',25.000,25.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,8.7500,25.00,25.00,0.6500,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21120,3690,'002','GN','B001','00001696',3,'00200000','2019-12-18','0020001931',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5600,24.00,24.00,18.4375,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21121,4331,'001','PR','B001','00002928',3,'00100542','2019-12-18','0010000063',54.000,54.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,34.2200,270.00,270.00,26.1975,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(21122,4331,'001','PR','B001','00002928',3,'00100542','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(21124,4332,'001','PR','B001','00002929',3,'00100543','2019-12-18','0010000063',54.000,54.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,34.2200,270.00,270.00,26.1975,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(21125,4332,'001','PR','B001','00002929',3,'00100543','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(21127,4333,'001','PR','B001','00002930',3,'00100544','2019-12-18','0010000063',54.000,54.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,34.2200,270.00,270.00,26.1975,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(21128,4333,'001','PR','B001','00002930',3,'00100544','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(21130,3691,'002','GN','F001','00001697',1,'00100541','2019-12-18','0020002448',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.4000,30.00,30.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(21131,3691,'002','GN','F001','00001697',1,'00100541','2019-12-18','0020002109',9.000,9.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,54.0000,270.00,270.00,24.0000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,1),(21132,3691,'002','GN','F001','00001697',1,'00100541','2019-12-18','0020002110',75.000,75.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,45.9000,90.00,90.00,2.9400,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,1),(21133,3691,'002','GN','F001','00001697',1,'00100541','2019-12-18','0020000087',30.000,30.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,8.3300,66.00,66.00,1.9222,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,4,1),(21134,3691,'002','GN','F001','00001697',1,'00100541','2019-12-18','0020000455',10.000,10.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.1800,25.00,25.00,1.8822,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(21135,3691,'002','GN','F001','00001697',1,'00100541','2019-12-18','0020001459',2.000,2.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,111.7000,500.00,500.00,194.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(21136,3691,'002','GN','F001','00001697',1,'00100541','2019-12-18','0020002580',15.000,15.000,1,'UND',13.2000,13.2000,0,0.00,0,0.00,8.5800,198.00,198.00,12.6279,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,7,1),(21137,3691,'002','GN','F001','00001697',1,'00100541','2019-12-18','0020001791',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,16.0000,80.00,80.00,32.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(21138,3691,'002','GN','F001','00001697',1,'00100541','2019-12-18','0020001788',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,30.0000,120.00,120.00,30.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,9,1),(21139,3691,'002','GN','F001','00001697',1,'00100541','2019-12-18','0020000234',41.000,41.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,53.4500,902.00,902.00,20.6963,0,0,0.00,1,0.000,41,41,0,NULL,0,NULL,0,0,10,1),(21140,3691,'002','GN','F001','00001697',1,'00100541','2019-12-18','0020002338',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,31.7600,168.00,168.00,22.7060,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,11,1),(21141,3691,'002','GN','F001','00001697',1,'00100541','2019-12-18','0020000201',1.000,1.000,1,'UND',51.0000,51.0000,0,0.00,0,0.00,3.2000,51.00,51.00,47.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,1),(21145,4334,'001','PR','B001','00002931',3,'00100545','2019-12-18','0010000063',54.000,54.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,34.2200,270.00,270.00,26.1975,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(21146,4334,'001','PR','B001','00002931',3,'00100545','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(21148,4335,'001','PR','B001','00002932',3,'00100546','2019-12-18','0010000063',54.000,54.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,34.2200,270.00,270.00,26.1975,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(21149,4335,'001','PR','B001','00002932',3,'00100546','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(21151,4336,'001','PR','B001','00002933',3,'00100547','2019-12-18','0010000063',54.000,54.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,34.2200,270.00,270.00,26.1975,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(21152,4336,'001','PR','B001','00002933',3,'00100547','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(21154,4337,'001','PR','B001','00002934',3,'00100548','2019-12-18','0010000063',54.000,54.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,34.2200,270.00,270.00,26.1975,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(21155,4337,'001','PR','B001','00002934',3,'00100548','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(21157,4338,'001','PR','B001','00002935',3,'00100549','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21158,4339,'001','PR','B001','00002936',3,'00100550','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21159,4340,'001','PR','B001','00002937',3,'00100552','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21160,4341,'001','PR','B001','00002938',3,'00100553','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21161,4342,'001','PR','B001','00002939',3,'00100554','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21162,4343,'001','PR','B001','00002940',3,'00100556','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21163,4344,'001','PR','B001','00002941',3,'00100555','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21164,4345,'001','PR','B001','00002942',3,'00100557','2019-12-18','0010000154',4.000,4.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.4100,92.00,92.00,19.6475,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21165,3691,'002','GN','F001','00000252',1,'00100541','2019-12-18','0020002448',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.4000,30.00,30.00,10.8000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21166,3691,'002','GN','F001','00000252',1,'00100541','2019-12-18','0020002109',9.000,9.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,54.0000,270.00,270.00,24.0000,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(21167,3691,'002','GN','F001','00000252',1,'00100541','2019-12-18','0020002110',75.000,75.000,5,'JAVA',6.0000,6.0000,0,0.00,0,0.00,45.9000,90.00,90.00,2.9400,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(21168,3691,'002','GN','F001','00000252',1,'00100541','2019-12-18','0020000087',30.000,30.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,8.3300,66.00,66.00,1.9222,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,4,0),(21169,3691,'002','GN','F001','00000252',1,'00100541','2019-12-18','0020000455',10.000,10.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.1800,25.00,25.00,1.8822,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(21170,3691,'002','GN','F001','00000252',1,'00100541','2019-12-18','0020001459',2.000,2.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,111.7000,500.00,500.00,194.1500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(21171,3691,'002','GN','F001','00000252',1,'00100541','2019-12-18','0020002580',15.000,15.000,1,'UND',13.2000,13.2000,0,0.00,0,0.00,8.5800,198.00,198.00,12.6279,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,7,0),(21172,3691,'002','GN','F001','00000252',1,'00100541','2019-12-18','0020001791',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,16.0000,80.00,80.00,32.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(21173,3691,'002','GN','F001','00000252',1,'00100541','2019-12-18','0020001788',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,30.0000,120.00,120.00,30.0000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,9,0),(21174,3691,'002','GN','F001','00000252',1,'00100541','2019-12-18','0020000234',41.000,41.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,53.4500,902.00,902.00,20.6963,0,0,0.00,0,0.000,41,41,0,NULL,0,NULL,0,0,10,0),(21175,3691,'002','GN','F001','00000252',1,'00100541','2019-12-18','0020002338',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,31.7600,168.00,168.00,22.7060,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,11,0),(21176,3691,'002','GN','F001','00000252',1,'00100541','2019-12-18','0020000201',1.000,1.000,1,'UND',51.0000,51.0000,0,0.00,0,0.00,3.2000,51.00,51.00,47.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,12,0),(21180,3692,'002','GN','F001','00000253',1,'00100450','2019-12-18','0020000595',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.3600,24.00,24.00,0.0932,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(21181,3692,'002','GN','F001','00000253',1,'00100450','2019-12-18','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.3700,10.00,10.00,0.0763,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(21182,3693,'002','GN','B001','00001697',3,'00200403','2019-12-19','0020002714',2.000,2.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,4.0500,14.00,14.00,4.9752,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21183,4346,'001','PR','F001','00000709',1,'00100318','2019-12-19','0010000358',140.000,140.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,309.1100,5040.00,5040.00,33.7921,0,0,0.00,1,0.000,140,140,0,NULL,0,NULL,0,0,1,0),(21184,4346,'001','PR','F001','00000709',1,'00100318','2019-12-19','0010000296',100.000,100.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,80.0000,1300.00,1300.00,12.2000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(21185,4346,'001','PR','F001','00000709',1,'00100318','2019-12-19','0010000378',40.000,40.000,1,'KLS',3.8000,3.8000,0,0.00,0,0.00,12.0000,152.00,152.00,3.5000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,3,0),(21186,4346,'001','PR','F001','00000709',1,'00100318','2019-12-19','0010000381',311.000,311.000,1,'BLS',22.4000,22.4000,0,0.00,0,0.00,124.4000,6966.40,6966.40,22.0000,0,0,0.00,1,0.000,311,311,0,NULL,0,NULL,0,0,4,0),(21190,4347,'001','PR','F001','00000710',1,'00200273','2019-12-19','0010000215',9.000,9.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,24.6900,54.00,54.00,3.2568,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(21191,3694,'002','GN','B001','00001698',3,'00200000','2019-12-19','0020002634',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,19.7400,96.00,96.00,38.1297,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21192,4348,'001','PR','B001','00002943',3,'00100000','2019-12-19','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.6000,6.00,6.00,0.8496,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21193,3695,'002','GN','B001','00001699',3,'00200000','2019-12-19','0020000326',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2800,10.00,10.00,4.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21194,3696,'002','GN','B001','00001700',3,'00200000','2019-12-19','0020000154',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.4800,10.00,10.00,6.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21195,4349,'001','PR','B001','00002944',3,'00100558','2019-12-20','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,48.00,48.00,23.5001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21196,4350,'001','PR','F001','00000711',1,'00200231','2019-12-20','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,705.00,705.00,23.5001,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(21197,4350,'001','PR','F001','00000711',1,'00100176','2019-12-20','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,705.00,705.00,23.5001,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(21198,4351,'001','PR','B001','00002945',3,'00100000','2019-12-20','0010000142',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,2.9200,44.00,44.00,41.0810,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21199,4351,'001','PR','B001','00002945',3,'00100000','2019-12-20','0010000361',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,6.1500,44.00,44.00,37.8480,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21201,3697,'002','GN','B001','00001701',3,'00200470','2019-12-20','0020002669',1.000,1.000,1,'UND',190.0000,190.0000,0,0.00,0,0.00,36.2100,190.00,190.00,153.7920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21202,3698,'002','GN','B001','00001702',3,'00200000','2019-12-20','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.0800,8.00,8.00,5.9201,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21203,3698,'002','GN','B001','00001702',3,'00200000','2019-12-20','0020000018',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9700,8.00,8.00,6.0341,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21205,3699,'002','GN','B001','00001703',3,'00200000','2019-12-20','0020000374',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.9000,10.00,10.00,8.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(21206,3699,'002','GN','B001','00001703',3,'00200000','2019-12-20','0020000373',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3600,9.00,9.00,6.6359,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21207,3700,'002','GN','B001','00001704',3,'00200000','2019-12-21','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21208,3701,'002','GN','B001','00001705',3,'00200000','2019-12-21','0020002260',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,16.3800,70.00,70.00,53.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21209,4352,'001','PR','B001','00002946',3,'00100000','2019-12-21','0010000284',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,8.1300,36.00,36.00,27.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21210,4353,'001','PR','B001','00002947',3,'00100000','2019-12-21','0010000006',48.000,48.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,42.2400,264.00,264.00,27.7200,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(21211,4354,'001','PR','B001','00002948',3,'00100000','2019-12-21','0010000284',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,8.1300,36.00,36.00,27.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21212,3702,'002','GN','B001','00001706',3,'00200000','2019-12-21','0020000233',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,19.2100,200.00,200.00,18.0795,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(21213,4355,'001','PR','B001','00002949',3,'00100000','2019-12-21','0010000072',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,6.3300,27.00,27.00,20.6683,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21214,3703,'002','GN','B001','00001707',3,'00200000','2019-12-21','0020000886',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,1.3500,23.00,23.00,21.6550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21215,4356,'001','PR','B001','00002950',3,'00100000','2019-12-21','0010000075',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.2700,16.00,16.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21216,3704,'002','GN','B001','00001708',3,'00200000','2019-12-21','0020001937',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.3800,7.00,7.00,4.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21217,3705,'002','GN','B001','00001709',3,'00200000','2019-12-21','0020001266',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,0.7400,15.00,15.00,14.2623,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21218,3706,'002','GN','B001','00001710',3,'00200000','2019-12-23','0020002572',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.2400,24.00,24.00,8.3811,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21219,3706,'002','GN','B001','00001710',3,'00200000','2019-12-23','0020002185',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1300,10.00,10.00,6.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21221,3707,'002','GN','B001','00001711',3,'00200000','2019-12-23','0020000355',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,2.1300,50.00,50.00,47.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21222,3708,'002','GN','B001','00001712',3,'00200000','2019-12-23','0020000199',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.7800,14.00,14.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21223,4357,'001','PR','B001','00002951',3,'00100000','2019-12-23','0010000314',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.0000,48.00,48.00,23.5001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21224,3709,'002','GN','F001','00000254',1,'00200471','2019-12-23','0020002632',2.000,2.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,10.0000,42.00,42.00,16.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21225,4358,'001','PR','F001','00000712',1,'00100559','2019-12-23','0010000406',35.000,35.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,31.5000,210.00,210.00,5.1000,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,1,0),(21226,4358,'001','PR','F001','00000712',1,'00100559','2019-12-23','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,720.00,720.00,23.5001,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(21227,4358,'001','PR','F001','00000712',1,'00100559','2019-12-23','0010000358',20.000,20.000,1,'UND',36.5000,36.5000,0,0.00,0,0.00,54.1600,730.00,730.00,33.7921,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(21228,4358,'001','PR','F001','00000712',1,'00100559','2019-12-23','0010000378',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.0000,22.50,22.50,3.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(21232,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2100,12.00,12.00,9.7931,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(21233,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020000235',22.000,22.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,9.3900,88.00,88.00,3.5730,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,2,1),(21234,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020002009',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.0000,12.00,12.00,9.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(21235,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020002010',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(21236,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020002051',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.7000,7.00,7.00,6.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(21239,3711,'002','GN','B001','00001713',3,'00200000','2019-12-23','0020000523',14.000,14.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,13.3000,25.20,25.20,0.8500,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(21240,3711,'002','GN','B001','00001713',3,'00200000','2019-12-23','0020000525',1.000,1.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,0.6000,2.80,2.80,2.1972,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21242,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020000546',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2100,12.00,12.00,9.7931,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21243,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020000235',22.000,22.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,9.3900,88.00,88.00,3.5730,0,0,0.00,0,0.000,22,22,0,NULL,0,NULL,0,0,2,0),(21244,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020002009',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.0000,12.00,12.00,9.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21245,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020002010',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(21246,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020002051',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,0.7000,7.00,7.00,6.3000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(21247,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020002057',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.7000,4.50,4.50,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(21248,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020000559',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.5000,1.50,1.50,1.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(21249,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020002050',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.3000,1.30,1.30,1.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(21250,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020002053',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.0500,1.50,1.50,0.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(21251,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020000586',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.5000,4.50,4.50,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(21252,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020000534',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,0.7000,6.50,6.50,5.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(21253,3710,'002','GN','F001','00000255',1,'00100559','2019-12-23','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,0),(21254,4359,'001','PR','B001','00002952',3,'00100000','2019-12-24','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.5000,24.00,24.00,23.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21255,3712,'002','GN','F001','00000256',1,'00200471','2019-12-24','0020000134',15.000,15.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.7100,22.50,22.50,1.1195,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21256,3713,'002','GN','F001','00000257',1,'00200457','2019-12-24','0020002341',3.000,3.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,101.5200,330.00,330.00,76.1587,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(21257,3714,'002','GN','B001','00001714',3,'00200000','2019-12-24','0020000973',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.7600,4.00,4.00,1.6194,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21258,3714,'002','GN','B001','00001714',3,'00200000','2019-12-24','0020001490',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.2000,5.00,5.00,1.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21259,3714,'002','GN','B001','00001714',3,'00200000','2019-12-24','0020000994',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.8300,15.00,15.00,2.3900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(21260,3715,'002','GN','B001','00001715',3,'00200000','2019-12-24','0020002634',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,11.8700,50.00,50.00,38.1297,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21261,3715,'002','GN','B001','00001715',3,'00200000','2019-12-24','0020000087',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.1600,5.00,5.00,1.9222,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(21262,3715,'002','GN','B001','00001715',3,'00200000','2019-12-24','0020000129',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3700,6.00,6.00,1.8779,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(21263,3716,'002','GN','B001','00001716',3,'00200000','2019-12-26','0020000439',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,10.0000,60.00,60.00,25.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21264,3716,'002','GN','B001','00001716',3,'00200000','2019-12-26','0020000525',6.000,6.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,3.6200,16.80,16.80,2.1972,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(21265,3716,'002','GN','B001','00001716',3,'00200000','2019-12-26','0020000456',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3100,2.00,2.00,1.6893,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21266,3717,'002','GN','B001','00001717',3,'00200000','2019-12-26','0020002572',6.000,6.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.7100,60.00,60.00,8.3811,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(21267,3718,'002','GN','B001','00001718',3,'00200000','2019-12-26','0020002194',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6100,15.00,15.00,11.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21268,3718,'002','GN','B001','00001718',3,'00200000','2019-12-26','0020002339',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,7.4600,39.00,39.00,31.5414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21270,3719,'002','GN','B001','00001719',3,'00200000','2019-12-26','0020000525',4.000,4.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,2.4100,11.20,11.20,2.1972,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21271,4360,'001','PR','B001','00002953',3,'00100000','2019-12-26','0010000362',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,15.4800,96.00,96.00,40.2600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21272,4361,'001','PR','B001','00002954',3,'00100000','2019-12-26','0010000055',6.000,6.000,6,'UND',135.0000,135.0000,0,0.00,0,0.00,12.3400,135.00,135.00,122.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21273,3720,'002','GN','B001','00001720',3,'00200000','2019-12-26','0020000996',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.2300,16.00,16.00,11.7749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21274,4362,'001','PR','F001','00000713',1,'00100560','2019-12-26','0010000317',28.000,28.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,70.9500,560.00,560.00,17.4660,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(21275,4362,'001','PR','F001','00000713',1,'00100560','2019-12-26','0010000010',18.000,18.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,34.3700,225.00,225.00,63.5440,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(21277,4363,'001','PR','F001','00000714',1,'00100560','2019-12-26','0010000180',12.000,12.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,75.8600,720.00,720.00,53.6780,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(21278,4363,'001','PR','F001','00000714',1,'00100560','2019-12-26','0010000010',42.000,42.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,80.1900,525.00,525.00,63.5440,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(21280,3721,'002','GN','F001','00000258',1,'00100560','2019-12-26','0020000233',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,19.2100,200.00,200.00,18.0795,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(21281,4364,'001','PR','B001','00002955',3,'00100000','2019-12-27','0010000252',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.5400,18.00,18.00,5.7300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21282,3722,'002','GN','B001','00001721',3,'00200000','2019-12-27','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21283,4365,'001','PR','F001','00000715',1,'00100561','2019-12-27','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21284,4365,'001','PR','F001','00000715',1,'00100561','2019-12-27','0010000150',16.000,16.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,26.4400,96.00,96.00,4.3472,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,2,0),(21285,4365,'001','PR','F001','00000715',1,'00100561','2019-12-27','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(21286,4365,'001','PR','F001','00000715',1,'00100561','2019-12-27','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(21287,4365,'001','PR','F001','00000715',1,'00100561','2019-12-27','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(21288,4365,'001','PR','F001','00000715',1,'00100561','2019-12-27','0010000147',2.000,2.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,10.0000,112.00,112.00,50.9980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(21289,4365,'001','PR','F001','00000715',1,'00100561','2019-12-27','0010000053',18.000,18.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,5.3300,30.00,30.00,8.2222,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(21290,4365,'001','PR','F001','00000715',1,'00100561','2019-12-27','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.6800,30.00,30.00,24.3212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(21298,3723,'002','GN','F001','00000259',1,'00100561','2019-12-27','0020000710',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21299,3724,'002','GN','B001','00001722',3,'00200000','2019-12-27','0020002339',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,8.4600,40.00,40.00,31.5414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21300,3725,'002','GN','B001','00001723',3,'00200000','2019-12-27','0020000305',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,13.6900,40.00,40.00,26.3115,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21301,3726,'002','GN','B001','00001724',3,'00200000','2019-12-27','0020001999',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.9600,12.00,12.00,6.0416,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21302,3727,'002','GN','F001','00000260',1,'00100560','2019-12-27','0020000233',100.000,100.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,142.0500,1950.00,1950.00,18.0795,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(21303,3727,'002','GN','F001','00000260',1,'00100560','2019-12-27','0020000595',750.000,750.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,5.1000,75.00,75.00,0.0932,0,0,0.00,1,0.000,750,750,0,NULL,0,NULL,0,0,2,0),(21305,3728,'002','GN','B001','00001725',3,'00200000','2019-12-27','0020001141',300.000,300.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,30.3900,300.00,300.00,0.8987,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(21306,3728,'002','GN','B001','00001725',3,'00200000','2019-12-27','0020000965',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4800,14.00,14.00,6.5191,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21307,3728,'002','GN','B001','00001725',3,'00200000','2019-12-27','0020000305',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,11.6900,38.00,38.00,26.3115,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21308,4366,'001','PR','B001','00002956',3,'00100000','2019-12-28','0010000151',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.2000,8.00,8.00,6.8022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21309,3729,'002','GN','B001','00001726',3,'00200000','2019-12-28','0020000305',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,13.6900,40.00,40.00,26.3115,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21310,3730,'002','GN','B001','00001727',3,'00200000','2019-12-28','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21311,4367,'001','PR','B001','00002957',3,'00100000','2019-12-28','0010000065',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.5100,26.00,26.00,19.4905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21312,3731,'002','GN','B001','00001728',3,'00200000','2019-12-28','0020002692',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.6000,5.00,5.00,3.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21313,4368,'001','PR','B001','00002958',3,'00100562','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21314,3732,'002','GN','B001','00001729',3,'00200000','2019-12-28','0020001916',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,3.7100,30.00,30.00,26.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21315,4369,'001','PR','B001','00002959',3,'00100563','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21316,4370,'001','PR','B001','00002960',3,'00100564','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21317,4371,'001','PR','B001','00002961',3,'00100565','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21318,4372,'001','PR','B001','00002962',3,'00100566','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21319,4373,'001','PR','B001','00002963',3,'00100567','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21320,4374,'001','PR','B001','00002964',3,'00100568','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21321,4375,'001','PR','B001','00002965',3,'00100569','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21322,4376,'001','PR','B001','00002966',3,'00100570','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21323,4377,'001','PR','B001','00002967',3,'00100571','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21324,4378,'001','PR','B001','00002968',3,'00100572','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21325,4379,'001','PR','B001','00002969',3,'00100573','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21326,4380,'001','PR','B001','00002970',3,'00100574','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21327,4381,'001','PR','B001','00002971',3,'00100542','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21328,4382,'001','PR','B001','00002972',3,'00100543','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21329,4383,'001','PR','B001','00002973',3,'00100544','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21330,4384,'001','PR','B001','00002974',3,'00100575','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21331,4385,'001','PR','B001','00002975',3,'00100545','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21332,4386,'001','PR','B001','00002976',3,'00100576','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21333,4387,'001','PR','B001','00002977',3,'00100546','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21334,4388,'001','PR','B001','00002978',3,'00100547','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21335,4389,'001','PR','B001','00002979',3,'00100548','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21336,4390,'001','PR','B001','00002980',3,'00100549','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21337,4391,'001','PR','B001','00002981',3,'00100550','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21338,4392,'001','PR','B001','00002982',3,'00100551','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21339,3733,'002','GN','B001','00001730',3,'00200000','2019-12-28','0020000664',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.9000,16.00,16.00,10.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21340,3733,'002','GN','B001','00001730',3,'00200000','2019-12-28','0020002602',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21342,4393,'001','PR','B001','00002983',3,'00100577','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21343,4394,'001','PR','B001','00002984',3,'00100578','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21344,4395,'001','PR','B001','00002985',3,'00100552','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21345,4396,'001','PR','B001','00002986',3,'00100579','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21346,4397,'001','PR','B001','00002987',3,'00100553','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21347,4398,'001','PR','B001','00002988',3,'00100554','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21348,4399,'001','PR','B001','00002989',3,'00100580','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21349,4400,'001','PR','B001','00002990',3,'00100581','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21350,4401,'001','PR','B001','00002991',3,'00100555','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21351,4402,'001','PR','B001','00002992',3,'00100582','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21352,4403,'001','PR','B001','00002993',3,'00100583','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21353,4404,'001','PR','B001','00002994',3,'00100584','2019-12-28','0010000381',25.000,25.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,25.0000,575.00,575.00,22.0000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(21354,4405,'001','PR','B001','00002995',3,'00100585','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21355,4406,'001','PR','B001','00002996',3,'00100556','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21356,4407,'001','PR','B001','00002997',3,'00100557','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21357,4408,'001','PR','B001','00002998',3,'00100586','2019-12-28','0010000381',15.000,15.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,15.0000,345.00,345.00,22.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(21358,4409,'001','PR','F001','00000716',1,'00200471','2019-12-28','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.9200,12.00,12.00,1.1800,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(21359,3734,'002','GN','F001','00000261',1,'00100560','2019-12-28','0020000595',200.000,200.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.3600,20.00,20.00,0.0932,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(21360,4410,'001','PR','F001','00000717',1,'00200032','2019-12-28','0010000418',130.000,130.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,2.7400,9750.00,9750.00,74.9789,0,0,0.00,1,0.000,130,130,0,NULL,0,NULL,0,0,1,0),(21361,4410,'001','PR','F001','00000717',1,'00200032','2019-12-28','0010000098',498.000,498.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,234.2400,4565.00,4565.00,52.1778,0,0,0.00,1,0.000,83,83,0,NULL,0,NULL,0,0,2,0),(21362,4410,'001','PR','F001','00000717',1,'00200032','2019-12-28','0010000417',40.000,40.000,1,'UND',481.0000,481.0000,0,0.00,0,0.00,73.7200,19240.00,19240.00,479.1570,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,3,0),(21363,4410,'001','PR','F001','00000717',1,'00200032','2019-12-28','0010000312',171.000,171.000,1,'UND',117.0000,117.0000,0,0.00,0,0.00,143.6400,20007.00,20007.00,116.1600,0,0,0.00,1,0.000,171,171,0,NULL,0,NULL,0,0,4,0),(21364,4410,'001','PR','F001','00000717',1,'00200032','2019-12-28','0010000477',4.000,4.000,1,'UND',332.0000,332.0000,0,0.00,0,0.00,8.0000,1328.00,1328.00,330.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(21365,4410,'001','PR','F001','00000717',1,'00200032','2019-12-28','0010000409',35.000,35.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,185.2200,1330.00,1330.00,32.7080,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,6,0),(21366,4410,'001','PR','F001','00000717',1,'00200032','2019-12-28','0010000400',52.000,52.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,381.9900,2756.00,2756.00,45.6540,0,0,0.00,1,0.000,52,52,0,NULL,0,NULL,0,0,7,0),(21367,4410,'001','PR','F001','00000717',1,'00200032','2019-12-28','0010000180',23.000,23.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,99.4100,1334.00,1334.00,53.6780,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,8,0),(21368,4410,'001','PR','F001','00000717',1,'00200032','2019-12-28','0010000017',126.000,126.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,210.8000,1197.00,1197.00,46.9617,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,9,0),(21369,4410,'001','PR','F001','00000717',1,'00200032','2019-12-28','0010000396',70.000,70.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,184.9500,980.00,980.00,11.3579,0,0,0.00,1,0.000,70,70,0,NULL,0,NULL,0,0,10,0),(21370,4410,'001','PR','F001','00000717',1,'00200032','2019-12-28','0010000381',110.000,110.000,1,'BLS',22.8455,22.8455,0,0.00,0,0.00,93.0100,2513.00,2513.00,22.0000,0,0,0.00,1,0.000,110,110,0,NULL,0,NULL,0,0,11,0),(21371,3735,'002','GN','B001','00001731',3,'00200000','2019-12-30','0020002526',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.9900,22.00,22.00,18.0127,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21372,4411,'001','PR','F001','00000718',1,'00100560','2019-12-30','0010000232',12.000,12.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,62.2200,324.00,324.00,21.8150,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(21373,3736,'002','GN','B001','00001732',3,'00200000','2019-12-30','0020000490',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.1000,12.00,12.00,5.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21374,3736,'002','GN','B001','00001732',3,'00200000','2019-12-30','0020001997',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,8.3000,33.00,33.00,24.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21376,3737,'002','GN','B001','00001733',3,'00200000','2019-12-30','0020000499',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.2000,6.00,6.00,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21377,4412,'001','PR','B001','00002999',3,'00100000','2019-12-30','0010000150',6.000,6.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,9.9200,36.00,36.00,4.3472,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(21378,3738,'002','GN','B001','00001734',3,'00200000','2019-12-30','0020001444',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.1600,20.00,20.00,13.8414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21379,3739,'002','GN','F001','00000262',1,'00200472','2019-12-30','0020000013',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,9.1900,40.00,40.00,15.4073,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21380,3739,'002','GN','F001','00000262',1,'00200472','2019-12-30','0020000093',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,9.2200,52.00,52.00,21.3889,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(21381,3739,'002','GN','F001','00000262',1,'00200472','2019-12-30','0020001220',20.000,20.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,32.8000,140.00,140.00,5.3600,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(21382,3739,'002','GN','F001','00000262',1,'00200472','2019-12-30','0020001371',10.000,10.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,328.8000,400.00,400.00,7.1200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(21383,3739,'002','GN','F001','00000262',1,'00200472','2019-12-30','0020002231',4.000,4.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,129.5800,180.00,180.00,12.6054,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(21384,3739,'002','GN','F001','00000262',1,'00200472','2019-12-30','0020000495',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,16.5000,40.00,40.00,11.7500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(21385,3739,'002','GN','F001','00000262',1,'00200472','2019-12-30','0020000478',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,32.0000,64.00,64.00,8.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(21386,3740,'002','GN','B001','00001735',3,'00200000','2019-12-30','0020001139',17.000,17.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,5.4300,20.40,20.40,0.8804,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(21387,4413,'001','PR','F001','00000719',1,'00100042','2019-12-30','0010000377',80.000,80.000,1,'KLS',3.5000,3.5000,0,0.00,0,0.00,0.0000,280.00,280.00,3.5000,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,0,0,1,0),(21388,4413,'001','PR','F001','00000719',1,'00100042','2019-12-30','0010000478',30.000,30.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.0000,105.00,105.00,3.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(21390,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000150',90.000,90.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,148.7500,540.00,540.00,4.3472,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,1,1),(21391,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000151',18.000,18.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,21.5600,144.00,144.00,6.8022,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,2,1),(21392,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(21393,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(21394,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000144',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.3700,72.00,72.00,21.2090,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,1),(21397,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000150',90.000,90.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,148.7500,540.00,540.00,4.3472,0,0,0.00,0,0.000,90,90,0,NULL,0,NULL,0,0,1,1),(21398,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000151',18.000,18.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,21.5600,144.00,144.00,6.8022,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,2,1),(21399,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(21400,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(21401,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000144',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.3700,72.00,72.00,21.2090,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,5,1),(21402,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000145',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,1),(21403,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000146',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,1),(21404,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000150',90.000,90.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,148.7500,540.00,540.00,4.3472,0,0,0.00,0,0.000,90,90,0,NULL,0,NULL,0,0,1,0),(21405,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000151',18.000,18.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,21.5600,144.00,144.00,6.8022,0,0,0.00,0,0.000,18,18,0,NULL,0,NULL,0,0,2,0),(21406,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21407,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(21408,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000144',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.3700,72.00,72.00,21.2090,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(21409,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000145',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(21410,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000146',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(21411,4414,'001','PR','B001','00003000',3,'00100000','2019-12-30','0010000210',9.000,9.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,16.2000,31.50,31.50,1.7000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,8,0),(21419,3741,'002','GN','F001','00000263',1,'00200472','2019-12-30','0020000237',194.000,194.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,485.0000,1164.00,1164.00,3.5000,0,0,0.00,1,0.000,194,194,0,NULL,0,NULL,0,0,1,0),(21420,3741,'002','GN','F001','00000263',1,'00200472','2019-12-30','0020000240',60.000,60.000,1,'KLS',8.0000,8.0000,0,0.00,0,0.00,240.0000,480.00,480.00,4.0000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,2,0),(21421,3741,'002','GN','F001','00000263',1,'00200472','2019-12-30','0020000907',140.000,140.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,560.0000,4480.00,4480.00,28.0000,0,0,0.00,1,0.000,140,140,0,NULL,0,NULL,0,0,3,0),(21422,3742,'002','GN','B001','00001736',3,'00200000','2019-12-30','0020001305',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.3400,6.00,6.00,3.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21423,3742,'002','GN','B001','00001736',3,'00200000','2019-12-30','0020000018',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.9700,8.00,8.00,6.0341,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21424,4415,'001','PR','F001','00000720',1,'00100400','2019-12-30','0010000362',7.000,7.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,47.1800,329.00,329.00,40.2600,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(21425,4415,'001','PR','F001','00000720',1,'00100400','2019-12-30','0010000238',26.000,26.000,1,'UND',53.5000,53.5000,0,0.00,0,0.00,244.9200,1391.00,1391.00,44.0800,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,3,0),(21426,4415,'001','PR','F001','00000720',1,'00100400','2019-12-30','0010000367',4.000,4.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,17.4400,156.00,156.00,34.6400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(21427,4415,'001','PR','F001','00000720',1,'00100400','2019-12-30','0010000026',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.3900,35.00,35.00,28.6057,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(21428,4415,'001','PR','F001','00000720',1,'00100400','2019-12-30','0010000237',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,22.3200,155.00,155.00,132.6800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(21429,4415,'001','PR','F001','00000720',1,'00100400','2019-12-30','0010000398',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,26.9000,130.00,130.00,103.0960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(21430,4415,'001','PR','F001','00000720',1,'00100400','2019-12-30','0010000374',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.6000,16.00,16.00,3.3500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,8,0),(21431,4415,'001','PR','F001','00000720',1,'00100400','2019-12-30','0010000406',17.000,17.000,1,'UND',5.7647,5.7647,0,0.00,0,0.00,11.3000,98.00,98.00,5.1000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,9,0),(21439,3743,'002','GN','F001','00000264',1,'00100400','2019-12-30','0020000184',6.000,6.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,10.5600,84.00,84.00,12.2400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(21440,3743,'002','GN','F001','00000264',1,'00100400','2019-12-30','0020000400',2.000,2.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.6100,13.00,13.00,5.1939,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(21441,3743,'002','GN','F001','00000264',1,'00100400','2019-12-30','0020000530',15.000,15.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,7.6700,60.00,60.00,3.4890,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(21442,3743,'002','GN','F001','00000264',1,'00100400','2019-12-30','0020000048',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9100,4.00,4.00,3.0869,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(21443,3743,'002','GN','F001','00000264',1,'00100400','2019-12-30','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.3500,24.00,24.00,21.6550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(21444,4416,'001','PR','F001','00000721',1,'00100400','2019-12-31','0010000381',150.000,150.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,150.0000,3450.00,3450.00,22.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(21445,4417,'001','PR','B001','00003001',3,'00200403','2019-12-31','0010000406',20.000,20.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,18.0000,120.00,120.00,5.1000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(21446,4417,'001','PR','B001','00003001',3,'00200403','2019-12-31','0010000378',4.000,4.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,4.0000,18.00,18.00,3.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(21447,4417,'001','PR','B001','00003001',3,'00200403','2019-12-31','0010000374',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.9000,24.00,24.00,3.3500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(21448,3744,'002','GN','B001','00001737',3,'00200403','2019-12-31','0020000710',2.000,2.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,18.7000,140.00,140.00,60.6520,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21449,3744,'002','GN','B001','00001737',3,'00200403','2019-12-31','0020000542',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.5000,30.00,30.00,2.3500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(21450,3744,'002','GN','B001','00001737',3,'00200403','2019-12-31','0020002051',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.5000,35.00,35.00,6.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(21451,3744,'002','GN','B001','00001737',3,'00200403','2019-12-31','0020002058',4.000,4.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,6.0000,78.00,78.00,18.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(21452,3744,'002','GN','B001','00001737',3,'00200403','2019-12-31','0020002194',18.000,18.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,100.9800,306.00,306.00,11.3900,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,5,0),(21455,4418,'001','PR','B001','00003002',3,'00100500','2019-12-31','0010000231',4.000,4.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,53.9300,268.00,268.00,53.5180,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(21456,4418,'001','PR','B001','00003002',3,'00100500','2019-12-31','0010000131',2.000,2.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,19.6600,148.00,148.00,64.1687,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(21458,3745,'002','GN','F001','00000265',1,'00200218','2019-12-31','0020001141',800.000,800.000,1,'UND',1.1000,1.1000,0,0.00,0,0.00,161.0400,880.00,880.00,0.8987,0,0,0.00,1,0.000,800,800,0,NULL,0,NULL,0,0,1,1),(21459,3745,'002','GN','F001','00000265',1,'00200218','2019-12-31','0020001138',500.000,500.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,113.6000,750.00,750.00,1.2728,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,2,1),(21461,4418,'001','PR','F001','00000722',1,'00200218','2019-12-31','0010000231',4.000,4.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,53.9300,268.00,268.00,53.5180,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21462,4418,'001','PR','F001','00000722',1,'00200218','2019-12-31','0010000131',2.000,2.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,19.6600,148.00,148.00,64.1687,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(21464,3745,'002','GN','F001','00000265',1,'00200218','2019-12-31','0020001141',754.000,754.000,1,'UND',1.1061,1.1061,0,0.00,0,0.00,156.3800,834.00,834.00,0.8987,0,0,0.00,1,0.000,754,754,0,NULL,0,NULL,0,0,1,0),(21465,3745,'002','GN','F001','00000265',1,'00200218','2019-12-31','0020001138',500.000,500.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,113.6000,750.00,750.00,1.2728,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,2,0),(21467,4419,'001','PR','B001','00003002',3,'00100000','2019-12-31','0010000026',60.000,60.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,33.9400,320.00,320.00,28.6057,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(21468,4420,'001','PR','B001','00003003',3,'00100000','2020-01-02','0010000150',5.000,5.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,8.2600,30.00,30.00,4.3472,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(21469,3746,'002','GN','B001','00001738',3,'00200000','2020-01-02','0020000401',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.7700,18.00,18.00,15.2333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21470,3747,'002','GN','B001','00001739',3,'00200000','2020-01-02','0020000417',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,5.2900,25.00,25.00,19.7144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21471,4421,'001','PR','B001','00003004',3,'00100000','2020-01-02','0010000142',8.000,8.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,31.3500,360.00,360.00,41.0810,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(21472,4421,'001','PR','B001','00003004',3,'00100000','2020-01-02','0010000063',96.000,96.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,76.8400,496.00,496.00,26.1975,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,2,0),(21474,3748,'002','GN','B001','00001740',3,'00200000','2020-01-02','0020000593',300.000,300.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.8100,24.00,24.00,0.0673,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(21475,3748,'002','GN','B001','00001740',3,'00200000','2020-01-02','0020000401',2.000,2.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,4.5300,35.00,35.00,15.2333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(21476,3748,'002','GN','B001','00001740',3,'00200000','2020-01-02','0020002585',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,12.0000,60.00,60.00,48.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21477,3748,'002','GN','B001','00001740',3,'00200000','2020-01-02','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(21478,3748,'002','GN','B001','00001740',3,'00200000','2020-01-02','0020000087',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.5800,2.50,2.50,1.9222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(21481,4422,'001','PR','F001','00000723',1,'00100402','2020-01-02','0010000154',14.000,14.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,60.9400,336.00,336.00,19.6475,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(21482,4422,'001','PR','F001','00000723',1,'00100402','2020-01-02','0010000063',234.000,234.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,187.3000,1209.00,1209.00,26.1975,0,0,0.00,1,0.000,39,39,0,NULL,0,NULL,0,0,2,1),(21483,4422,'001','PR','F001','00000723',1,'00100402','2020-01-02','0010000334',14.000,14.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,74.3400,308.00,308.00,16.6900,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,3,1),(21484,4422,'001','PR','F001','00000723',1,'00100402','2020-01-02','0010000075',216.000,216.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,117.6700,576.00,576.00,12.7313,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,4,1),(21485,4422,'001','PR','F001','00000723',1,'00100402','2020-01-02','0010000049',60.000,60.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,77.4600,570.00,570.00,49.2544,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(21486,4422,'001','PR','F001','00000723',1,'00100402','2020-01-02','0010000018',36.000,36.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,50.3800,450.00,450.00,66.6033,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,1),(21488,4422,'001','PR','F001','00000723',1,'00100402','2019-12-31','0010000154',14.000,14.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,60.9400,336.00,336.00,19.6475,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(21489,4422,'001','PR','F001','00000723',1,'00100402','2019-12-31','0010000063',234.000,234.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,187.3000,1209.00,1209.00,26.1975,0,0,0.00,0,0.000,39,39,0,NULL,0,NULL,0,0,2,1),(21490,4422,'001','PR','F001','00000723',1,'00100402','2019-12-31','0010000334',14.000,14.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,74.3400,308.00,308.00,16.6900,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,3,1),(21491,4422,'001','PR','F001','00000723',1,'00100402','2019-12-31','0010000075',216.000,216.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,117.6700,576.00,576.00,12.7313,0,0,0.00,0,0.000,36,36,0,NULL,0,NULL,0,0,4,1),(21492,4422,'001','PR','F001','00000723',1,'00100402','2019-12-31','0010000049',60.000,60.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,77.4600,570.00,570.00,49.2544,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(21493,4422,'001','PR','F001','00000723',1,'00100402','2019-12-31','0010000018',36.000,36.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,50.3800,450.00,450.00,66.6033,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,6,1),(21495,4422,'001','PR','F001','00000723',1,'00100402','2019-12-31','0010000154',14.000,14.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,60.9400,336.00,336.00,19.6475,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(21496,4422,'001','PR','F001','00000723',1,'00100402','2019-12-31','0010000063',234.000,234.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,187.3000,1209.00,1209.00,26.1975,0,0,0.00,0,0.000,39,39,0,NULL,0,NULL,0,0,2,0),(21497,4422,'001','PR','F001','00000723',1,'00100402','2019-12-31','0010000334',14.000,14.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,74.3400,308.00,308.00,16.6900,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,3,0),(21498,4422,'001','PR','F001','00000723',1,'00100402','2019-12-31','0010000075',216.000,216.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,117.6700,576.00,576.00,12.7313,0,0,0.00,0,0.000,36,36,0,NULL,0,NULL,0,0,4,0),(21499,4422,'001','PR','F001','00000723',1,'00100402','2019-12-31','0010000049',60.000,60.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,77.4600,570.00,570.00,49.2544,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(21500,4422,'001','PR','F001','00000723',1,'00100402','2019-12-31','0010000018',36.000,36.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,50.3800,450.00,450.00,66.6033,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(21502,4423,'001','PR','B001','00003005',3,'00100000','2020-01-02','0010000075',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.2700,16.00,16.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21503,4424,'001','PR','B001','00003006',3,'00100000','2020-01-02','0010000006',36.000,36.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,31.6800,198.00,198.00,27.7200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(21504,4424,'001','PR','B001','00003006',3,'00100000','2020-01-02','0010000362',6.000,6.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,40.4400,282.00,282.00,40.2600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(21506,4424,'001','PR','B001','00003006',3,'00100000','2020-01-02','0010000006',36.000,36.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,31.6800,198.00,198.00,27.7200,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(21507,4424,'001','PR','B001','00003006',3,'00100000','2020-01-02','0010000362',2.000,2.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,13.4800,94.00,94.00,40.2600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(21509,3749,'002','GN','B001','00001741',3,'00200000','2020-01-02','0020002528',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.7600,20.00,20.00,15.2397,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21510,3749,'002','GN','B001','00001741',3,'00200000','2020-01-02','0020002263',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5868,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21511,3749,'002','GN','B001','00001741',3,'00200000','2020-01-02','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.7300,6.00,6.00,2.2668,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21512,4425,'001','PR','B001','00003007',3,'00100000','2020-01-03','0010000075',12.000,12.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,6.5400,32.00,32.00,12.7313,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21513,4426,'001','PR','B001','00003008',3,'00100000','2020-01-03','0010000002',6.000,6.000,6,'UND',51.0000,51.0000,0,0.00,0,0.00,6.9300,51.00,51.00,44.0740,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21514,3750,'002','GN','B001','00001742',3,'00200000','2020-01-03','0020000686',1.000,1.000,1,'UND',220.0000,220.0000,0,0.00,0,0.00,68.2100,220.00,220.00,151.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21515,4427,'001','PR','B001','00003009',3,'00100000','2020-01-03','0010000374',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.6500,4.00,4.00,3.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21516,3751,'002','GN','F001','00000266',1,'00200471','2020-01-03','0020000242',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,13.1200,100.00,100.00,43.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21517,3751,'002','GN','F001','00000266',1,'00200471','2020-01-03','0020000401',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5300,36.00,36.00,15.2333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(21519,4428,'001','PR','F001','00000724',1,'00200471','2020-01-03','0010000213',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8496,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(21520,4428,'001','PR','F001','00000724',1,'00200471','2020-01-03','0010000209',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8200,2.00,2.00,1.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21521,3752,'002','GN','B001','00001743',3,'00200473','2020-01-03','0020000668',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,20.8700,100.00,100.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21522,4429,'001','PR','F001','00000725',1,'00200104','2020-01-03','0010000381',727.000,727.000,1,'BLS',22.2000,22.2000,0,0.00,0,0.00,145.4000,16139.40,16139.40,22.0000,0,0,0.00,1,0.000,727,727,0,NULL,0,NULL,0,0,1,0),(21523,4429,'001','PR','F001','00000725',1,'00200104','2020-01-03','0010000416',23.000,23.000,1,'UND',22.2000,22.2000,0,0.00,0,0.00,319.7000,510.60,510.60,8.3000,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,2,0),(21525,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000362',14.000,14.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,94.3600,658.00,658.00,40.2600,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(21526,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000218',12.000,12.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,4.4400,162.00,162.00,13.1300,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,1),(21527,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000357',2.000,2.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,53.0100,196.00,196.00,71.4938,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(21528,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000362',14.000,14.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,94.3600,658.00,658.00,40.2600,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(21529,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000218',12.000,12.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,4.4400,162.00,162.00,13.1300,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,3,1),(21530,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000357',2.000,2.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,53.0100,196.00,196.00,71.4938,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(21531,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000420',17.000,17.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,150.8500,901.00,901.00,44.1267,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,5,1),(21535,4431,'001','PR','F001','00000727',1,'00200104','2020-01-03','0010000379',2.000,2.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,37.3300,270.00,270.00,116.3333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(21536,4431,'001','PR','F001','00000727',1,'00200104','2020-01-03','0010000239',18.000,18.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,115.5600,1260.00,1260.00,63.5800,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,NULL,0,2,1),(21537,4431,'001','PR','F001','00000727',1,'00200104','2020-01-03','0010000010',60.000,60.000,6,'UND',72.0000,72.0000,0,0.00,0,0.00,84.5600,720.00,720.00,63.5440,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,NULL,0,3,1),(21538,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000362',14.000,14.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,94.3600,658.00,658.00,40.2600,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(21539,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000218',12.000,12.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,4.4400,162.00,162.00,13.1300,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(21540,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000357',2.000,2.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,53.0100,196.00,196.00,71.4938,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(21541,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000420',17.000,17.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,150.8500,901.00,901.00,44.1267,0,0,0.00,0,0.000,17,17,0,NULL,0,NULL,0,0,5,0),(21542,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000239',18.000,18.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,115.5600,1260.00,1260.00,63.5800,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,6,0),(21543,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000379',2.000,2.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,37.3300,270.00,270.00,116.3333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(21544,4430,'001','PR','F001','00000726',1,'00200104','2020-01-03','0010000010',60.000,60.000,6,'UND',72.0000,72.0000,0,0.00,0,0.00,84.5600,720.00,720.00,63.5440,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,8,0),(21545,3753,'002','GN','F001','00000267',1,'00200104','2020-01-03','0020002051',10.000,10.000,1,'UND',6.8000,6.8000,0,0.00,0,0.00,5.0000,68.00,68.00,6.3000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(21546,3753,'002','GN','F001','00000267',1,'00200104','2020-01-03','0020000605',30.000,30.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,15.0000,30.00,30.00,0.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(21547,3753,'002','GN','F001','00000267',1,'00200104','2020-01-03','0020000320',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,10.0000,28.00,28.00,4.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(21548,3753,'002','GN','F001','00000267',1,'00200104','2020-01-03','0020000513',10.000,10.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,27.3800,140.00,140.00,11.2619,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(21549,3753,'002','GN','F001','00000267',1,'00200104','2020-01-03','0020000728',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,20.0000,90.00,90.00,35.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(21550,3753,'002','GN','F001','00000267',1,'00200104','2020-01-03','0020000401',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.5300,36.00,36.00,15.2333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(21552,4432,'001','PR','F001','00000727',1,'00200104','2020-01-03','0010000314',500.000,500.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,249.9500,12000.00,12000.00,23.5001,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(21553,4433,'001','PR','B001','00003010',3,'00100000','2020-01-04','0010000039',6.000,6.000,6,'UND',88.0000,88.0000,0,0.00,0,0.00,12.0800,88.00,88.00,75.9200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21554,4433,'001','PR','B001','00003010',3,'00100000','2020-01-04','0010000012',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.4200,23.00,23.00,19.5760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21555,4433,'001','PR','B001','00003010',3,'00100000','2020-01-04','0010000203',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2500,28.00,28.00,22.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21556,4433,'001','PR','B001','00003010',3,'00100000','2020-01-04','0010000084',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,6.0300,35.00,35.00,28.9700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(21560,3754,'002','GN','B001','00001744',3,'00200000','2020-01-04','0020000243',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,8.6300,50.00,50.00,41.3700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21561,4434,'001','PR','B001','00003011',3,'00100000','2020-01-04','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21562,4434,'001','PR','B001','00003011',3,'00100000','2020-01-04','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9500,4.50,4.50,0.8496,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(21564,4435,'001','PR','B001','00003012',3,'00100000','2020-01-04','0010000025',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,6.1700,29.00,29.00,22.8295,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21565,4436,'001','PR','B001','00003013',3,'00100000','2020-01-04','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7800,21.00,21.00,18.2233,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21566,3755,'002','GN','B001','00001745',3,'00200404','2020-01-04','0020002634',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,23.7400,100.00,100.00,38.1297,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(21567,3755,'002','GN','B001','00001745',3,'00200404','2020-01-04','0020002634',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,23.7400,100.00,100.00,38.1297,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21568,3756,'002','GN','B001','00001746',3,'00200000','2020-01-04','0020000267',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3000,5.00,5.00,2.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21569,3757,'002','GN','F001','00000268',1,'00200471','2020-01-04','0020000082',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.5700,6.00,6.00,2.4300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21570,4437,'001','PR','B001','00003014',3,'00100000','2020-01-06','0010000394',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7200,21.00,21.00,18.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21571,3758,'002','GN','B001','00001747',3,'00200000','2020-01-06','0020000423',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21572,3758,'002','GN','B001','00001747',3,'00200000','2020-01-06','0020000753',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.0100,15.00,15.00,6.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21573,3758,'002','GN','B001','00001747',3,'00200000','2020-01-06','0020001027',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.4992,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(21574,3759,'002','GN','B001','00001748',3,'00200000','2020-01-06','0020000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,3.0300,13.50,13.50,3.4890,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(21575,3760,'002','GN','B001','00001749',3,'00200000','2020-01-06','0020000825',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,19.5500,120.00,120.00,100.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21576,3761,'002','GN','B001','00001750',3,'00200474','2020-01-06','0020000233',60.000,60.000,1,'UND',19.8000,19.8000,0,0.00,0,0.00,103.2300,1188.00,1188.00,18.0795,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(21577,4438,'001','PR','B001','00003015',3,'00100000','2020-01-06','0010000227',7.000,7.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,26.7800,133.00,133.00,15.1738,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(21578,4438,'001','PR','B001','00003015',3,'00100000','2020-01-06','0010000275',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.4500,34.00,34.00,27.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21580,3762,'002','GN','B001','00001751',3,'00200000','2020-01-06','0020001163',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21581,4439,'001','PR','B001','00003016',3,'00100000','2020-01-06','0010000075',60.000,60.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,22.6900,150.00,150.00,12.7313,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(21582,3763,'002','GN','B001','00001752',3,'00100207','2020-01-06','0020001419',2.500,2.500,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,9.1700,15.00,15.00,2.3333,0,0,0.00,1,0.000,2.5,2.5,0,NULL,0,NULL,0,0,1,0),(21583,4440,'001','PR','B001','00003017',3,'00100000','2020-01-06','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4900,12.00,12.00,3.2568,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21584,4440,'001','PR','B001','00003017',3,'00100000','2020-01-06','0010000202',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.1900,25.00,25.00,21.8100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21586,4441,'001','PR','B001','00003018',3,'00100000','2020-01-06','0010000114',6.000,6.000,6,'UND',195.0000,195.0000,0,0.00,0,0.00,20.2100,195.00,195.00,174.7940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21587,3764,'002','GN','B001','00001753',3,'00200000','2020-01-06','0020000308',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.5500,10.00,10.00,5.4516,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21588,4442,'001','PR','B001','00003019',3,'00100000','2020-01-06','0010000075',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.2700,15.00,15.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21589,3765,'002','GN','B001','00001754',3,'00200000','2020-01-06','0020000199',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.7800,12.00,12.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21590,4443,'001','PR','B001','00003020',3,'00100000','2020-01-06','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21591,3766,'002','GN','B001','00001755',3,'00200000','2020-01-06','0020001954',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,1.7500,15.00,15.00,13.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21592,3767,'002','GN','F001','00000269',1,'00200024','2020-01-06','0020001642',65.000,65.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,53.6000,3380.00,3380.00,51.1754,0,0,0.00,1,0.000,65,65,0,NULL,0,NULL,0,0,1,0),(21593,3768,'002','GN','B001','00001756',3,'00200000','2020-01-07','0020001243',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.7800,20.00,20.00,7.1100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21594,3768,'002','GN','B001','00001756',3,'00200000','2020-01-07','0020000328',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9200,10.00,10.00,5.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21595,3768,'002','GN','B001','00001756',3,'00200000','2020-01-07','0020002611',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.6000,8.00,8.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21596,4444,'001','PR','B001','00003021',3,'00100000','2020-01-07','0010000076',18.000,18.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,8.3300,63.00,63.00,18.2233,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,1,1),(21597,3769,'002','GN','B001','00001757',3,'00200000','2020-01-07','0020000966',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.5000,15.00,15.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21598,4445,'001','PR','B001','00003021',3,'00100000','2020-01-08','0010000152',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,14.6300,76.00,76.00,30.6862,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21599,3770,'002','GN','B001','00001758',3,'00200000','2020-01-08','0020002126',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.4200,7.00,7.00,5.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21600,3771,'002','GN','B001','00001759',3,'00200000','2020-01-08','0020000525',2.000,2.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,1.2100,5.60,5.60,2.1972,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21601,3772,'002','GN','B001','00001760',3,'00200000','2020-01-08','0020001313',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2200,15.00,15.00,7.7800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21602,3773,'002','GN','B001','00001761',3,'00200000','2020-01-09','0020002173',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,16.5000,75.00,75.00,58.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21603,3774,'002','GN','B001','00001762',3,'00200000','2020-01-09','0020001085',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21604,4446,'001','PR','B001','00003022',3,'00100000','2020-01-09','0010000025',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,6.1700,29.00,29.00,22.8295,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21605,3775,'002','GN','B001','00001763',3,'00200000','2020-01-09','0020001275',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,9.1400,16.00,16.00,3.4304,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21606,4447,'001','PR','B001','00003023',3,'00100000','2020-01-09','0010000361',10.000,10.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,61.5200,440.00,440.00,37.8480,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(21607,3776,'002','GN','B001','00001764',3,'00200000','2020-01-09','0020001404',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.4200,13.00,13.00,10.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21608,3777,'002','GN','B001','00001765',3,'00200000','2020-01-09','0020000500',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.3000,20.00,20.00,16.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21609,4448,'001','PR','B001','00003024',3,'00100000','2020-01-09','0010000161',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,6.0000,100.00,100.00,94.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21610,3778,'002','GN','B001','00001766',3,'00200000','2020-01-09','0020000931',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,126.7900,270.00,270.00,143.2086,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(21611,3778,'002','GN','B001','00001766',3,'00200000','2020-01-09','0020000931',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,106.7900,250.00,250.00,143.2086,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21612,3779,'002','GN','B001','00001767',3,'00200000','2020-01-09','0020001345',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,5.8000,35.00,35.00,29.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(21613,3780,'002','GN','B001','00001768',3,'00200000','2020-01-09','0020002173',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,16.5000,75.00,75.00,58.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21614,3779,'002','GN','B001','00001767',3,'00200000','2020-01-09','0020001346',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,7.6900,60.00,60.00,52.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21615,4449,'001','PR','F001','00000728',1,'00100587','2020-01-09','0010000232',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,12.5600,78.00,78.00,21.8150,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(21616,3781,'002','GN','B001','00001769',3,'00200000','2020-01-09','0020001752',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.8500,8.00,8.00,5.1502,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21617,3781,'002','GN','B001','00001769',3,'00200000','2020-01-09','0020001992',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.7200,25.00,25.00,18.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21619,3782,'002','GN','F001','00000270',1,'00200024','2020-01-09','0020001641',50.000,50.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,10.0000,2650.00,2650.00,52.8000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(21620,3782,'002','GN','F001','00000270',1,'00200024','2020-01-09','0020000242',19.000,19.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,10.6400,836.00,836.00,43.4400,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,2,0),(21621,3783,'002','GN','B001','00001770',3,'00200000','2020-01-10','0020000324',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9500,15.00,15.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21622,4450,'001','PR','F001','00000729',1,'00100402','2020-01-10','0010000302',6.000,6.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,42.1000,288.00,288.00,40.9838,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,NULL,0,1,1),(21623,4450,'001','PR','F001','00000729',1,'00100402','2020-01-10','0010000330',5.000,5.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,8.3700,130.00,130.00,24.3262,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,NULL,0,2,1),(21625,4451,'001','PR','B001','00003025',3,'00100000','2020-01-10','0010000302',6.000,6.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,42.1000,288.00,288.00,40.9838,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(21626,4452,'001','PR','B001','00003026',3,'00100000','2020-01-10','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2800,28.00,28.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21627,4452,'001','PR','B001','00003026',3,'00100000','2020-01-10','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.3700,54.00,54.00,21.8150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(21629,4453,'001','PR','B001','00003027',3,'00100000','2020-01-10','0010000381',5.000,5.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,5.0000,115.00,115.00,22.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(21630,3784,'002','GN','F001','00000271',1,'00200475','2020-01-10','0020000660',2.000,2.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,4.3800,12.00,12.00,3.8080,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21631,4454,'001','PR','F001','00000729',1,'00100587','2020-01-10','0010000232',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,8.3700,52.00,52.00,21.8150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(21632,3785,'002','GN','F001','00000272',1,'00100309','2020-01-10','0020002428',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,7.0600,47.00,47.00,39.9366,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21633,3785,'002','GN','F001','00000272',1,'00100309','2020-01-10','0020000073',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6200,4.00,4.00,2.3753,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21634,3785,'002','GN','F001','00000272',1,'00100309','2020-01-10','0020002427',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,16.5100,25.00,25.00,8.4927,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21635,3785,'002','GN','F001','00000272',1,'00100309','2020-01-10','0020000075',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.7400,7.00,7.00,5.2569,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(21636,3785,'002','GN','F001','00000272',1,'00100309','2020-01-10','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(21639,4455,'001','PR','B001','00003028',3,'00100000','2020-01-10','0010000373',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,3.1200,39.00,39.00,35.8767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21640,4456,'001','PR','B001','00003029',3,'00100000','2020-01-11','0010000419',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,10.1900,36.00,36.00,12.9067,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21641,4457,'001','PR','F001','00000730',1,'00100030','2020-01-11','0010000381',30.000,30.000,1,'BLS',22.2000,22.2000,0,0.00,0,0.00,6.0000,666.00,666.00,22.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(21642,4458,'001','PR','B001','00003030',3,'00100000','2020-01-11','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2800,28.00,28.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21643,4459,'001','PR','F001','00000731',1,'00100539','2020-01-11','0010000273',4.000,4.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,22.5600,132.00,132.00,27.3600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(21644,4460,'001','PR','B001','00003031',3,'00100000','2020-01-11','0010000053',12.000,12.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5600,20.00,20.00,8.2222,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21645,4460,'001','PR','B001','00003031',3,'00100000','2020-01-11','0010000056',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,6.0000,28.00,28.00,11.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(21646,4460,'001','PR','B001','00003031',3,'00100000','2020-01-11','0010000303',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,2.1100,20.00,20.00,17.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21647,3786,'002','GN','B001','00001771',3,'00200000','2020-01-11','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.3500,24.00,24.00,21.6550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21648,3787,'002','GN','F001','00000273',1,'00200024','2020-01-11','0020000168',10.000,10.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,3.8000,700.00,700.00,69.6200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(21649,3787,'002','GN','F001','00000273',1,'00200024','2020-01-11','0020000701',10.000,10.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,8.6600,700.00,700.00,69.1342,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(21650,3787,'002','GN','F001','00000273',1,'00200024','2020-01-11','0020000710',15.000,15.000,1,'UND',61.0000,61.0000,0,0.00,0,0.00,5.2200,915.00,915.00,60.6520,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(21651,3787,'002','GN','F001','00000273',1,'00200024','2020-01-11','0020000358',10.000,10.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,4.5400,650.00,650.00,64.5460,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(21652,3787,'002','GN','F001','00000273',1,'00200024','2020-01-11','0020000357',7.000,7.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,1.9200,462.00,462.00,65.7260,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,5,0),(21653,4461,'001','PR','F001','00000732',1,'00100001','2020-01-13','0010000227',11.000,11.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,31.0900,198.00,198.00,15.1738,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,1),(21654,4461,'001','PR','F001','00000732',1,'00100539','2020-01-13','0010000227',11.000,11.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,31.0900,198.00,198.00,15.1738,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(21655,4462,'001','PR','F001','00000733',1,'00100526','2020-01-13','0010000273',23.000,23.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,129.7200,759.00,759.00,27.3600,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(21656,4463,'001','PR','B001','00003032',3,'00100000','2020-01-13','0010000072',18.000,18.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,16.0000,78.00,78.00,20.6683,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(21657,4464,'001','PR','B001','00003033',3,'00100000','2020-01-13','0010000419',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.0900,17.00,17.00,12.9067,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21658,4465,'001','PR','B001','00003034',3,'00100000','2020-01-13','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21659,4466,'001','PR','F001','00000734',1,'00100539','2020-01-14','0010000227',5.000,5.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,14.1300,90.00,90.00,15.1738,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(21660,3788,'002','GN','F001','00000274',1,'00100539','2020-01-14','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8100,7.00,7.00,5.1939,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(21661,3788,'002','GN','F001','00000274',1,'00100539','2020-01-14','0020000513',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.7400,14.00,14.00,11.2619,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21662,4467,'001','PR','B001','00003035',3,'00100000','2020-01-14','0010000381',4.000,4.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,4.0000,92.00,92.00,22.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21663,4468,'001','PR','B001','00003036',3,'00100000','2020-01-14','0010000075',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.2700,16.00,16.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21664,3789,'002','GN','F001','00000275',1,'00200382','2020-01-14','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.3500,24.00,24.00,21.6550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(21665,4469,'001','PR','B001','00003037',3,'00100000','2020-01-14','0010000403',10.000,10.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,8.2600,185.00,185.00,17.6745,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(21666,4469,'001','PR','B001','00003037',3,'00100000','2020-01-14','0010000403',10.000,10.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,8.2600,185.00,185.00,17.6745,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(21667,4469,'001','PR','B001','00003037',3,'00100000','2020-01-14','0010000150',8.000,8.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,13.2200,48.00,48.00,4.3472,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(21668,4469,'001','PR','B001','00003037',3,'00100000','2020-01-14','0010000151',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,16.00,16.00,6.8022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(21669,4469,'001','PR','B001','00003037',3,'00100000','2020-01-14','0010000145',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(21670,4469,'001','PR','B001','00003037',3,'00100000','2020-01-14','0010000146',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(21671,4469,'001','PR','B001','00003037',3,'00100000','2020-01-14','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(21673,3790,'002','GN','B001','00001772',3,'00200000','2020-01-14','0020002350',1.000,1.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,9.2000,53.00,53.00,43.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21674,4469,'001','PR','B001','00003037',3,'00100000','2020-01-14','0010000403',10.000,10.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,8.2600,185.00,185.00,17.6745,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(21675,4469,'001','PR','B001','00003037',3,'00100000','2020-01-14','0010000150',8.000,8.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,13.2200,48.00,48.00,4.3472,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(21676,4469,'001','PR','B001','00003037',3,'00100000','2020-01-14','0010000151',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,16.00,16.00,6.8022,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(21677,4469,'001','PR','B001','00003037',3,'00100000','2020-01-14','0010000145',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(21678,4469,'001','PR','B001','00003037',3,'00100000','2020-01-14','0010000146',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(21679,4469,'001','PR','B001','00003037',3,'00100000','2020-01-14','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(21681,4470,'001','PR','B001','00003038',3,'00100000','2020-01-14','0010000179',1.000,1.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,9.1500,49.00,49.00,39.8533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(21682,4471,'001','PR','B001','00003039',3,'00100000','2020-01-14','0010000353',1.000,1.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,8.8700,62.00,62.00,53.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21683,4470,'001','PR','B001','00003038',3,'00100000','2020-01-14','0010000234',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,4.5600,40.00,40.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21684,3791,'002','GN','B001','00001773',3,'00200000','2020-01-14','0020001085',12.000,12.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,14.3100,45.60,45.60,2.6078,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(21685,3792,'002','GN','B001','00001774',3,'00200382','2020-01-14','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.3500,24.00,24.00,21.6550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21686,4472,'001','PR','F001','00000735',1,'00100539','2020-01-14','0010000227',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,11.3000,72.00,72.00,15.1738,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21687,3793,'002','GN','F001','00000275',1,'00200476','2020-01-14','0020000701',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,15.8700,85.00,85.00,69.1342,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21688,4473,'001','PR','B001','00003040',3,'00100000','2020-01-15','0010000253',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.0000,32.00,32.00,12.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21689,4474,'001','PR','F001','00000736',1,'00100588','2020-01-15','0010000012',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,3.4200,23.00,23.00,19.5760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21690,4475,'001','PR','B001','00003041',3,'00100000','2020-01-15','0010000330',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.3500,54.00,54.00,24.3262,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21691,4476,'001','PR','B001','00003042',3,'00100000','2020-01-15','0010000381',2.000,2.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2.0000,46.00,46.00,22.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21692,3794,'002','GN','F001','00000276',1,'00200459','2020-01-15','0020000481',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.0000,3.50,3.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21693,3794,'002','GN','F001','00000276',1,'00200459','2020-01-15','0020001788',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.0000,38.00,38.00,30.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21694,3794,'002','GN','F001','00000276',1,'00200459','2020-01-15','0020000543',18.000,18.000,1,'UND',14.5556,14.5556,0,0.00,0,0.00,46.0000,262.00,262.00,12.0000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,3,0),(21695,3794,'002','GN','F001','00000276',1,'00200459','2020-01-15','0020002683',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0300,6.00,6.00,1.9833,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(21696,3794,'002','GN','F001','00000276',1,'00200459','2020-01-15','0020000388',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1000,18.00,18.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(21697,3794,'002','GN','F001','00000276',1,'00200459','2020-01-15','0020000777',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,7.7400,24.00,24.00,16.2551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(21698,3794,'002','GN','F001','00000276',1,'00200459','2020-01-15','0020001146',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0800,14.00,14.00,10.9204,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(21699,3794,'002','GN','F001','00000276',1,'00200459','2020-01-15','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0100,4.50,4.50,3.4890,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(21700,3794,'002','GN','F001','00000276',1,'00200459','2020-01-15','0020002428',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,8.0600,48.00,48.00,39.9366,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(21701,3794,'002','GN','F001','00000276',1,'00200459','2020-01-15','0020002477',1.000,1.000,1,'UND',185.0000,185.0000,0,0.00,0,0.00,38.5700,185.00,185.00,146.4262,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(21707,4477,'001','PR','B001','00003043',3,'00100000','2020-01-15','0010000303',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,2.1100,20.00,20.00,17.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(21708,4477,'001','PR','F001','00000737',1,'00100539','2020-01-15','0010000303',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,2.1100,20.00,20.00,17.8900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21709,3795,'002','GN','F001','00000277',1,'00200024','2020-01-15','0020000119',12.000,12.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,2.1600,1164.00,1164.00,96.8200,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(21710,3795,'002','GN','F001','00000277',1,'00200024','2020-01-15','0020000044',2.000,2.000,1,'UND',405.0000,405.0000,0,0.00,0,0.00,5.0400,810.00,810.00,402.4800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(21711,3795,'002','GN','F001','00000277',1,'00200024','2020-01-15','0020000043',2.000,2.000,1,'UND',146.0000,146.0000,0,0.00,0,0.00,1.2200,292.00,292.00,145.3878,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(21712,3795,'002','GN','F001','00000277',1,'00200024','2020-01-15','0020002258',2.000,2.000,1,'UND',131.0000,131.0000,0,0.00,0,0.00,1.8200,262.00,262.00,130.0900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(21713,3795,'002','GN','F001','00000277',1,'00200024','2020-01-15','0020002388',1.000,1.000,1,'UND',87.0000,87.0000,0,0.00,0,0.00,0.2600,87.00,87.00,86.7388,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(21714,3795,'002','GN','F001','00000277',1,'00200024','2020-01-15','0020002246',1.000,1.000,1,'UND',750.0000,750.0000,0,0.00,0,0.00,0.3700,750.00,750.00,749.6300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(21715,4478,'001','PR','F001','00000738',1,'00100539','2020-01-16','0010000227',4.000,4.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,15.3000,76.00,76.00,15.1738,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(21716,4478,'001','PR','F001','00000738',1,'00100539','2020-01-16','0010000227',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,11.3000,72.00,72.00,15.1738,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21717,3796,'002','GN','B001','00001775',3,'00200000','2020-01-16','0020000199',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.7800,14.00,14.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21718,4479,'001','PR','B001','00003043',3,'00100000','2020-01-16','0010000241',10.000,10.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,84.3700,560.00,560.00,47.5633,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(21719,4480,'001','PR','B001','00003044',3,'00100000','2020-01-16','0010000215',16.000,16.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,35.8900,88.00,88.00,3.2568,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(21720,3797,'002','GN','B001','00001776',3,'00200000','2020-01-17','0020000844',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,12.5600,32.00,32.00,9.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21721,3798,'002','GN','B001','00001777',3,'00200000','2020-01-17','0020002558',24.000,24.000,1,'MTS',2.5000,2.5000,0,0.00,0,0.00,28.0000,60.00,60.00,1.3333,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(21722,4481,'001','PR','B001','00003045',3,'00100000','2020-01-17','0010000227',5.000,5.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,19.1300,95.00,95.00,15.1738,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(21723,4482,'001','PR','F001','00000739',1,'00100589','2020-01-17','0010000314',782.000,782.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,390.9200,18768.00,18768.00,23.5001,0,0,0.00,1,0.000,782,782,0,NULL,0,NULL,0,0,1,0),(21724,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000235',126.500,126.500,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,180.5200,632.50,632.50,3.5730,0,0,0.00,1,0.000,126.5,126.5,0,NULL,0,NULL,0,0,1,1),(21725,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000407',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.8400,18.00,18.00,1.1800,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(21726,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000240',1.000,1.000,1,'KLS',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(21727,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020001788',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,10.0000,70.00,70.00,30.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(21728,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000455',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.7100,12.00,12.00,1.8822,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(21729,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000127',84.000,84.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,24.3900,168.00,168.00,1.7096,0,0,0.00,1,0.000,84,84,0,NULL,0,NULL,0,0,6,1),(21730,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000127',84.000,84.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,24.3900,168.00,168.00,1.7096,0,0,0.00,1,0.000,84,84,0,NULL,0,NULL,0,0,7,1),(21731,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020002174',3.000,3.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,14.1000,22.50,22.50,2.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(21732,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020001220',10.000,10.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,16.4000,70.00,70.00,5.3600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,9,1),(21733,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020001712',20.000,20.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.0000,40.00,40.00,1.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,10,1),(21734,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000321',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,65.0700,200.00,200.00,13.4927,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,11,1),(21735,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020002056',40.000,40.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,84.0000,240.00,240.00,3.9000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,12,1),(21736,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020002055',7.000,7.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.4000,14.00,14.00,0.8000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,13,1),(21737,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000578',262.000,262.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,52.4000,131.00,131.00,0.3000,0,0,0.00,1,0.000,262,262,0,NULL,0,NULL,0,0,14,1),(21738,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000157',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,14.5500,48.00,48.00,2.7873,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,15,1),(21739,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000213',6.000,6.000,1,'UND',180.0000,180.0000,0,0.00,0,0.00,403.7400,1080.00,1080.00,112.7100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,16,1),(21740,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000203',7.000,7.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,69.7300,245.00,245.00,25.0392,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,17,1),(21755,3800,'002','GN','F001','00000279',1,'00200024','2020-01-17','0020001363',2.000,2.000,1,'UND',510.0000,510.0000,0,0.00,0,0.00,0.2100,1020.00,1020.00,509.8952,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21756,3800,'002','GN','F001','00000279',1,'00200024','2020-01-17','0020000045',2.000,2.000,1,'UND',146.0000,146.0000,0,0.00,0,0.00,1.2200,292.00,292.00,145.3878,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(21757,3800,'002','GN','F001','00000279',1,'00200024','2020-01-17','0020002024',5.000,5.000,1,'UND',202.0000,202.0000,0,0.00,0,0.00,4.2500,1010.00,1010.00,201.1500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(21758,3800,'002','GN','F001','00000279',1,'00200024','2020-01-17','0020002247',3.000,3.000,1,'UND',342.0000,342.0000,0,0.00,0,0.00,1.6200,1026.00,1026.00,341.4600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(21759,4483,'001','PR','F001','00000740',1,'00200045','2020-01-18','0010000289',5.000,5.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,122.1000,290.00,290.00,33.5800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(21760,4483,'001','PR','F001','00000740',1,'00200045','2020-01-18','0010000289',5.000,5.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,122.1000,290.00,290.00,33.5800,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(21761,4483,'001','PR','F001','00000740',1,'00200045','2020-01-18','0010000166',4.000,4.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,26.8000,248.00,248.00,55.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(21763,3801,'002','GN','F001','00000280',1,'00200045','2020-01-18','0020001549',4.000,4.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,16.2400,38.00,38.00,5.4400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(21764,3801,'002','GN','F001','00000280',1,'00200045','2020-01-18','0020000046',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,11.1000,24.00,24.00,2.1500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(21765,3801,'002','GN','F001','00000280',1,'00200045','2020-01-18','0020000300',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.5000,8.00,8.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21766,3801,'002','GN','F001','00000280',1,'00200045','2020-01-18','0020002593',5.000,5.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,0.2200,6.00,6.00,1.1557,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(21767,3801,'002','GN','F001','00000280',1,'00200045','2020-01-18','0020000083',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,19.3500,35.00,35.00,3.1300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(21768,3801,'002','GN','F001','00000280',1,'00200045','2020-01-18','0020000400',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,9.0300,35.00,35.00,5.1939,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(21769,3801,'002','GN','F001','00000280',1,'00200045','2020-01-18','0020001605',170.000,170.000,1,'UND',0.2400,0.2400,0,0.00,0,0.00,12.9700,40.80,40.80,0.1637,0,0,0.00,1,0.000,170,170,0,NULL,0,NULL,0,0,7,0),(21770,3801,'002','GN','F001','00000280',1,'00200045','2020-01-18','0020001902',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,11.5800,25.00,25.00,2.6831,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,8,0),(21771,3801,'002','GN','F001','00000280',1,'00200045','2020-01-18','0020002063',56.000,56.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,190.4000,224.00,224.00,0.6000,0,0,0.00,1,0.000,56,56,0,NULL,0,NULL,0,0,9,0),(21772,3801,'002','GN','F001','00000280',1,'00200045','2020-01-18','0020002020',10.000,10.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,24.0000,50.00,50.00,2.6000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,10,0),(21773,3801,'002','GN','F001','00000280',1,'00200045','2020-01-18','0020000715',1.000,1.000,1,'UND',8.8000,8.8000,0,0.00,0,0.00,0.6500,8.80,8.80,8.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(21778,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020002200',12.000,12.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,7.5600,120.00,120.00,9.3700,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(21779,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020001852',3.000,3.000,1,'MTS',3.5000,3.5000,0,0.00,0,0.00,7.7700,10.50,10.50,0.9100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(21780,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000600',61.000,61.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,33.5500,79.30,79.30,0.7500,0,0,0.00,1,0.000,61,61,0,NULL,0,NULL,0,0,3,1),(21781,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020002055',100.000,100.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,70.0000,150.00,150.00,0.8000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,4,1),(21782,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000376',10.000,10.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.8300,50.00,50.00,4.5172,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(21783,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000377',15.000,15.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,17.4300,60.00,60.00,2.8378,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,6,1),(21784,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000378',56.000,56.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,28.0000,44.80,44.80,0.3000,0,0,0.00,1,0.000,56,56,0,NULL,0,NULL,0,0,7,1),(21785,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000513',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.4800,30.00,30.00,11.2619,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(21786,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0200,9.00,9.00,3.4890,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,1),(21787,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000048',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8300,8.00,8.00,3.0869,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,1),(21788,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000594',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,11.8500,50.00,50.00,0.0763,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,11,1),(21789,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020002057',8.000,8.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.6000,36.00,36.00,3.8000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,12,1),(21790,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020001814',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,10.3600,20.00,20.00,4.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,13,1),(21791,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000199',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.7800,14.00,14.00,8.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(21792,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020001247',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,44.5000,60.00,60.00,1.5500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,15,1),(21793,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020002621',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.0000,24.00,24.00,9.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,16,1),(21794,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000705',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,7.6000,34.00,34.00,26.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,17,1),(21795,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000703',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.6400,16.00,16.00,7.6800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,18,1),(21796,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020001452',5.000,5.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,18.1000,50.00,50.00,6.3800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,19,1),(21797,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000088',130.000,130.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,88.4000,325.00,325.00,1.8200,0,0,0.00,1,0.000,130,130,0,NULL,0,NULL,0,0,20,1),(21798,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020001776',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,15.4000,80.00,80.00,64.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,21,1),(21799,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020001914',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.3600,20.00,20.00,6.8200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,22,1),(21809,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020002200',12.000,12.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,7.5600,120.00,120.00,9.3700,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(21810,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020001852',3.000,3.000,1,'MTS',3.5000,3.5000,0,0.00,0,0.00,7.7700,10.50,10.50,0.9100,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(21811,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000600',61.000,61.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,33.5500,79.30,79.30,0.7500,0,0,0.00,0,0.000,61,61,0,NULL,0,NULL,0,0,3,0),(21812,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020002055',100.000,100.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,70.0000,150.00,150.00,0.8000,0,0,0.00,0,0.000,100,100,0,NULL,0,NULL,0,0,4,0),(21813,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000376',10.000,10.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.8300,50.00,50.00,4.5172,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(21814,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000377',15.000,15.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,17.4300,60.00,60.00,2.8378,0,0,0.00,0,0.000,15,15,0,NULL,0,NULL,0,0,6,0),(21815,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000378',56.000,56.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,28.0000,44.80,44.80,0.3000,0,0,0.00,0,0.000,56,56,0,NULL,0,NULL,0,0,7,0),(21816,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000513',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.4800,30.00,30.00,11.2619,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(21817,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0200,9.00,9.00,3.4890,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(21818,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000048',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8300,8.00,8.00,3.0869,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(21819,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000594',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,11.8500,50.00,50.00,0.0763,0,0,0.00,0,0.000,500,500,0,NULL,0,NULL,0,0,11,0),(21820,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020002057',8.000,8.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.6000,36.00,36.00,3.8000,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,12,0),(21821,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020001814',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,10.3600,20.00,20.00,4.8200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,13,0),(21822,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000199',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.7800,14.00,14.00,8.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(21823,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020001247',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,44.5000,60.00,60.00,1.5500,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,15,0),(21824,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020002621',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.0000,24.00,24.00,9.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(21825,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000705',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,7.6000,34.00,34.00,26.4000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,17,0),(21826,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000703',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.6400,16.00,16.00,7.6800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,18,0),(21827,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020001452',5.000,5.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,18.1000,50.00,50.00,6.3800,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,19,0),(21828,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000088',130.000,130.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,88.4000,325.00,325.00,1.8200,0,0,0.00,0,0.000,130,130,0,NULL,0,NULL,0,0,20,0),(21829,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020001776',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,15.4000,80.00,80.00,64.6000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,21,0),(21830,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020001914',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.3600,20.00,20.00,6.8200,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,22,0),(21831,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000258',8.000,8.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,24.6400,64.00,64.00,4.9200,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,23,0),(21832,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000403',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,8.0000,45.00,45.00,37.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,24,0),(21833,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000401',15.000,15.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,41.5000,270.00,270.00,15.2333,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,25,0),(21834,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020001485',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.5700,10.00,10.00,3.2165,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,26,0),(21835,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020002372',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,5.2200,9.00,9.00,3.7810,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,27,0),(21836,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020000157',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.0600,15.00,15.00,2.7873,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,28,0),(21837,3802,'002','GN','F001','00000281',1,'00200045','2020-01-18','0020002662',100.000,100.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,31.0700,200.00,200.00,1.6893,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,29,0),(21840,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020002705',30.000,30.000,1,'UND',1.4000,1.4000,0,0.00,0,0.00,16.5000,42.00,42.00,0.8500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(21841,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020001852',6.000,6.000,1,'MTS',4.5000,4.5000,0,0.00,0,0.00,21.5400,27.00,27.00,0.9100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(21842,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020002585',2.000,2.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,20.0000,116.00,116.00,48.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(21843,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020000673',9.000,9.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,37.4400,45.00,45.00,0.8400,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,4,0),(21844,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020000986',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.6900,25.00,25.00,21.3100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(21845,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020000899',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,6.9900,70.00,70.00,63.0100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(21846,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020000660',3.000,3.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,6.5800,18.00,18.00,3.8080,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(21847,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020001789',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,16.0000,80.00,80.00,32.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(21848,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020000087',50.000,50.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,20.1700,125.00,125.00,2.0967,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,9,0),(21849,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020000241',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,8.8500,30.00,30.00,4.2300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,10,0),(21850,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020000235',15.000,15.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,6.4100,60.00,60.00,3.5730,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,11,0),(21851,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020000403',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,8.0000,45.00,45.00,37.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,0),(21852,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020002705',30.000,30.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,13.5000,39.00,39.00,0.8500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,13,0),(21853,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020000125',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,144.0100,450.00,450.00,305.9900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(21854,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020001371',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,10.8800,18.00,18.00,7.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(21855,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020001487',15.000,15.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,27.9800,75.00,75.00,3.1347,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,16,0),(21856,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020000261',20.000,20.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,25.6000,70.00,70.00,2.2200,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,17,0),(21857,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020000976',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.4000,4.00,4.00,0.4000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,18,0),(21858,3803,'002','GN','F001','00000282',1,'00200045','2020-01-18','0020000999',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.2000,6.00,6.00,0.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,19,0),(21871,4484,'001','PR','F001','00000741',1,'00200045','2020-01-18','0010000381',117.000,117.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,117.0000,2691.00,2691.00,22.0000,0,0,0.00,1,0.000,117,117,0,NULL,0,NULL,0,0,1,0),(21872,4484,'001','PR','F001','00000741',1,'00200045','2020-01-18','0010000314',50.000,50.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,50.0000,1225.00,1225.00,23.5001,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(21874,4485,'001','PR','F001','00000742',1,'00200045','2020-01-18','0010000296',40.000,40.000,1,'UND',13.4000,13.4000,0,0.00,0,0.00,48.0000,536.00,536.00,12.2000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(21875,4485,'001','PR','F001','00000742',1,'00200045','2020-01-18','0010000406',100.000,100.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,90.0000,600.00,600.00,5.1000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(21876,4485,'001','PR','F001','00000742',1,'00200045','2020-01-18','0010000479',29.000,29.000,1,'UND',3.9000,3.9000,0,0.00,0,0.00,11.6000,113.10,113.10,3.5000,0,0,0.00,1,0.000,29,29,0,NULL,0,NULL,0,0,3,0),(21877,4485,'001','PR','F001','00000742',1,'00200045','2020-01-18','0010000199',38.000,38.000,1,'UND',69.7895,69.7895,0,0.00,0,0.00,401.6400,2652.00,2652.00,59.2200,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,4,0),(21878,4485,'001','PR','F001','00000742',1,'00200045','2020-01-18','0010000136',6.000,6.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,73.4400,204.00,204.00,21.7600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(21879,4485,'001','PR','F001','00000742',1,'00200045','2020-01-18','0010000211',20.000,20.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.8400,20.00,20.00,0.7080,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,6,0),(21881,3804,'002','GN','F001','00000283',1,'00200045','2020-01-18','0020001253',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.9900,6.00,6.00,0.6700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(21882,3804,'002','GN','F001','00000283',1,'00200045','2020-01-18','0020002634',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,71.2200,300.00,300.00,38.1297,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(21883,3804,'002','GN','F001','00000283',1,'00200045','2020-01-18','0020000530',10.000,10.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,10.1100,45.00,45.00,3.4890,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(21884,3804,'002','GN','F001','00000283',1,'00200045','2020-01-18','0020000400',10.000,10.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,18.0600,70.00,70.00,5.1939,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(21885,3804,'002','GN','F001','00000283',1,'00200045','2020-01-18','0020000048',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,4.5700,20.00,20.00,3.0869,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(21886,3804,'002','GN','F001','00000283',1,'00200045','2020-01-18','0020000049',5.000,5.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.1000,40.00,40.00,7.1800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(21888,3805,'002','GN','B001','00001778',3,'00200000','2020-01-18','0020000242',1.000,1.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,5.5600,49.00,49.00,43.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21889,3805,'002','GN','B001','00001778',3,'00200000','2020-01-18','0020001718',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.1400,3.00,3.00,1.8583,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21891,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000235',126.500,126.500,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,180.5200,632.50,632.50,3.5730,0,0,0.00,0,0.000,126.5,126.5,0,NULL,0,NULL,0,0,1,1),(21892,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000407',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.8400,18.00,18.00,1.1800,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(21893,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000240',1.000,1.000,1,'KLS',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(21894,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020001788',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,10.0000,70.00,70.00,30.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(21895,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000455',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.7100,12.00,12.00,1.8822,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(21896,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000127',84.000,84.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,24.3900,168.00,168.00,1.7096,0,0,0.00,0,0.000,84,84,0,NULL,0,NULL,0,0,6,1),(21897,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000127',84.000,84.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,24.3900,168.00,168.00,1.7096,0,0,0.00,0,0.000,84,84,0,NULL,0,NULL,0,0,7,1),(21898,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020002174',3.000,3.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,14.1000,22.50,22.50,2.8000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(21899,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020001220',10.000,10.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,16.4000,70.00,70.00,5.3600,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,9,1),(21900,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020001712',20.000,20.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.0000,40.00,40.00,1.5000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,10,1),(21901,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000321',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,65.0700,200.00,200.00,13.4927,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,11,1),(21902,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020002056',40.000,40.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,84.0000,240.00,240.00,3.9000,0,0,0.00,0,0.000,40,40,0,NULL,0,NULL,0,0,12,1),(21903,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020002055',7.000,7.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.4000,14.00,14.00,0.8000,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,13,1),(21904,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000578',262.000,262.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,52.4000,131.00,131.00,0.3000,0,0,0.00,0,0.000,262,262,0,NULL,0,NULL,0,0,14,1),(21905,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000157',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,14.5500,48.00,48.00,2.7873,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,15,1),(21906,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000235',126.500,126.500,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,180.5200,632.50,632.50,3.5730,0,0,0.00,0,0.000,126.5,126.5,0,NULL,0,NULL,0,0,1,0),(21907,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000407',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.8400,18.00,18.00,1.1800,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(21908,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000240',1.000,1.000,1,'KLS',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21909,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020001788',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,10.0000,70.00,70.00,30.0000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(21910,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000455',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.7100,12.00,12.00,1.8822,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(21911,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000127',84.000,84.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,24.3900,168.00,168.00,1.7096,0,0,0.00,0,0.000,84,84,0,NULL,0,NULL,0,0,6,0),(21912,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000127',84.000,84.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,24.3900,168.00,168.00,1.7096,0,0,0.00,0,0.000,84,84,0,NULL,0,NULL,0,0,7,0),(21913,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020002174',3.000,3.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,14.1000,22.50,22.50,2.8000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(21914,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020001220',10.000,10.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,16.4000,70.00,70.00,5.3600,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,9,0),(21915,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020002056',40.000,40.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,84.0000,240.00,240.00,3.9000,0,0,0.00,0,0.000,40,40,0,NULL,0,NULL,0,0,12,0),(21916,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020002055',7.000,7.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.4000,14.00,14.00,0.8000,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,13,0),(21917,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000578',262.000,262.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,52.4000,131.00,131.00,0.3000,0,0,0.00,0,0.000,262,262,0,NULL,0,NULL,0,0,14,0),(21918,3799,'002','GN','F001','00000278',1,'00100589','2020-01-17','0020000157',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,14.5500,48.00,48.00,2.7873,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,15,0),(21919,3806,'002','GN','B001','00001779',3,'00200000','2020-01-20','0020001974',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.7800,18.00,18.00,13.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21920,3807,'002','GN','B001','00001780',3,'00200000','2020-01-20','0020002704',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.9900,7.50,7.50,4.5135,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21921,4486,'001','PR','B001','00003046',3,'00100000','2020-01-20','0010000010',6.000,6.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,11.4600,75.00,75.00,63.5440,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21922,4487,'001','PR','F001','00000743',1,'00100589','2020-01-20','0010000272',233.000,233.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,281.2100,5359.00,5359.00,21.7931,0,0,0.00,1,0.000,233,233,0,NULL,0,NULL,0,0,1,0),(21923,4487,'001','PR','F001','00000743',1,'00100589','2020-01-20','0010000296',168.000,168.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,134.4000,2184.00,2184.00,12.2000,0,0,0.00,1,0.000,168,168,0,NULL,0,NULL,0,0,2,0),(21924,4487,'001','PR','F001','00000743',1,'00100589','2020-01-20','0010000301',47.000,47.000,1,'UND',20.2766,20.2766,0,0.00,0,0.00,31.8000,953.00,953.00,19.6000,0,0,0.00,1,0.000,47,47,0,NULL,0,NULL,0,0,3,0),(21925,4487,'001','PR','F001','00000743',1,'00100589','2020-01-20','0010000411',165.000,165.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,1044.0200,4785.00,4785.00,22.6726,0,0,0.00,1,0.000,165,165,0,NULL,0,NULL,0,0,4,0),(21929,3808,'002','GN','F001','00000284',1,'00100589','2020-01-20','0020000235',126.500,126.500,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,180.5200,632.50,632.50,3.5730,0,0,0.00,1,0.000,126.5,126.5,0,NULL,0,NULL,0,0,1,0),(21930,3808,'002','GN','F001','00000284',1,'00100589','2020-01-20','0020000407',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.8400,18.00,18.00,1.1800,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(21931,3808,'002','GN','F001','00000284',1,'00100589','2020-01-20','0020000240',1.000,1.000,1,'KLS',8.0000,8.0000,0,0.00,0,0.00,4.0000,8.00,8.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21932,3808,'002','GN','F001','00000284',1,'00100589','2020-01-20','0020001788',2.000,2.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,80.0000,140.00,140.00,30.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(21933,3808,'002','GN','F001','00000284',1,'00100589','2020-01-20','0020000088',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0800,12.00,12.00,1.8200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(21934,3808,'002','GN','F001','00000284',1,'00100589','2020-01-20','0020000127',84.000,84.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,24.3900,168.00,168.00,1.7096,0,0,0.00,1,0.000,84,84,0,NULL,0,NULL,0,0,6,0),(21935,3808,'002','GN','F001','00000284',1,'00100589','2020-01-20','0020002174',3.000,3.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,14.1000,22.50,22.50,2.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(21936,3808,'002','GN','F001','00000284',1,'00100589','2020-01-20','0020002056',40.000,40.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,84.0000,240.00,240.00,3.9000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,8,0),(21937,3808,'002','GN','F001','00000284',1,'00100589','2020-01-20','0020002055',7.000,7.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.4000,14.00,14.00,0.8000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,9,0),(21938,3808,'002','GN','F001','00000284',1,'00100589','2020-01-20','0020000578',272.000,272.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,54.4000,136.00,136.00,0.3000,0,0,0.00,1,0.000,272,272,0,NULL,0,NULL,0,0,10,0),(21939,3808,'002','GN','F001','00000284',1,'00100589','2020-01-20','0020000157',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,14.5500,48.00,48.00,2.7873,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,11,0),(21944,3809,'002','GN','F001','00000285',1,'00100589','2020-01-20','0020000213',6.000,6.000,1,'UND',180.0000,180.0000,0,0.00,0,0.00,403.7400,1080.00,1080.00,112.7100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(21945,3809,'002','GN','F001','00000285',1,'00100589','2020-01-20','0020000203',7.000,7.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,69.7300,245.00,245.00,25.0392,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(21946,3809,'002','GN','F001','00000285',1,'00100589','2020-01-20','0020000321',10.000,10.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,65.0700,200.00,200.00,13.4927,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(21947,3809,'002','GN','F001','00000285',1,'00100589','2020-01-20','0020001927',20.000,20.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.0000,40.00,40.00,1.6500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,4,0),(21948,3809,'002','GN','F001','00000285',1,'00100589','2020-01-20','0020001220',10.000,10.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,16.4000,70.00,70.00,5.3600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(21951,4488,'001','PR','F001','00000744',1,'00100032','2020-01-20','0010000227',1.000,1.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,3.3300,18.50,18.50,15.1738,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21952,4488,'001','PR','F001','00000744',1,'00100032','2020-01-20','0010000215',9.000,9.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,20.1900,49.50,49.50,3.2568,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(21953,4489,'001','PR','B001','00003047',3,'00100000','2020-01-21','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21954,4489,'001','PR','B001','00003047',3,'00100000','2020-01-21','0010000404',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1900,12.00,12.00,8.8070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21956,3810,'002','GN','B001','00001781',3,'00200000','2020-01-21','0020000664',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.9000,16.00,16.00,10.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21957,3810,'002','GN','B001','00001781',3,'00200000','2020-01-21','0020001642',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.8200,60.00,60.00,51.1754,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21959,4490,'001','PR','B001','00003048',3,'00100000','2020-01-21','0010000072',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,10.6600,52.00,52.00,20.6683,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(21960,4491,'001','PR','B001','00003049',3,'00100000','2020-01-21','0010000230',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.9600,40.00,40.00,29.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21961,3811,'002','GN','B001','00001782',3,'00200000','2020-01-21','0020002614',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,14.9200,18.00,18.00,3.0833,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(21962,3811,'002','GN','B001','00001782',3,'00200000','2020-01-21','0020000852',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.3800,10.00,10.00,6.6200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(21964,3811,'002','GN','B001','00001782',3,'00200000','2020-01-21','0020002614',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,14.9200,18.00,18.00,3.0833,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21965,3812,'002','GN','B001','00001783',3,'00200000','2020-01-21','0020000182',3.000,3.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.8200,21.00,21.00,5.7271,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(21966,3812,'002','GN','B001','00001783',3,'00200000','2020-01-21','0020000224',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.8200,28.00,28.00,23.1800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21968,4492,'001','PR','B001','00003050',3,'00100000','2020-01-21','0010000397',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.6000,17.00,17.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21969,3813,'002','GN','F001','00000286',1,'00200477','2020-01-22','0020000600',6.000,6.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,3.3000,7.80,7.80,0.7500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(21970,3813,'002','GN','F001','00000286',1,'00200477','2020-01-22','0020000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0100,4.50,4.50,3.4890,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21971,3813,'002','GN','F001','00000286',1,'00200477','2020-01-22','0020000400',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8100,7.00,7.00,5.1939,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21972,4493,'001','PR','F001','00000745',1,'00100526','2020-01-22','0010000190',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,10.4900,45.00,45.00,11.5030,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(21973,3814,'002','GN','F001','00000287',1,'00200463','2020-01-22','0020000321',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5100,18.00,18.00,13.4927,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21974,3814,'002','GN','F001','00000287',1,'00200463','2020-01-22','0020002534',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.0100,7.50,7.50,2.1628,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(21975,3814,'002','GN','F001','00000287',1,'00200463','2020-01-22','0020000088',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.0400,7.50,7.50,1.8200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(21976,3815,'002','GN','B001','00001784',3,'00200000','2020-01-22','0020001263',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,34.5600,81.00,81.00,15.4786,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(21977,3816,'002','GN','B001','00001785',3,'00200458','2020-01-23','0020001886',15.000,15.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,19.6500,45.00,45.00,1.6899,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(21978,3816,'002','GN','B001','00001785',3,'00200458','2020-01-23','0020000241',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,1.7700,6.00,6.00,4.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(21980,3816,'002','GN','B001','00001785',3,'00200458','2020-01-23','0020001886',12.000,12.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,15.7200,36.00,36.00,1.6899,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(21981,3816,'002','GN','B001','00001785',3,'00200458','2020-01-23','0020000241',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,1.7700,6.00,6.00,4.2300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21983,3817,'002','GN','B001','00001786',3,'00200116','2020-01-23','0020002564',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2400,5.00,5.00,2.7625,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(21984,3817,'002','GN','B001','00001786',3,'00200116','2020-01-23','0020001569',24.000,24.000,1,'UND',0.6000,0.6000,0,0.00,0,0.00,13.4400,14.40,14.40,0.0400,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,2,1),(21985,3817,'002','GN','B001','00001786',3,'00200116','2020-01-23','0020001999',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.9600,10.00,10.00,6.0416,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(21986,3817,'002','GN','B001','00001786',3,'00200116','2020-01-23','0020002564',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2400,5.00,5.00,2.7625,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21987,3817,'002','GN','B001','00001786',3,'00200116','2020-01-23','0020001569',24.000,24.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.4400,2.40,2.40,0.0400,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,2,0),(21988,3817,'002','GN','B001','00001786',3,'00200116','2020-01-23','0020001999',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.9600,10.00,10.00,6.0416,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21989,3817,'002','GN','B001','00001786',3,'00200116','2020-01-23','0020001596',6.000,6.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.1800,0.60,0.60,0.0700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(21993,3818,'002','GN','B001','00001787',3,'00200000','2020-01-23','0020001999',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.9600,10.00,10.00,6.0416,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(21994,3819,'002','GN','B001','00001788',3,'00200000','2020-01-23','0020002704',3.000,3.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,8.9600,22.50,22.50,4.5135,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(21995,3819,'002','GN','B001','00001788',3,'00200000','2020-01-23','0020002534',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.3400,2.50,2.50,2.1628,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(21996,3819,'002','GN','B001','00001788',3,'00200000','2020-01-23','0020000088',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6800,2.50,2.50,1.8200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(21997,3819,'002','GN','B001','00001788',3,'00200000','2020-01-23','0020000261',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.2800,3.50,3.50,2.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(22001,4494,'001','PR','B001','00003051',3,'00100000','2020-01-23','0010000376',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.1500,12.00,12.00,2.9500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22002,3820,'002','GN','B001','00001789',3,'00200000','2020-01-24','0020000026',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,3.9300,13.00,13.00,9.0694,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22003,3821,'002','GN','B001','00001790',3,'00200000','2020-01-24','0020002518',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,16.1900,110.00,110.00,46.9028,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22004,3822,'002','GN','B001','00001791',3,'00200000','2020-01-24','0020002666',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.2000,18.00,18.00,13.7967,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22005,4495,'001','PR','F001','00000746',1,'00200373','2020-01-24','0010000301',57.000,57.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,79.8000,1197.00,1197.00,19.6000,0,0,0.00,1,0.000,57,57,0,NULL,0,NULL,0,0,1,0),(22006,4495,'001','PR','F001','00000746',1,'00200373','2020-01-24','0010000374',15.000,15.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.7500,60.00,60.00,3.3500,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(22008,3823,'002','GN','F001','00000288',1,'00100526','2020-01-24','0020001209',3.000,3.000,1,'UND',16.6667,16.6667,0,0.00,0,0.00,10.3000,50.00,50.00,13.2333,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22009,3824,'002','GN','B001','00001792',3,'00200000','2020-01-24','0020002000',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,11.0100,26.00,26.00,7.4930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22010,3825,'002','GN','B001','00001793',3,'00200000','2020-01-24','0020000830',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.0200,10.00,10.00,6.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22011,3826,'002','GN','F001','00000289',1,'00200451','2020-01-24','0020002726',2.000,2.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,30.0000,200.00,200.00,85.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22012,4496,'001','PR','F001','00000747',1,'00100526','2020-01-24','0010000026',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.3900,36.00,36.00,28.6057,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22013,3827,'002','GN','B001','00001794',3,'00200000','2020-01-24','0020002648',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.5000,9.00,9.00,6.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22014,3827,'002','GN','B001','00001794',3,'00200000','2020-01-24','0020002647',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,3.0000,17.00,17.00,14.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22015,3827,'002','GN','B001','00001794',3,'00200000','2020-01-24','0020001479',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.4300,15.00,15.00,0.9570,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(22016,3827,'002','GN','B001','00001794',3,'00200000','2020-01-24','0020000132',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.7700,6.00,6.00,1.0568,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(22020,4497,'001','PR','B001','00003052',3,'00100000','2020-01-24','0010000076',12.000,12.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,5.5500,42.00,42.00,18.2233,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22021,4497,'001','PR','B001','00003052',3,'00100000','2020-01-24','0010000026',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.3900,36.00,36.00,28.6057,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22022,4498,'001','PR','B001','00003053',3,'00100000','2020-01-25','0010000239',1.000,1.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,8.4200,72.00,72.00,63.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22023,4499,'001','PR','B001','00003054',3,'00100000','2020-01-25','0010000075',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,3.2700,16.00,16.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22024,3828,'002','GN','B001','00001795',3,'00200000','2020-01-25','0020000542',5.000,5.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.7500,17.50,17.50,2.3500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(22025,4500,'001','PR','B001','00003055',3,'00100000','2020-01-25','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.3700,54.00,54.00,21.8150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22026,3829,'002','GN','B001','00001796',3,'00200000','2020-01-27','0020000513',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.4800,30.00,30.00,11.2619,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22027,4501,'001','PR','B001','00003056',3,'00100000','2020-01-27','0010000075',54.000,54.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,29.4200,144.00,144.00,12.7313,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(22028,4502,'001','PR','B001','00003057',3,'00100000','2020-01-27','0010000214',40.000,40.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,52.0000,140.00,140.00,2.2000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(22029,4502,'001','PR','B001','00003057',3,'00100000','2020-01-27','0010000213',40.000,40.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,14.0200,48.00,48.00,0.8496,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,0),(22031,4503,'001','PR','B001','00003058',3,'00100000','2020-01-27','0010000227',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,7.6500,38.00,38.00,15.1738,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22032,4504,'001','PR','F001','00000748',1,'00100191','2020-01-27','0010000190',10.000,10.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,24.9700,140.00,140.00,11.5030,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(22033,3830,'002','GN','F001','00000290',1,'00200478','2020-01-27','0020001818',4.000,4.000,1,'MTS',7.0000,7.0000,0,0.00,0,0.00,9.9200,28.00,28.00,4.5200,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(22034,3831,'002','GN','F001','00000291',1,'00200348','2020-01-28','0020000213',6.000,6.000,1,'UND',180.0000,180.0000,0,0.00,0,0.00,403.7400,1080.00,1080.00,112.7100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(22035,3831,'002','GN','F001','00000291',1,'00200348','2020-01-28','0020002524',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5600,20.00,20.00,15.4403,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(22036,3831,'002','GN','F001','00000291',1,'00200348','2020-01-28','0020002551',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,44.0000,80.00,80.00,9.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(22037,3831,'002','GN','F001','00000291',1,'00200348','2020-01-28','0020000034',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.8200,25.00,25.00,21.1753,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(22038,3831,'002','GN','F001','00000291',1,'00200348','2020-01-28','0020000464',5.000,5.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,25.5000,40.00,40.00,2.9000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(22041,3832,'002','GN','B001','00001797',3,'00200000','2020-01-28','0020002609',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.3000,4.00,4.00,1.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22042,3832,'002','GN','B001','00001797',3,'00200000','2020-01-28','0020000423',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22043,3832,'002','GN','B001','00001797',3,'00200000','2020-01-28','0020000754',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.3000,9.00,9.00,4.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22044,3832,'002','GN','B001','00001797',3,'00200000','2020-01-28','0020001027',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.4992,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(22045,3832,'002','GN','B001','00001797',3,'00200000','2020-01-28','0020000194',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.8000,17.00,17.00,14.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(22046,3832,'002','GN','B001','00001797',3,'00200000','2020-01-28','0020001743',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.1000,7.00,7.00,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(22048,3831,'002','GN','F001','00000291',1,'00200207','2020-01-28','0020000213',6.000,6.000,1,'UND',180.0000,180.0000,0,0.00,0,0.00,403.7400,1080.00,1080.00,112.7100,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22049,3831,'002','GN','F001','00000291',1,'00200207','2020-01-28','0020002524',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5600,20.00,20.00,15.4403,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22050,3831,'002','GN','F001','00000291',1,'00200207','2020-01-28','0020002551',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,44.0000,80.00,80.00,9.0000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(22051,3831,'002','GN','F001','00000291',1,'00200207','2020-01-28','0020000034',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.8200,25.00,25.00,21.1753,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(22052,3831,'002','GN','F001','00000291',1,'00200207','2020-01-28','0020000464',5.000,5.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,25.5000,40.00,40.00,2.9000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(22053,3831,'002','GN','F001','00000291',1,'00200207','2020-01-28','0020000740',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,9.5600,40.00,40.00,15.2200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(22054,3831,'002','GN','F001','00000291',1,'00200207','2020-01-28','0020001220',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,8.2000,35.00,35.00,5.3600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(22055,3831,'002','GN','F001','00000291',1,'00200207','2020-01-28','0020000183',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.2400,8.00,8.00,1.1892,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,8,0),(22063,3833,'002','GN','B001','00001798',3,'00200000','2020-01-28','0020000310',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,7.4200,13.00,13.00,5.5838,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22064,3834,'002','GN','B001','00001799',3,'00200000','2020-01-28','0020000576',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.4000,1.50,1.50,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22065,4505,'001','PR','F001','00000749',1,'00200207','2020-01-28','0010000374',454.000,454.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,227.0000,2270.00,2270.00,4.5000,0,0,0.00,1,0.000,454,454,0,NULL,0,NULL,0,0,1,0),(22066,4505,'001','PR','F001','00000749',1,'00200207','2020-01-28','0010000377',180.000,180.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,90.0000,900.00,900.00,4.5000,0,0,0.00,1,0.000,180,180,0,NULL,0,NULL,0,0,2,0),(22067,4505,'001','PR','F001','00000749',1,'00200207','2020-01-28','0010000296',555.000,555.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2664.0000,9435.00,9435.00,12.2000,0,0,0.00,1,0.000,555,555,0,NULL,0,NULL,0,0,3,0),(22068,4505,'001','PR','F001','00000749',1,'00200207','2020-01-28','0010000272',482.000,482.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,2506.4000,13014.00,13014.00,21.8000,0,0,0.00,1,0.000,482,482,0,NULL,0,NULL,0,0,4,0),(22069,4505,'001','PR','F001','00000749',1,'00200207','2020-01-28','0010000358',5.000,5.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,23.6700,195.00,195.00,34.2667,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(22072,3835,'002','GN','B001','00001800',3,'00200000','2020-01-28','0020000513',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.7400,15.00,15.00,11.2619,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22073,3836,'002','GN','F001','00000292',1,'00200151','2020-01-28','0020000048',6.000,6.000,1,'UND',3.6000,3.6000,0,0.00,0,0.00,3.0800,21.60,21.60,3.0869,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22074,3836,'002','GN','F001','00000292',1,'00200151','2020-01-28','0020000530',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.1100,40.00,40.00,3.4890,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(22075,3836,'002','GN','F001','00000292',1,'00200151','2020-01-28','0020000283',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0400,10.00,10.00,3.9801,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(22076,3836,'002','GN','F001','00000292',1,'00200151','2020-01-28','0020000049',6.000,6.000,1,'UND',7.6000,7.6000,0,0.00,0,0.00,2.5200,45.60,45.60,7.1800,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(22077,3836,'002','GN','F001','00000292',1,'00200151','2020-01-28','0020000264',12.000,12.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.7800,72.00,72.00,5.4351,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,5,0),(22078,3836,'002','GN','F001','00000292',1,'00200151','2020-01-28','0020000263',12.000,12.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.7800,72.00,72.00,5.4351,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,6,0),(22079,3836,'002','GN','F001','00000292',1,'00200151','2020-01-28','0020001486',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.6000,12.00,12.00,3.1347,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(22080,3836,'002','GN','F001','00000292',1,'00200151','2020-01-28','0020001487',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.6000,12.00,12.00,3.1347,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(22081,3836,'002','GN','F001','00000292',1,'00200151','2020-01-28','0020002241',1.000,1.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,6.3000,63.00,63.00,56.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(22088,4506,'001','PR','F001','00000750',1,'00200151','2020-01-28','0010000020',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,15.6800,68.00,68.00,26.1613,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22089,4507,'001','PR','B001','00003059',3,'00100000','2020-01-29','0010000210',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,13.0000,30.00,30.00,1.7000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(22090,3837,'002','GN','F001','00000293',1,'00200476','2020-01-29','0020000701',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,15.8700,85.00,85.00,69.1342,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22091,3838,'002','GN','F001','00000294',1,'00200471','2020-01-29','0020000076',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9100,10.00,10.00,7.0871,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22092,3838,'002','GN','F001','00000294',1,'00200471','2020-01-29','0020000074',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.6000,5.00,5.00,3.3984,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22093,3838,'002','GN','F001','00000294',1,'00200471','2020-01-29','0020002650',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,7.4400,15.00,15.00,1.2596,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(22094,3838,'002','GN','F001','00000294',1,'00200471','2020-01-29','0020000751',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.1100,4.00,4.00,3.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(22095,3839,'002','GN','B001','00001801',3,'00200000','2020-01-30','0020000397',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,6.7100,38.00,38.00,31.2936,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22096,4508,'001','PR','F001','00000751',1,'00200104','2020-01-30','0010000381',1000.000,1000.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,1000.0000,23000.00,23000.00,22.0000,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,NULL,0,1,1),(22097,4509,'001','PR','F001','00000752',1,'00200476','2020-01-30','0010000396',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.2800,30.00,30.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22098,4509,'001','PR','F001','00000752',1,'00200476','2020-01-30','0010000075',12.000,12.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,6.5400,32.00,32.00,12.7313,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(22100,3840,'002','GN','B001','00001802',3,'00200000','2020-01-30','0020001478',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.5500,1.50,1.50,0.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22101,3840,'002','GN','B001','00001802',3,'00200000','2020-01-30','0020002662',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.6200,4.00,4.00,1.6893,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(22103,3840,'002','GN','B001','00001802',3,'00200000','2020-01-30','0020001478',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1000,3.00,3.00,0.9500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22104,3840,'002','GN','B001','00001802',3,'00200000','2020-01-30','0020002662',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.6200,4.00,4.00,1.6893,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(22106,4510,'001','PR','B001','00003060',3,'00100000','2020-01-30','0010000075',30.000,30.000,6,'UND',15.5000,15.5000,0,0.00,0,0.00,13.8400,77.50,77.50,12.7313,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(22107,4511,'001','PR','B001','00003061',3,'00100000','2020-01-30','0010000214',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.0000,20.00,20.00,2.2000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(22108,4512,'001','PR','F001','00000751',1,'00200104','2020-01-30','0010000381',2000.000,2000.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,2000.0000,46000.00,46000.00,22.0000,0,0,0.00,1,0.000,2000,2000,0,NULL,0,NULL,0,0,1,0),(22109,4513,'001','PR','B001','00003062',3,'00100000','2020-01-31','0010000309',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,11.6000,85.00,85.00,73.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(22110,4514,'001','PR','F001','00000753',1,'00100395','2020-01-31','0010000309',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,11.6000,85.00,85.00,73.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22111,3841,'002','GN','B001','00001803',3,'00200000','2020-01-31','0020002283',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.1700,3.00,3.00,2.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22112,3842,'002','GN','B001','00001804',3,'00200000','2020-01-31','0020000409',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.4000,18.00,18.00,11.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22113,3842,'002','GN','B001','00001804',3,'00200000','2020-01-31','0020000378',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7000,1.00,1.00,0.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22115,4515,'001','PR','B001','00003062',3,'00100000','2020-01-31','0010000419',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,14.1900,40.00,40.00,12.9067,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22116,3843,'002','GN','B001','00001805',3,'00200000','2020-01-31','0020002567',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,20.2300,75.00,75.00,54.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22117,4516,'001','PR','B001','00003063',3,'00100000','2020-02-01','0010000142',3.000,3.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,8.7600,132.00,132.00,41.0810,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22118,4517,'001','PR','B001','00003064',3,'00100000','2020-02-01','0010000250',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,11.4600,24.00,24.00,4.1800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(22119,4517,'001','PR','B001','00003064',3,'00100000','2020-02-01','0010000250',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,11.4600,24.00,24.00,4.1800,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22120,3844,'002','GN','B001','00001806',3,'00200000','2020-02-01','0020000235',6.000,6.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,2.5600,24.00,24.00,3.5730,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22121,4518,'001','PR','B001','00003065',3,'00100000','2020-02-01','0010000394',2.000,2.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,5.4400,42.00,42.00,18.2809,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22122,4518,'001','PR','B001','00003065',3,'00100000','2020-02-01','0010000190',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5000,15.00,15.00,11.5030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22123,4519,'001','PR','B001','00003066',3,'00100000','2020-02-03','0010000081',144.000,144.000,6,'UND',13.0000,13.0000,0,0.00,0,0.00,41.5900,312.00,312.00,11.2670,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(22124,4519,'001','PR','B001','00003066',3,'00100000','2020-02-03','0010000380',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,7.5700,38.00,38.00,15.2133,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(22125,4519,'001','PR','B001','00003066',3,'00100000','2020-02-03','0010000179',37.000,37.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,301.4300,1776.00,1776.00,39.8533,0,0,0.00,1,0.000,37,37,0,NULL,0,NULL,0,0,3,0),(22126,4520,'001','PR','B001','00003067',3,'00100000','2020-02-03','0010000130',10.000,10.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,56.5500,400.00,400.00,34.3450,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(22127,4520,'001','PR','B001','00003067',3,'00100000','2020-02-03','0010000011',30.000,30.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,20.0000,165.00,165.00,29.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(22128,4520,'001','PR','B001','00003067',3,'00100000','2020-02-03','0010000362',13.000,13.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,74.6200,598.00,598.00,40.2600,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,3,0),(22129,4521,'001','PR','B001','00003068',3,'00100000','2020-02-03','0010000239',3.000,3.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,19.2600,210.00,210.00,63.5800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22130,4521,'001','PR','B001','00003068',3,'00100000','2020-02-03','0010000361',17.000,17.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,70.5800,714.00,714.00,37.8480,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,2,0),(22131,4521,'001','PR','B001','00003068',3,'00100000','2020-02-03','0010000004',138.000,138.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,108.6700,667.00,667.00,24.2752,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,3,0),(22132,4522,'001','PR','F001','00000754',1,'00100590','2020-02-03','0010000289',8.000,8.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,51.3600,320.00,320.00,33.5800,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(22133,4522,'001','PR','F001','00000754',1,'00100590','2020-02-03','0010000203',7.000,7.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,36.7500,196.00,196.00,22.7500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(22134,4522,'001','PR','F001','00000754',1,'00100590','2020-02-03','0010000167',6.000,6.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,58.7600,588.00,588.00,88.2060,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(22135,4522,'001','PR','F001','00000754',1,'00100590','2020-02-03','0010000164',3.000,3.000,1,'UND',58.7000,58.7000,0,0.00,0,0.00,0.0000,176.10,176.10,58.6990,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(22136,4522,'001','PR','F001','00000754',1,'00100590','2020-02-03','0010000390',2.000,2.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,9.4000,300.00,300.00,145.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(22139,4523,'001','PR','F001','00000755',1,'00200045','2020-02-03','0010000213',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,13.0100,30.00,30.00,0.8496,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(22140,3845,'002','GN','F001','00000295',1,'00100148','2020-02-03','0020000530',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.0400,18.00,18.00,3.4890,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(22141,3845,'002','GN','F001','00000295',1,'00100148','2020-02-03','0020000400',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,7.2200,28.00,28.00,5.1939,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(22142,3845,'002','GN','F001','00000295',1,'00100148','2020-02-03','0020000402',0.500,0.500,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,1.0000,3.00,3.00,4.0000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(22143,3845,'002','GN','F001','00000295',1,'00100148','2020-02-03','0020000378',15.000,15.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,10.5000,15.00,15.00,0.3000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,4,0),(22144,3845,'002','GN','F001','00000295',1,'00100148','2020-02-03','0020001443',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.0700,18.00,18.00,12.9299,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(22147,4524,'001','PR','B001','00003069',3,'00100000','2020-02-03','0010000404',12.000,12.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,8.3200,114.00,114.00,8.8070,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(22148,4524,'001','PR','B001','00003069',3,'00100000','2020-02-03','0010000151',20.000,20.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,13.9600,150.00,150.00,6.8022,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(22150,4525,'001','PR','B001','00003070',3,'00100000','2020-02-03','0010000227',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,9.6500,40.00,40.00,15.1738,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22151,4525,'001','PR','B001','00003070',3,'00100000','2020-02-03','0010000367',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.3600,40.00,40.00,34.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22153,4526,'001','PR','B001','00003071',3,'00100591','2020-02-03','0010000351',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,5.9200,29.00,29.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22154,4527,'001','PR','B001','00003072',3,'00100000','2020-02-04','0010000351',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,13.8400,60.00,60.00,23.0820,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22155,4528,'001','PR','B001','00003073',3,'00100000','2020-02-04','0010000351',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.9200,30.00,30.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22156,4529,'001','PR','B001','00003074',3,'00100000','2020-02-04','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.4500,36.00,36.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22157,3846,'002','GN','B001','00001807',3,'00200000','2020-02-04','0020000333',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.7900,7.00,7.00,4.2118,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22158,4530,'001','PR','F001','00003075',1,'00100131','2020-02-04','0010000420',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,9.8700,54.00,54.00,44.1267,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22159,3847,'002','GN','B001','00001808',3,'00200000','2020-02-04','0020000048',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.8300,9.00,9.00,3.0869,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22160,3848,'002','GN','B001','00001809',3,'00200000','2020-02-04','0020001146',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0800,14.00,14.00,10.9204,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22161,3848,'002','GN','B001','00001809',3,'00200000','2020-02-04','0020000481',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(22163,4531,'001','PR','B001','00003075',3,'00100000','2020-02-04','0010000302',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,7.0200,48.00,48.00,40.9838,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22164,4532,'001','PR','B001','00003076',3,'00100000','2020-02-05','0010000142',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,2.9200,44.00,44.00,41.0810,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22165,3849,'002','GN','F001','00000296',1,'00200024','2020-02-05','0020000401',45.000,45.000,1,'UND',15.2000,15.2000,0,0.00,0,0.00,1.5000,684.00,684.00,15.1667,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,1,0),(22166,3849,'002','GN','F001','00000296',1,'00200024','2020-02-05','0020001209',90.000,90.000,1,'UND',12.9000,12.9000,0,0.00,0,0.00,6.0000,1161.00,1161.00,12.8333,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,2,0),(22167,3849,'002','GN','F001','00000296',1,'00200024','2020-02-05','0020002627',20.000,20.000,1,'UND',5.1000,5.1000,0,0.00,0,0.00,0.6300,102.00,102.00,5.0684,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(22168,3849,'002','GN','F001','00000296',1,'00200024','2020-02-05','0020000328',30.000,30.000,1,'UND',5.1000,5.1000,0,0.00,0,0.00,0.6000,153.00,153.00,5.0800,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,4,0),(22169,3849,'002','GN','F001','00000296',1,'00200024','2020-02-05','0020002231',30.000,30.000,1,'UND',12.7000,12.7000,0,0.00,0,0.00,2.8400,381.00,381.00,12.6054,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,5,0),(22170,3849,'002','GN','F001','00000296',1,'00200024','2020-02-05','0020001562',50.000,50.000,1,'UND',12.1000,12.1000,0,0.00,0,0.00,4.0000,605.00,605.00,12.0200,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,6,0),(22171,3849,'002','GN','F001','00000296',1,'00200024','2020-02-05','0020000530',100.000,100.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.1000,350.00,350.00,3.4890,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,7,0),(22172,4533,'001','PR','B001','00003077',3,'00100000','2020-02-05','0010000213',296.000,296.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,133.3200,384.80,384.80,0.8496,0,0,0.00,1,0.000,296,296,0,NULL,0,NULL,0,0,1,0),(22173,4533,'001','PR','B001','00003077',3,'00100000','2020-02-05','0010000209',645.000,645.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,399.9000,1161.00,1161.00,1.1800,0,0,0.00,1,0.000,645,645,0,NULL,0,NULL,0,0,2,0),(22175,3850,'002','GN','B001','00001810',3,'00200403','2020-02-05','0020000237',0.500,0.500,1,'KLS',4.6000,4.6000,0,0.00,0,0.00,0.5500,2.30,2.30,3.5000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(22176,3850,'002','GN','B001','00001810',3,'00200403','2020-02-05','0020000235',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.4300,4.00,4.00,3.5730,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22177,4534,'001','PR','B001','00003078',3,'00100592','2020-02-06','0010000180',10.000,10.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,61.8200,570.00,570.00,50.8180,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(22178,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020000887',24.000,24.000,1,'UND',20.8000,20.8000,0,0.00,0,0.00,1.0500,499.20,499.20,20.7564,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(22179,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020000886',24.000,24.000,1,'UND',20.9000,20.9000,0,0.00,0,0.00,1.7300,501.60,501.60,20.8280,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,2,0),(22180,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020001455',24.000,24.000,1,'UND',8.4000,8.4000,0,0.00,0,0.00,0.0300,201.60,201.60,8.3987,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,3,0),(22181,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020000140',12.000,12.000,1,'UND',8.4000,8.4000,0,0.00,0,0.00,0.0000,100.80,100.80,8.4000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(22182,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020000487',6.000,6.000,1,'UND',1.9000,1.9000,0,0.00,0,0.00,0.5500,11.40,11.40,1.8087,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(22183,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020000485',6.000,6.000,1,'UND',2.6000,2.6000,0,0.00,0,0.00,0.3800,15.60,15.60,2.5368,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(22184,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020000481',6.000,6.000,1,'UND',3.7000,3.7000,0,0.00,0,0.00,0.0200,22.20,22.20,3.6960,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,7,0),(22185,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020000479',6.000,6.000,1,'UND',6.2000,6.2000,0,0.00,0,0.00,0.2700,37.20,37.20,6.1545,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,8,0),(22186,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020000478',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,0.4900,48.00,48.00,7.9185,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,9,0),(22187,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020000046',30.000,30.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,1.5000,66.00,66.00,2.1500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,10,0),(22188,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020001560',40.000,40.000,1,'UND',4.4000,4.4000,0,0.00,0,0.00,3.2000,176.00,176.00,4.3200,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,11,0),(22189,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020001561',30.000,30.000,1,'UND',5.9000,5.9000,0,0.00,0,0.00,5.4000,177.00,177.00,5.7200,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,12,0),(22190,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020000048',50.000,50.000,1,'UND',3.1000,3.1000,0,0.00,0,0.00,0.6600,155.00,155.00,3.0869,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,13,0),(22191,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020002389',30.000,30.000,1,'UND',30.4000,30.4000,0,0.00,0,0.00,0.8000,912.00,912.00,30.3732,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,14,0),(22192,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020002571',20.000,20.000,1,'UND',5.7000,5.7000,0,0.00,0,0.00,0.0500,114.00,114.00,5.6975,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,16,0),(22193,3851,'002','GN','F001','00000297',1,'00200024','2020-02-06','0020002194',40.000,40.000,1,'UND',11.4000,11.4000,0,0.00,0,0.00,0.4000,456.00,456.00,11.3900,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,18,0),(22209,4535,'001','PR','B001','00003079',3,'00100000','2020-02-06','0010000151',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.2000,8.00,8.00,6.8022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22210,4536,'001','PR','F001','00003076',1,'00200125','2020-02-06','0010000227',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.8300,19.00,19.00,15.1738,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22211,4537,'001','PR','B001','00003080',3,'00100000','2020-02-06','0010000316',5.000,5.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,48.8500,275.00,275.00,45.2300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(22212,4538,'001','PR','B001','00003081',3,'00100000','2020-02-06','0010000351',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.9200,30.00,30.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22213,3852,'002','GN','F001','00000298',1,'00200380','2020-02-06','0020000235',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.8500,8.00,8.00,3.5730,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22214,3852,'002','GN','F001','00000298',1,'00200380','2020-02-06','0020001808',4.000,4.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,14.6300,48.00,48.00,8.3435,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(22215,3852,'002','GN','F001','00000298',1,'00200380','2020-02-06','0020002572',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6200,12.00,12.00,8.3811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22216,3852,'002','GN','F001','00000298',1,'00200380','2020-02-06','0020000143',10.000,10.000,1,'UND',0.6000,0.6000,0,0.00,0,0.00,1.2000,6.00,6.00,0.4800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(22217,3852,'002','GN','F001','00000298',1,'00200380','2020-02-06','0020000660',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(22218,3852,'002','GN','F001','00000298',1,'00200380','2020-02-06','0020002178',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.0000,23.00,23.00,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(22219,3852,'002','GN','F001','00000298',1,'00200380','2020-02-06','0020001855',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.0000,22.00,22.00,17.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(22220,4539,'001','PR','B001','00003082',3,'00200403','2020-02-06','0010000389',3.000,3.000,1,'UND',10.5000,10.5000,0,0.00,0,0.00,5.4000,31.50,31.50,8.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22221,3853,'002','GN','B001','00001811',3,'00200403','2020-02-06','0020002316',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,3.0000,7.50,7.50,4.4958,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22222,4540,'001','PR','F001','00003077',1,'00200002','2020-02-06','0010000203',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,31.5000,168.00,168.00,22.7500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(22223,4540,'001','PR','F001','00003077',1,'00200002','2020-02-06','0010000289',4.000,4.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,21.6800,156.00,156.00,33.5800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(22224,4540,'001','PR','F001','00003077',1,'00200002','2020-02-06','0010000167',4.000,4.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,39.1800,392.00,392.00,88.2060,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(22225,4540,'001','PR','F001','00003077',1,'00100590','2020-02-06','0010000203',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,31.5000,168.00,168.00,22.7500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(22226,4540,'001','PR','F001','00003077',1,'00100590','2020-02-06','0010000289',4.000,4.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,21.6800,156.00,156.00,33.5800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(22227,4540,'001','PR','F001','00003077',1,'00100590','2020-02-06','0010000167',4.000,4.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,39.1800,392.00,392.00,88.2060,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(22228,4541,'001','PR','B001','00003083',3,'00100000','2020-02-06','0010000081',18.000,18.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2100,42.00,42.00,12.2630,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22229,3854,'002','GN','F001','00000299',1,'00100395','2020-02-06','0020002364',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,38.0000,450.00,450.00,412.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22230,3855,'002','GN','B001','00001812',3,'00200000','2020-02-06','0020001086',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,17.9100,48.00,48.00,2.5073,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(22231,4542,'001','PR','B001','00003084',3,'00100000','2020-02-07','0010000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22232,4540,'001','PR','F001','00000556',1,'00100590','2020-02-06','0010000203',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,31.5000,168.00,168.00,22.7500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(22233,4540,'001','PR','F001','00000556',1,'00100590','2020-02-06','0010000289',4.000,4.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,21.6800,156.00,156.00,33.5800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(22234,4540,'001','PR','F001','00000556',1,'00100590','2020-02-06','0010000167',4.000,4.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,39.1800,392.00,392.00,88.2060,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(22235,4536,'001','PR','F001','00000557',1,'00200125','2020-02-06','0010000227',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.8300,19.00,19.00,15.1738,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22236,4530,'001','PR','F001','00000556',1,'00100131','2020-02-04','0010000420',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,9.8700,54.00,54.00,44.1267,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22237,4540,'001','PR','F001','00000557',1,'00100590','2020-02-06','0010000203',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,31.5000,168.00,168.00,22.7500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(22238,4540,'001','PR','F001','00000557',1,'00100590','2020-02-06','0010000289',4.000,4.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,21.6800,156.00,156.00,33.5800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(22239,4540,'001','PR','F001','00000557',1,'00100590','2020-02-06','0010000167',4.000,4.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,39.1800,392.00,392.00,88.2060,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(22240,4540,'001','PR','F001','00000558',1,'00100590','2020-02-06','0010000203',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,31.5000,168.00,168.00,22.7500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(22241,4540,'001','PR','F001','00000558',1,'00100590','2020-02-06','0010000289',4.000,4.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,21.6800,156.00,156.00,33.5800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(22242,4540,'001','PR','F001','00000558',1,'00100590','2020-02-06','0010000167',4.000,4.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,39.1800,392.00,392.00,88.2060,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(22243,4522,'001','PR','F001','00000753',1,'00100590','2020-02-03','0010000289',8.000,8.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,51.3600,320.00,320.00,33.5800,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(22244,4522,'001','PR','F001','00000753',1,'00100590','2020-02-03','0010000203',7.000,7.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,36.7500,196.00,196.00,22.7500,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(22245,4522,'001','PR','F001','00000753',1,'00100590','2020-02-03','0010000167',6.000,6.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,58.7600,588.00,588.00,88.2060,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(22246,4522,'001','PR','F001','00000753',1,'00100590','2020-02-03','0010000164',3.000,3.000,1,'UND',58.7000,58.7000,0,0.00,0,0.00,0.0000,176.10,176.10,58.6990,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(22247,4522,'001','PR','F001','00000753',1,'00100590','2020-02-03','0010000390',2.000,2.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,9.4000,300.00,300.00,145.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(22250,4523,'001','PR','F001','00000754',1,'00200045','2020-02-03','0010000213',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,13.0100,30.00,30.00,0.8496,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(22251,4530,'001','PR','F001','00000755',1,'00100131','2020-02-04','0010000420',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,9.8700,54.00,54.00,44.1267,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22252,4536,'001','PR','F001','00000756',1,'00200125','2020-02-06','0010000227',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.8300,19.00,19.00,15.1738,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22253,4540,'001','PR','F001','00000757',1,'00100590','2020-02-06','0010000203',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,31.5000,168.00,168.00,22.7500,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22254,4540,'001','PR','F001','00000757',1,'00100590','2020-02-06','0010000289',4.000,4.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,21.6800,156.00,156.00,33.5800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(22255,4540,'001','PR','F001','00000757',1,'00100590','2020-02-06','0010000167',4.000,4.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,39.1800,392.00,392.00,88.2060,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(22256,4543,'001','PR','F001','00000758',1,'00100593','2020-02-07','0010000163',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,7.9200,46.00,46.00,19.0417,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(22257,4544,'001','PR','B001','00003085',3,'00100000','2020-02-07','0010000026',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.3900,36.00,36.00,28.6057,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22258,3856,'002','GN','F001','00000300',1,'00200024','2020-02-07','0020000050',2.000,2.000,1,'UND',424.3000,424.3000,0,0.00,0,0.00,0.1800,848.60,848.60,424.2100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22259,3856,'002','GN','F001','00000300',1,'00200024','2020-02-07','0020001649',3.000,3.000,1,'UND',685.2000,685.2000,0,0.00,0,0.00,0.1500,2055.60,2055.60,685.1500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(22260,3856,'002','GN','F001','00000300',1,'00200024','2020-02-07','0020001017',1.000,1.000,1,'UND',566.6000,566.6000,0,0.00,0,0.00,0.0100,566.60,566.60,566.5900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22261,4545,'001','PR','B001','00003086',3,'00100000','2020-02-07','0010000521',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.6000,10.00,10.00,8.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22262,4546,'001','PR','B001','00003087',3,'00100000','2020-02-07','0010000227',3.000,3.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,11.4800,57.00,57.00,15.1738,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(22263,4546,'001','PR','B001','00003087',3,'00100000','2020-02-07','0010000227',4.000,4.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,15.3000,76.00,76.00,15.1738,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(22264,4547,'001','PR','B001','00003088',3,'00100000','2020-02-07','0010000330',3.000,3.000,1,'UND',26.6667,26.6667,0,0.00,0,0.00,7.0200,80.00,80.00,24.3262,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22265,4548,'001','PR','B001','00003089',3,'00100000','2020-02-07','0010000026',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.3900,36.00,36.00,28.6057,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22266,4549,'001','PR','B001','00003090',3,'00100594','2020-02-08','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.4500,36.00,36.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22267,4550,'001','PR','B001','00003091',3,'00100000','2020-02-08','0010000215',16.000,16.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,35.8900,88.00,88.00,3.2568,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,1),(22268,4551,'001','PR','B001','00003092',3,'00100000','2020-02-08','0010000211',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.3400,8.00,8.00,0.7080,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(22269,4550,'001','PR','B001','00003091',3,'00100000','2020-02-08','0010000210',16.000,16.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,28.8000,56.00,56.00,1.7000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(22270,4552,'001','PR','F001','00000759',1,'00100595','2020-02-08','0010000362',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,14.0400,90.00,90.00,37.9790,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(22271,4553,'001','PR','B001','00003093',3,'00100000','2020-02-08','0010000152',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.3100,38.00,38.00,30.6862,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22272,4554,'001','PR','F001','00000760',1,'00100595','2020-02-08','0010000362',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.0200,45.00,45.00,37.9790,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22273,4555,'001','PR','F001','00000761',1,'00100596','2020-02-08','0010000362',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,2.0200,40.00,40.00,37.9790,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22274,3857,'002','GN','F001','00000301',1,'00100596','2020-02-08','0020001485',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.7800,4.00,4.00,3.2165,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22275,4556,'001','PR','B001','00003094',3,'00100000','2020-02-10','0010000282',2.000,2.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,28.7800,280.00,280.00,125.6100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22276,4522,'001','PR','F001','00000755',1,'00100590','2020-02-03','0010000289',8.000,8.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,51.3600,320.00,320.00,33.5800,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(22277,4522,'001','PR','F001','00000755',1,'00100590','2020-02-03','0010000203',7.000,7.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,36.7500,196.00,196.00,22.7500,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(22278,4522,'001','PR','F001','00000755',1,'00100590','2020-02-03','0010000167',6.000,6.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,58.7600,588.00,588.00,88.2060,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(22279,4522,'001','PR','F001','00000755',1,'00100590','2020-02-03','0010000164',3.000,3.000,1,'UND',58.7000,58.7000,0,0.00,0,0.00,0.0000,176.10,176.10,58.6990,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(22280,4522,'001','PR','F001','00000755',1,'00100590','2020-02-03','0010000390',2.000,2.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,9.4000,300.00,300.00,145.3000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(22283,4530,'001','PR','F001','00000756',1,'00100131','2020-02-04','0010000420',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,9.8700,54.00,54.00,44.1267,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22284,4536,'001','PR','F001','00000758',1,'00200125','2020-02-06','0010000227',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.8300,19.00,19.00,15.1738,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22285,4543,'001','PR','F001','00000759',1,'00100593','2020-02-07','0010000163',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,7.9200,46.00,46.00,19.0417,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22286,4552,'001','PR','F001','00000760',1,'00100595','2020-02-08','0010000362',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,14.0400,90.00,90.00,37.9790,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22287,4554,'001','PR','F001','00000762',1,'00100595','2020-02-08','0010000362',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,14.0400,90.00,90.00,37.9790,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22288,4554,'001','PR','F001','00000762',1,'00100595','2020-02-08','0010000362',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.0200,45.00,45.00,37.9790,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22290,4557,'001','PR','B001','00003095',3,'00100000','2020-02-10','0010000394',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7200,21.00,21.00,18.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22291,4558,'001','PR','B001','00003096',3,'00100000','2020-02-10','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.4500,36.00,36.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22292,3858,'002','GN','B001','00001813',3,'00200000','2020-02-10','0020001143',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.8400,14.00,14.00,11.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22293,3858,'002','GN','B001','00001813',3,'00200000','2020-02-10','0020000294',9.000,9.000,1,'MTS',1.8000,1.8000,0,0.00,0,0.00,3.9900,16.20,16.20,1.3568,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(22295,4559,'001','PR','B001','00003097',3,'00100000','2020-02-10','0010000154',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,13.0000,94.00,94.00,20.2490,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(22296,4560,'001','PR','B001','00003098',3,'00100000','2020-02-11','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22297,4561,'001','PR','B001','00003099',3,'00100000','2020-02-11','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22298,4562,'001','PR','B001','00003100',3,'00100000','2020-02-11','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.8000,21.00,21.00,1.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22299,4563,'001','PR','B001','00003101',3,'00100000','2020-02-11','0010000081',30.000,30.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,8.6900,70.00,70.00,12.2630,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(22300,4564,'001','PR','B001','00003102',3,'00100000','2020-02-11','0010000519',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.1000,25.00,25.00,20.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22301,4565,'001','PR','B001','00003103',3,'00100000','2020-02-11','0010000227',3.000,3.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,11.4800,57.00,57.00,15.1738,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22302,4566,'001','PR','B001','00003104',3,'00100000','2020-02-11','0010000394',2.000,2.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,5.4400,42.00,42.00,18.2809,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22303,4567,'001','PR','F001','00000763',1,'00100198','2020-02-11','0010000243',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,11.3600,88.00,88.00,76.6380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22304,4568,'001','PR','B001','00003105',3,'00100000','2020-02-11','0010000506',1.000,1.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,13.0000,83.00,83.00,70.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22305,3859,'002','GN','B001','00001814',3,'00200000','2020-02-11','0020000593',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,1.2700,8.00,8.00,0.0673,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(22306,4569,'001','PR','B001','00003106',3,'00100000','2020-02-11','0010000394',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7200,21.00,21.00,18.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22307,4570,'001','PR','B001','00003107',3,'00100000','2020-02-12','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.4200,12.00,12.00,1.0974,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22308,4571,'001','PR','B001','00003108',3,'00100000','2020-02-12','0010000351',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,5.9200,29.00,29.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(22309,4572,'001','PR','F001','00000764',1,'00200471','2020-02-12','0010000351',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,5.9200,29.00,29.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22310,4573,'001','PR','B001','00003108',3,'00100000','2020-02-12','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7100,6.00,6.00,1.0974,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22311,4574,'001','PR','B001','00003109',3,'00100000','2020-02-12','0010000048',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.3700,37.00,37.00,30.6340,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22312,4574,'001','PR','B001','00003109',3,'00100000','2020-02-12','0010000063',18.000,18.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,16.9300,96.00,96.00,26.3580,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(22314,4575,'001','PR','B001','00003110',3,'00100000','2020-02-12','0010000500',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.0000,130.00,130.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(22315,3860,'002','GN','B001','00001815',3,'00200123','2020-02-12','0020001434',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.0900,5.00,5.00,1.9100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22316,3861,'002','GN','F001','00000302',1,'00200471','2020-02-12','0020000081',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.0400,7.00,7.00,1.9800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(22317,4576,'001','PR','B001','00003110',3,'00100000','2020-02-12','0010000419',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,6.0900,19.00,19.00,12.9067,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22318,4576,'001','PR','B001','00003110',3,'00100000','2020-02-12','0010000516',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22320,3862,'002','GN','B001','00001816',3,'00200000','2020-02-12','0020000020',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.0800,8.00,8.00,5.9201,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22321,3863,'002','GN','B001','00001817',3,'00200123','2020-02-12','0020002572',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6200,12.00,12.00,8.3811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22322,4577,'001','PR','B001','00003111',3,'00100000','2020-02-12','0010000419',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,6.0900,19.00,19.00,12.9067,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22323,4578,'001','PR','B001','00003112',3,'00100000','2020-02-12','0010000362',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.0200,45.00,45.00,37.9790,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22324,4579,'001','PR','B001','00003113',3,'00100000','2020-02-12','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.2800,28.00,28.00,11.3579,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22325,4580,'001','PR','B001','00003114',3,'00100000','2020-02-12','0010000180',16.000,16.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,98.9100,912.00,912.00,50.8180,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,1),(22326,4580,'001','PR','B001','00003114',3,'00100000','2020-02-12','0010000236',4.000,4.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,62.5600,440.00,440.00,94.3600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(22327,4580,'001','PR','B001','00003114',3,'00100000','2020-02-12','0010000179',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,20.4600,96.00,96.00,37.7700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(22328,4580,'001','PR','B001','00003114',3,'00100000','2020-02-12','0010000180',16.000,16.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,98.9100,912.00,912.00,50.8180,0,0,0.00,0,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(22329,4580,'001','PR','B001','00003114',3,'00100000','2020-02-12','0010000236',4.000,4.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,62.5600,440.00,440.00,94.3600,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(22330,4580,'001','PR','B001','00003114',3,'00100000','2020-02-12','0010000179',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,20.4600,96.00,96.00,37.7700,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(22331,4581,'001','PR','B001','00003115',3,'00100000','2020-02-12','0010000075',12.000,12.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,6.5400,32.00,32.00,12.7313,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22332,4582,'001','PR','B001','00003116',3,'00100000','2020-02-13','0010000396',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,13.2100,70.00,70.00,11.3579,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(22333,4583,'001','PR','F001','00000765',1,'00100402','2020-02-13','0010000041',42.000,42.000,6,'UND',49.5000,49.5000,0,0.00,0,0.00,55.3700,346.50,346.50,41.5900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(22334,4583,'001','PR','F001','00000765',1,'00100402','2020-02-13','0010000142',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,2.9200,44.00,44.00,41.0810,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22335,4583,'001','PR','F001','00000765',1,'00100402','2020-02-13','0010000044',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.3800,32.00,32.00,27.6250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22336,4584,'001','PR','B001','00003117',3,'00100000','2020-02-13','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.8000,18.00,18.00,15.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22337,4585,'001','PR','B001','00003118',3,'00100000','2020-02-13','0010000396',6.000,6.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.8500,84.00,84.00,11.3579,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22338,3864,'002','GN','B001','00001818',3,'00200000','2020-02-13','0020000351',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1100,10.00,10.00,6.8905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22339,4586,'001','PR','B001','00003119',3,'00100000','2020-02-14','0010000480',6.000,6.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,18.0000,330.00,330.00,52.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(22340,4586,'001','PR','B001','00003119',3,'00100000','2020-02-14','0010000482',3.000,3.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,3.0000,135.00,135.00,44.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(22341,4586,'001','PR','B001','00003119',3,'00100000','2020-02-14','0010000519',6.000,6.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,9.6000,135.00,135.00,20.9000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(22342,4586,'001','PR','B001','00003119',3,'00100000','2020-02-14','0010000482',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,2.0000,90.00,90.00,44.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(22346,4587,'001','PR','B001','00003120',3,'00100000','2020-02-14','0010000209',100.000,100.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,40.2600,150.00,150.00,1.0974,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(22347,4587,'001','PR','B001','00003120',3,'00100000','2020-02-14','0010000213',50.000,50.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,16.3400,60.00,60.00,0.8732,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(22349,4587,'001','PR','B001','00003120',3,'00100000','2020-02-14','0010000213',50.000,50.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,16.3400,60.00,60.00,0.8732,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(22350,4587,'001','PR','B001','00003120',3,'00100000','2020-02-14','0010000213',50.000,50.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,16.3400,60.00,60.00,0.8732,0,0,0.00,0,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(22351,4587,'001','PR','B001','00003120',3,'00100000','2020-02-14','0010000209',120.000,120.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,48.3100,180.00,180.00,1.0974,0,0,0.00,1,0.000,120,120,0,NULL,0,NULL,0,0,3,0),(22353,4588,'001','PR','B001','00003121',3,'00100000','2020-02-14','0010000154',8.000,8.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,22.0100,184.00,184.00,20.2490,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(22354,4589,'001','PR','B001','00003122',3,'00100000','2020-02-14','0010000025',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,12.3400,58.00,58.00,22.8295,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22355,4590,'001','PR','F001','00000766',1,'00100539','2020-02-15','0010000081',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.4700,28.00,28.00,12.2630,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22356,4590,'001','PR','F001','00000766',1,'00100539','2020-02-15','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.4500,36.00,36.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22358,4591,'001','PR','B001','00003123',3,'00100000','2020-02-15','0010000151',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,1.7000,8.50,8.50,6.8022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22359,4591,'001','PR','B001','00003123',3,'00100000','2020-02-15','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(22360,4591,'001','PR','B001','00003123',3,'00100000','2020-02-15','0010000516',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(22361,4592,'001','PR','B001','00003124',3,'00100000','2020-02-15','0010000151',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.7900,32.00,32.00,6.8022,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(22362,4592,'001','PR','B001','00003124',3,'00100000','2020-02-15','0010000145',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22363,4592,'001','PR','B001','00003124',3,'00100000','2020-02-15','0010000146',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,4.50,4.50,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22364,4591,'001','PR','B001','00003123',3,'00100000','2020-02-15','0010000151',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.2000,8.00,8.00,6.8022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22365,4591,'001','PR','B001','00003123',3,'00100000','2020-02-15','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22366,4591,'001','PR','B001','00003123',3,'00100000','2020-02-15','0010000516',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22367,3865,'002','GN','B001','00001819',3,'00200000','2020-02-17','0020002243',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.1300,15.00,15.00,9.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(22368,3866,'002','GN','B001','00001819',3,'00200000','2020-02-17','0020002058',5.000,5.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,7.5000,97.50,97.50,18.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(22369,3866,'002','GN','B001','00001819',3,'00200000','2020-02-17','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(22370,3866,'002','GN','B001','00001819',3,'00200000','2020-02-17','0020002051',3.000,3.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,3.9000,22.50,22.50,6.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(22371,3867,'002','GN','B001','00001820',3,'00200000','2020-02-17','0020001140',1.000,1.000,1,'UND',148.0000,148.0000,0,0.00,0,0.00,18.2000,148.00,148.00,129.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22372,3866,'002','GN','B001','00001819',3,'00200000','2020-02-17','0020002058',5.000,5.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,7.5000,97.50,97.50,18.0000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(22373,3866,'002','GN','B001','00001819',3,'00200000','2020-02-17','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22374,3866,'002','GN','B001','00001819',3,'00200000','2020-02-17','0020002051',3.000,3.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,3.9000,22.50,22.50,6.2000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(22375,4593,'001','PR','B001','00003125',3,'00100000','2020-02-18','0010000087',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,9.2200,58.00,58.00,48.7767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22376,3868,'002','GN','B001','00001821',3,'00200000','2020-02-18','0020001120',13.000,13.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,69.0300,188.50,188.50,9.1900,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(22377,3869,'002','GN','B001','00001822',3,'00200000','2020-02-18','0020000240',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.0000,7.00,7.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22378,3869,'002','GN','B001','00001822',3,'00200000','2020-02-18','0020000829',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.7300,6.00,6.00,2.2668,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22380,3870,'002','GN','B001','00001823',3,'00200000','2020-02-18','0020000886',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.1700,25.00,25.00,20.8280,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22381,4594,'001','PR','B001','00003126',3,'00100000','2020-02-18','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.0000,60.00,60.00,52.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22382,4594,'001','PR','B001','00003126',3,'00100000','2020-02-18','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.7600,9.00,9.00,0.8732,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(22384,4595,'001','PR','B001','00003127',3,'00100000','2020-02-18','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.4500,36.00,36.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(22385,4596,'001','PR','F001','00003128',1,'00100596','2020-02-18','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.4500,36.00,36.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22386,4597,'001','PR','F001','00003129',1,'00100590','2020-02-19','0010000289',3.000,3.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,13.2600,114.00,114.00,33.5800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(22387,4597,'001','PR','F001','00003129',1,'00100590','2020-02-19','0010000310',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,5.9500,38.00,38.00,32.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(22388,4597,'001','PR','F001','00003129',1,'00100590','2020-02-19','0010000302',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,7.0200,48.00,48.00,40.9838,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(22389,4597,'001','PR','F001','00003129',1,'00100590','2020-02-19','0010000183',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,11.2800,64.00,64.00,26.3580,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(22393,4598,'001','PR','F001','00003130',1,'00200285','2020-02-19','0010000181',4.000,4.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,31.6800,332.00,332.00,75.0800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(22394,4596,'001','PR','F001','00000767',1,'00100596','2020-02-18','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.4500,36.00,36.00,29.5550,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22395,4598,'001','PR','F001','00000768',1,'00200285','2020-02-19','0010000181',4.000,4.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,31.6800,332.00,332.00,75.0800,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(22396,4597,'001','PR','F001','00000769',1,'00100590','2020-02-19','0010000289',3.000,3.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,13.2600,114.00,114.00,33.5800,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22397,4597,'001','PR','F001','00000769',1,'00100590','2020-02-19','0010000310',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,5.9500,38.00,38.00,32.0500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22398,4597,'001','PR','F001','00000769',1,'00100590','2020-02-19','0010000302',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,7.0200,48.00,48.00,40.9838,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22399,4597,'001','PR','F001','00000769',1,'00100590','2020-02-19','0010000183',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,11.2800,64.00,64.00,26.3580,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(22403,4599,'001','PR','B001','00003127',3,'00100000','2020-02-19','0010000075',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,4.2700,17.00,17.00,12.7313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22404,4600,'001','PR','B001','00003128',3,'00100000','2020-02-19','0010000011',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,12.8900,72.00,72.00,29.5550,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22405,4600,'001','PR','B001','00003128',3,'00100000','2020-02-19','0010000057',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,2.0000,20.00,20.00,18.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22406,4600,'001','PR','B001','00003128',3,'00100000','2020-02-19','0010000026',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.3900,36.00,36.00,28.6057,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22407,4601,'001','PR','B001','00003129',3,'00100000','2020-02-19','0010000011',18.000,18.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,19.3400,108.00,108.00,29.5550,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22408,4601,'001','PR','B001','00003129',3,'00100000','2020-02-19','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.5100,6.00,6.00,0.8732,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(22409,4601,'001','PR','B001','00003129',3,'00100000','2020-02-19','0010000250',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,7.6400,16.00,16.00,4.1800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(22410,4602,'001','PR','B001','00003130',3,'00100000','2020-02-20','0010000054',36.000,36.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,28.3100,132.00,132.00,17.2809,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22411,4603,'001','PR','F001','00000770',1,'00100597','2020-02-20','0010000296',25.000,25.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,20.0000,325.00,325.00,12.2000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(22412,4603,'001','PR','F001','00000770',1,'00100597','2020-02-20','0010000406',30.000,30.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,33.0000,180.00,180.00,4.9000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,1),(22413,4603,'001','PR','F001','00000770',1,'00100597','2020-02-20','0010000389',8.000,8.000,1,'UND',10.2000,10.2000,0,0.00,0,0.00,12.0000,81.60,81.60,8.7000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,1),(22414,4603,'001','PR','F001','00000770',1,'00100597','2020-02-20','0010000376',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,21.0000,80.00,80.00,2.9500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,4,1),(22415,4603,'001','PR','F001','00000770',1,'00100597','2020-02-20','0010000378',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.0000,22.50,22.50,3.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(22418,4604,'001','PR','F001','00000771',1,'00100118','2020-02-20','0010000183',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,17.2800,70.00,70.00,26.3580,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22419,4604,'001','PR','F001','00000771',1,'00100118','2020-02-20','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2500,3.00,3.00,0.8732,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(22420,4604,'001','PR','F001','00000771',1,'00100118','2020-02-20','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5800,2.00,2.00,0.7080,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(22421,4604,'001','PR','F001','00000771',1,'00100118','2020-02-20','0010000387',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2300,5.00,5.00,2.7672,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(22425,3871,'002','GN','B001','00001824',3,'00200123','2020-02-20','0020002572',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.2400,24.00,24.00,8.3811,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22426,3871,'002','GN','B001','00001824',3,'00200123','2020-02-20','0020000127',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.5800,5.00,5.00,1.7096,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(22428,4603,'001','PR','F001','00000770',1,'00100597','2020-02-20','0010000296',25.000,25.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,20.0000,325.00,325.00,12.2000,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(22429,4603,'001','PR','F001','00000770',1,'00100597','2020-02-20','0010000406',30.000,30.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,33.0000,180.00,180.00,4.9000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(22430,4603,'001','PR','F001','00000770',1,'00100597','2020-02-20','0010000376',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,21.0000,80.00,80.00,2.9500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,4,0),(22431,4603,'001','PR','F001','00000770',1,'00100597','2020-02-20','0010000378',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.0000,22.50,22.50,3.5000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(22432,4603,'001','PR','F001','00000770',1,'00100597','2020-02-20','0010000272',8.000,8.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,17.6000,192.00,192.00,21.8000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,6,0),(22435,3872,'002','GN','F001','00000303',1,'00100597','2020-02-20','0020000400',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.6100,14.00,14.00,5.1939,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22436,3873,'002','GN','F001','00000304',1,'00200382','2020-02-20','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.5600,7.00,7.00,5.4351,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22437,4605,'001','PR','B001','00003131',3,'00100000','2020-02-20','0010000373',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,3.1200,39.00,39.00,35.8767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22438,4606,'001','PR','F001','00000772',1,'00100598','2020-02-20','0010000190',50.000,50.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,49.8500,625.00,625.00,11.5030,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(22439,4607,'001','PR','B001','00003132',3,'00100000','2020-02-21','0010000163',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.9600,23.00,23.00,19.0417,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22440,4608,'001','PR','B001','00003133',3,'00100000','2020-02-21','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.7100,6.00,6.00,1.0974,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22441,4609,'001','PR','B001','00003134',3,'00100000','2020-02-21','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22442,3874,'002','GN','B001','00001825',3,'00200000','2020-02-21','0020000473',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8400,7.00,7.00,5.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22443,4610,'001','PR','F001','00000773',1,'00100593','2020-02-21','0010000011',30.000,30.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,27.2300,175.00,175.00,29.5550,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(22444,4610,'001','PR','F001','00000773',1,'00100593','2020-02-21','0010000190',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.5000,15.00,15.00,11.5030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(22446,4610,'001','PR','F001','00000773',1,'00100593','2020-02-21','0010000011',30.000,30.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,27.2300,175.00,175.00,29.5550,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(22447,4610,'001','PR','F001','00000773',1,'00100593','2020-02-21','0010000190',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.9900,30.00,30.00,11.5030,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(22448,4611,'001','PR','F001','00000774',1,'00100599','2020-02-22','0010000152',15.000,15.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,94.7100,555.00,555.00,30.6862,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(22449,4611,'001','PR','F001','00000774',1,'00100599','2020-02-22','0010000164',10.000,10.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,13.0100,600.00,600.00,58.6990,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(22451,4612,'001','PR','B001','00003135',3,'00100000','2020-02-22','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,16.0000,120.00,120.00,52.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22452,4612,'001','PR','B001','00003135',3,'00100000','2020-02-22','0010000516',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,9.00,9.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(22454,4613,'001','PR','B001','00003136',3,'00100000','2020-02-22','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.5300,18.00,18.00,15.4736,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22455,4614,'001','PR','B001','00003137',3,'00100539','2020-02-22','0010000081',36.000,36.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,10.4200,84.00,84.00,12.2630,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(22456,4614,'001','PR','F001','00000775',1,'00100539','2020-02-22','0010000081',36.000,36.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,10.4200,84.00,84.00,12.2630,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22457,3861,'002','GN','F001','00000302',1,'00200471','2020-02-14','0020000081',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.0400,7.00,7.00,1.9800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(22458,3861,'002','GN','F001','00000302',1,'00200471','2020-02-15','0020000081',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.0400,7.00,7.00,1.9800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(22459,3861,'002','GN','F001','00000302',1,'00200471','2020-02-15','0020000081',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.0400,7.00,7.00,1.9800,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22460,4615,'001','PR','B001','00003137',3,'00100000','2020-02-22','0010000482',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,12.0000,100.00,100.00,44.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22461,4616,'001','PR','F001','00000776',1,'00100597','2020-02-22','0010000389',20.000,20.000,1,'UND',10.2000,10.2000,0,0.00,0,0.00,30.0000,204.00,204.00,8.7000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(22462,4617,'001','PR','B001','00003138',3,'00100000','2020-02-24','0010000063',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,11.2800,64.00,64.00,26.3580,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22463,3875,'002','GN','B001','00001826',3,'00200000','2020-02-24','0020000626',6.000,6.000,1,'KLS',11.0000,11.0000,0,0.00,0,0.00,8.4000,66.00,66.00,9.6000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22464,3875,'002','GN','B001','00001826',3,'00200000','2020-02-24','0020000400',6.000,6.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,10.8400,42.00,42.00,5.1939,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(22466,3876,'002','GN','F001','00000305',1,'00200479','2020-02-24','0020000825',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,29.5500,130.00,130.00,100.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22467,4618,'001','PR','B001','00003139',3,'00100000','2020-02-24','0010000152',6.000,6.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,43.8800,228.00,228.00,30.6862,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22468,3877,'002','GN','B001','00001827',3,'00200480','2020-02-24','0020000690',1.000,1.000,1,'UND',300.0000,300.0000,0,0.00,0,0.00,43.7700,300.00,300.00,256.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22469,3877,'002','GN','B001','00001827',3,'00200480','2020-02-24','0020001818',7.000,7.000,1,'MTS',6.4286,6.4286,0,0.00,0,0.00,13.3600,45.00,45.00,4.5200,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(22471,3877,'002','GN','B001','00001827',3,'00200480','2020-02-24','0020000690',1.000,1.000,1,'UND',300.0000,300.0000,0,0.00,0,0.00,43.7700,300.00,300.00,256.2300,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22472,3877,'002','GN','B001','00001827',3,'00200480','2020-02-24','0020001818',7.000,7.000,1,'MTS',6.4286,6.4286,0,0.00,0,0.00,13.3600,45.00,45.00,4.5200,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(22473,3877,'002','GN','B001','00001827',3,'00200480','2020-02-24','0020001029',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4500,5.00,5.00,2.5497,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22474,4619,'001','PR','B001','00003140',3,'00100000','2020-02-25','0010000309',2.000,2.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,31.2000,178.00,178.00,73.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(22475,4619,'001','PR','B001','00003140',3,'00100600','2020-02-25','0010000309',2.000,2.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,31.2000,178.00,178.00,73.4000,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22476,4620,'001','PR','F001','00000777',1,'00200104','2020-02-25','0010000406',36.000,36.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,39.6000,216.00,216.00,4.9000,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,1,0),(22477,4620,'001','PR','F001','00000777',1,'00200104','2020-02-25','0010000389',9.000,9.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,11.7000,90.00,90.00,8.7000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(22478,4620,'001','PR','F001','00000777',1,'00200104','2020-02-25','0010000180',20.000,20.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,123.6400,1140.00,1140.00,50.8180,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(22479,4620,'001','PR','F001','00000777',1,'00200104','2020-02-25','0010000006',60.000,60.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,52.8000,330.00,330.00,27.7200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(22480,4620,'001','PR','F001','00000777',1,'00200104','2020-02-25','0010000415',300.000,300.000,1,'UND',0.6500,0.6500,0,0.00,0,0.00,11.4300,195.00,195.00,0.6119,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,5,0),(22483,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020002635',25.000,25.000,1,'UND',9.6000,9.6000,0,0.00,0,0.00,39.5300,240.00,240.00,8.0189,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(22484,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000007',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.8000,24.00,24.00,1.5168,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(22485,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.1700,24.00,24.00,20.8280,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(22486,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001302',19.000,19.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,68.5900,190.00,190.00,6.3900,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,4,1),(22487,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001300',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9900,10.00,10.00,7.0100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(22488,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001301',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.7000,30.00,30.00,4.6600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(22489,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001140',3.000,3.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,60.6000,450.00,450.00,129.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(22490,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000367',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,23.4500,48.00,48.00,8.1827,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(22491,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000157',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4300,6.00,6.00,2.7873,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,1),(22492,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000262',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2100,4.00,4.00,2.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(22493,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001852',2.000,2.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,0.1800,2.00,2.00,0.9100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,12,1),(22494,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000578',30.000,30.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,6.0000,15.00,15.00,0.3000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,13,1),(22495,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000576',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,8.0000,30.00,30.00,1.1000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,14,1),(22496,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(22497,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000542',20.000,20.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,13.0000,60.00,60.00,2.3500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,16,1),(22498,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000130',30.000,30.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,18.9800,69.00,69.00,1.6674,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,17,1),(22499,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001867',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.0400,6.00,6.00,1.9600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,18,1),(22500,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001209',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,12.6700,64.00,64.00,12.8333,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,19,1),(22501,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000886',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.1700,25.00,25.00,20.8280,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,20,1),(22502,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2392,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,21,1),(22503,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000478',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0800,10.00,10.00,7.9185,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,22,1),(22504,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020002509',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3700,10.00,10.00,5.6315,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,23,1),(22505,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000985',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.2400,40.00,40.00,8.4400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,24,1),(22506,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020002456',5.000,5.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,21.0000,75.00,75.00,10.8000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,25,1),(22507,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020002198',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,13.7300,100.00,100.00,43.1340,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,26,1),(22514,4621,'001','PR','B001','00003141',3,'00100000','2020-02-25','0010000118',6.000,6.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,8.2100,60.00,60.00,51.7918,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22515,4622,'001','PR','B001','00003142',3,'00100000','2020-02-25','0010000227',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.8300,19.00,19.00,15.1738,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22516,3879,'002','GN','B001','00001828',3,'00200000','2020-02-25','0020001629',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,37.3300,270.00,270.00,232.6700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22517,4623,'001','PR','B001','00003143',3,'00100000','2020-02-25','0010000180',6.000,6.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,49.0900,354.00,354.00,50.8180,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22518,3880,'002','GN','B001','00001829',3,'00200000','2020-02-26','0020001931',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,11.1300,48.00,48.00,18.4375,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22519,4624,'001','PR','B001','00003144',3,'00100000','2020-02-26','0010000065',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,6.5100,26.00,26.00,19.4905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22520,4625,'001','PR','B001','00003145',3,'00100000','2020-02-26','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.6400,14.00,14.00,11.3579,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22521,4626,'001','PR','F001','00000778',1,'00100526','2020-02-26','0010000056',18.000,18.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,9.0000,42.00,42.00,11.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22522,4627,'001','PR','B001','00003146',3,'00100000','2020-02-26','0010000081',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.7400,15.00,15.00,12.2630,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22523,3881,'002','GN','B001','00001830',3,'00200000','2020-02-26','0020000691',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,11.9300,36.00,36.00,24.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22524,3881,'002','GN','B001','00001830',3,'00200000','2020-02-26','0020000382',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.1000,5.00,5.00,1.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22525,3881,'002','GN','B001','00001830',3,'00200000','2020-02-26','0020001510',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,5.6800,15.00,15.00,9.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22526,4628,'001','PR','B001','00003147',3,'00100000','2020-02-27','0010000131',2.000,2.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,24.5100,144.00,144.00,59.7467,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22527,4629,'001','PR','B001','00003148',3,'00100000','2020-02-28','0010000284',7.000,7.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,42.9100,238.00,238.00,27.8700,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(22528,4629,'001','PR','B001','00003148',3,'00100000','2020-02-28','0010000044',30.000,30.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,31.8800,170.00,170.00,27.6250,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(22530,3882,'002','GN','B001','00001831',3,'00200000','2020-02-28','0020000668',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,15.8700,95.00,95.00,79.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22531,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020002084',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8300,2.00,2.00,1.1750,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22532,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020001297',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4400,3.00,3.00,2.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22533,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020000878',3.000,3.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.9000,70.50,70.50,23.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(22534,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020000578',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.8000,2.00,2.00,0.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(22535,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020000542',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.3000,5.00,5.00,2.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(22536,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020000319',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.7000,12.00,12.00,9.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(22537,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020002057',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.4000,9.00,9.00,3.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(22538,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020002056',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.6000,4.50,4.50,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(22539,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020002055',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.5000,7.50,7.50,0.8000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,9,0),(22540,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020000600',2.000,2.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.1000,2.60,2.60,0.7500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(22541,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020002051',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,1.3000,7.50,7.50,6.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(22542,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020000541',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.0000,18.00,18.00,8.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,12,0),(22543,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020002058',1.000,1.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,1.5000,19.50,19.50,18.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(22544,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020000237',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,3.0000,13.50,13.50,3.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,14,0),(22545,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020000235',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.8500,8.00,8.00,3.5730,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,15,0),(22546,3883,'002','GN','F001','00000307',1,'00100597','2020-02-28','0020000586',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.0000,4.00,4.00,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,16,0),(22562,4630,'001','PR','B001','00003149',3,'00100000','2020-02-28','0010000075',48.000,48.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,26.1500,128.00,128.00,12.7313,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(22563,4631,'001','PR','B001','00003150',3,'00100000','2020-02-28','0010000302',14.000,14.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,98.2300,672.00,672.00,40.9838,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(22564,4631,'001','PR','B001','00003150',3,'00100000','2020-02-28','0010000155',8.000,8.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,0.2100,552.00,552.00,68.9733,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(22566,4632,'001','PR','B001','00003151',3,'00100000','2020-02-28','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.8000,18.00,18.00,15.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22567,4631,'001','PR','B001','00003150',3,'00100000','2020-02-28','0010000302',14.000,14.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,98.2300,672.00,672.00,40.9838,0,0,0.00,0,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(22568,4633,'001','PR','F001','00000779',1,'00100601','2020-02-28','0010000155',5.000,5.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,0.1300,345.00,345.00,68.9733,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(22569,4634,'001','PR','B001','00003152',3,'00100000','2020-02-28','0010000155',3.000,3.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,0.0800,207.00,207.00,68.9733,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22570,4635,'001','PR','B001','00003153',3,'00100000','2020-02-28','0010000351',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,5.9200,29.00,29.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22571,4636,'001','PR','F001','00000780',1,'00100602','2020-03-02','0010000180',35.000,35.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,251.3700,2030.00,2030.00,50.8180,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,1,0),(22572,4636,'001','PR','F001','00000780',1,'00100602','2020-03-02','0010000179',10.000,10.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,112.3000,490.00,490.00,37.7700,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(22573,4636,'001','PR','F001','00000780',1,'00100602','2020-03-02','0010000010',24.000,24.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,49.8200,304.00,304.00,63.5440,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(22574,4636,'001','PR','F001','00000780',1,'00100602','2020-03-02','0010000362',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,20.0400,96.00,96.00,37.9790,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(22575,4636,'001','PR','F001','00000780',1,'00100602','2020-03-02','0010000396',6.000,6.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.8500,84.00,84.00,11.3579,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(22576,4636,'001','PR','F001','00000780',1,'00100602','2020-03-02','0010000351',2.000,2.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,11.8400,58.00,58.00,23.0820,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(22577,4636,'001','PR','F001','00000780',1,'00100602','2020-03-02','0010000011',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,12.8900,72.00,72.00,29.5550,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(22578,4637,'001','PR','B001','00003154',3,'00100000','2020-03-02','0010000284',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,12.2600,68.00,68.00,27.8700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22579,3884,'002','GN','B001','00001832',3,'00200481','2020-03-02','0020000819',1.000,1.000,1,'UND',260.0000,260.0000,0,0.00,0,0.00,33.1000,260.00,260.00,226.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22580,3885,'002','GN','B001','00001833',3,'00200000','2020-03-02','0020002698',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,8.1300,55.00,55.00,46.8719,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22581,3876,'002','GN','F001','00000305',1,'00200479','2020-02-25','0020000825',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,29.5500,130.00,130.00,100.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22582,4638,'001','PR','B001','00003155',3,'00100000','2020-03-02','0010000271',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,20.4000,155.00,155.00,134.5980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22583,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020002635',25.000,25.000,1,'UND',9.6000,9.6000,0,0.00,0,0.00,39.5300,240.00,240.00,8.0189,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(22584,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000007',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.8000,24.00,24.00,1.5168,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(22585,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.1700,24.00,24.00,20.8280,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(22586,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001302',19.000,19.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,68.5900,190.00,190.00,6.3900,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,4,1),(22587,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001300',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9900,10.00,10.00,7.0100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(22588,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001301',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.7000,30.00,30.00,4.6600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(22589,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001140',3.000,3.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,60.6000,450.00,450.00,129.8000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(22590,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000367',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,23.4500,48.00,48.00,8.1827,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(22591,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000157',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4300,6.00,6.00,2.7873,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,10,1),(22592,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000262',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2100,4.00,4.00,2.7900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(22593,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001852',2.000,2.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,0.1800,2.00,2.00,0.9100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,12,1),(22594,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000578',30.000,30.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,6.0000,15.00,15.00,0.3000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,13,1),(22595,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000576',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,8.0000,30.00,30.00,1.1000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,14,1),(22596,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(22597,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000542',20.000,20.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,13.0000,60.00,60.00,2.3500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,16,1),(22598,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000130',30.000,30.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,18.9800,69.00,69.00,1.6674,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,17,1),(22599,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001867',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.0400,6.00,6.00,1.9600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,18,1),(22600,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001209',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,12.6700,64.00,64.00,12.8333,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,19,1),(22601,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000886',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.1700,25.00,25.00,20.8280,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,20,1),(22602,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2392,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,21,1),(22603,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000478',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0800,10.00,10.00,7.9185,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,22,1),(22604,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020002509',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3700,10.00,10.00,5.6315,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,23,1),(22605,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000985',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.2400,40.00,40.00,8.4400,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,24,1),(22606,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020002456',5.000,5.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,21.0000,75.00,75.00,10.8000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,25,1),(22607,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020002198',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,13.7300,100.00,100.00,43.1340,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,26,1),(22614,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020002635',25.000,25.000,1,'UND',9.6000,9.6000,0,0.00,0,0.00,39.5300,240.00,240.00,8.0189,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(22615,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000007',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.8000,24.00,24.00,1.5168,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(22616,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.1700,24.00,24.00,20.8280,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(22617,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001302',19.000,19.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,68.5900,190.00,190.00,6.3900,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,4,1),(22618,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001300',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9900,10.00,10.00,7.0100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(22619,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001301',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.7000,30.00,30.00,4.6600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(22620,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001140',3.000,3.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,60.6000,450.00,450.00,129.8000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(22621,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000367',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,23.4500,48.00,48.00,8.1827,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(22622,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000157',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4300,6.00,6.00,2.7873,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,10,1),(22623,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000262',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2100,4.00,4.00,2.7900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(22624,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001852',2.000,2.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,0.1800,2.00,2.00,0.9100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,12,1),(22625,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000578',30.000,30.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,6.0000,15.00,15.00,0.3000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,13,1),(22626,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000576',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,8.0000,30.00,30.00,1.1000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,14,1),(22627,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(22628,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000542',20.000,20.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,13.0000,60.00,60.00,2.3500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,16,1),(22629,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000130',30.000,30.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,18.9800,69.00,69.00,1.6674,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,17,1),(22630,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001867',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.0400,6.00,6.00,1.9600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,18,1),(22631,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001209',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,12.6700,64.00,64.00,12.8333,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,19,1),(22632,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000886',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.1700,25.00,25.00,20.8280,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,20,1),(22633,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2392,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,21,1),(22634,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000478',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0800,10.00,10.00,7.9185,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,22,1),(22635,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020002509',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3700,10.00,10.00,5.6315,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,23,1),(22636,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020000985',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.2400,40.00,40.00,8.4400,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,24,1),(22637,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020002456',5.000,5.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,21.0000,75.00,75.00,10.8000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,25,1),(22638,3878,'002','GN','F001','00000306',1,'00200104','2020-02-25','0020002198',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,13.7300,100.00,100.00,43.1340,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,26,1),(22645,4639,'001','PR','B001','00003156',3,'00100000','2020-03-03','0010000072',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,6.3300,27.00,27.00,20.6683,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22646,4640,'001','PR','B001','00003157',3,'00200474','2020-03-03','0010000243',8.000,8.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,90.9000,704.00,704.00,76.6380,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(22647,4641,'001','PR','B001','00003158',3,'00100000','2020-03-03','0010000309',2.000,2.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,25.2000,172.00,172.00,73.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22648,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020002635',25.000,25.000,1,'UND',9.6000,9.6000,0,0.00,0,0.00,39.5300,240.00,240.00,8.0189,0,0,0.00,0,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(22649,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000007',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.8000,24.00,24.00,1.5168,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(22650,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000886',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.1700,24.00,24.00,20.8280,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22651,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001302',19.000,19.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,68.5900,190.00,190.00,6.3900,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,4,0),(22652,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001300',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9900,10.00,10.00,7.0100,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(22653,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001301',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.7000,30.00,30.00,4.6600,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(22654,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001140',3.000,3.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,60.6000,450.00,450.00,129.8000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(22655,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000367',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,23.4500,48.00,48.00,8.1827,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(22656,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000157',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.4300,6.00,6.00,2.7873,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(22657,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000262',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2100,4.00,4.00,2.7900,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(22658,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001852',2.000,2.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,0.1800,2.00,2.00,0.9100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,12,0),(22659,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000578',30.000,30.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,6.0000,15.00,15.00,0.3000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,13,0),(22660,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000576',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,8.0000,30.00,30.00,1.1000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,14,0),(22661,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000376',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.4800,5.00,5.00,4.5172,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(22662,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000542',20.000,20.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,13.0000,60.00,60.00,2.3500,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,16,0),(22663,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000130',30.000,30.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,18.9800,69.00,69.00,1.6674,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,17,0),(22664,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001867',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.0400,6.00,6.00,1.9600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,18,0),(22665,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001209',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,12.6700,64.00,64.00,12.8333,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,19,0),(22666,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000886',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.1700,25.00,25.00,20.8280,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,20,0),(22667,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020001962',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7600,8.00,8.00,5.2392,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,21,0),(22668,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000478',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0800,10.00,10.00,7.9185,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,22,0),(22669,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020002509',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3700,10.00,10.00,5.6315,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,23,0),(22670,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020000985',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.2400,40.00,40.00,8.4400,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,24,0),(22671,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020002456',5.000,5.000,1,'BLD',15.0000,15.0000,0,0.00,0,0.00,21.0000,75.00,75.00,10.8000,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,25,0),(22672,3878,'002','GN','F001','00000306',1,'00200104','2020-02-26','0020002198',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,13.7300,100.00,100.00,43.1340,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,26,0),(22679,3886,'002','GN','B001','00001834',3,'00100083','2020-03-04','0020000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0200,9.00,9.00,3.4890,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22680,4642,'001','PR','B001','00003159',3,'00100508','2020-03-04','0010000524',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,5.6000,18.00,18.00,6.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22681,4643,'001','PR','B001','00003160',3,'00100000','2020-03-04','0010000011',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,6.4500,36.00,36.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22682,4644,'001','PR','F001','00000781',1,'00200104','2020-03-04','0010000142',31.000,31.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,90.4900,1364.00,1364.00,41.0810,0,0,0.00,1,0.000,31,31,0,NULL,0,NULL,0,0,1,0),(22683,4644,'001','PR','F001','00000781',1,'00200104','2020-03-04','0010000366',9.000,9.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,124.7800,792.00,792.00,74.1360,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(22684,4644,'001','PR','F001','00000781',1,'00200104','2020-03-04','0010000153',6.000,6.000,1,'UND',109.0000,109.0000,0,0.00,0,0.00,72.8300,654.00,654.00,96.8620,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(22685,4644,'001','PR','F001','00000781',1,'00200104','2020-03-04','0010000167',6.000,6.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,64.7600,594.00,594.00,88.2060,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(22689,3887,'002','GN','F001','00000308',1,'00200067','2020-03-04','0020000542',37.000,37.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,22.2000,111.00,111.00,2.4000,0,0,0.00,1,0.000,37,37,0,NULL,0,NULL,0,0,1,0),(22690,3887,'002','GN','F001','00000308',1,'00200067','2020-03-04','0020002339',3.000,3.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,31.3800,126.00,126.00,31.5414,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(22691,3887,'002','GN','F001','00000308',1,'00200067','2020-03-04','0020000964',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.9400,4.50,4.50,0.8526,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(22692,3887,'002','GN','F001','00000308',1,'00200067','2020-03-04','0020000157',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.7100,3.50,3.50,2.7873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(22693,3887,'002','GN','F001','00000308',1,'00200067','2020-03-04','0020001138',200.000,200.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,45.4400,300.00,300.00,1.2728,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,5,0),(22694,3887,'002','GN','F001','00000308',1,'00200067','2020-03-04','0020000127',50.000,50.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,29.5200,115.00,115.00,1.7096,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,6,0),(22695,3887,'002','GN','F001','00000308',1,'00200067','2020-03-04','0020000403',4.000,4.000,1,'GLNS',44.7500,44.7500,0,0.00,0,0.00,31.0000,179.00,179.00,37.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,0),(22696,3888,'002','GN','B001','00001835',3,'00200000','2020-03-04','0020000324',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.9500,15.00,15.00,10.0500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22697,3888,'002','GN','B001','00001835',3,'00200000','2020-03-04','0020000594',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,2.3700,10.00,10.00,0.0763,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(22699,4645,'001','PR','B001','00003161',3,'00100534','2020-03-04','0010000180',20.000,20.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,143.6400,1160.00,1160.00,50.8180,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(22700,3889,'002','GN','B001','00001836',3,'00200000','2020-03-04','0020001953',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,7.9000,25.00,25.00,17.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22701,4645,'001','PR','B001','00003161',3,'00100534','2020-03-04','0010000180',2.000,2.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,14.3600,116.00,116.00,50.8180,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22702,4645,'001','PR','B001','00003161',3,'00100534','2020-03-04','0010000362',30.000,30.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,300.6300,1440.00,1440.00,37.9790,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(22704,4646,'001','PR','B001','00003162',3,'00100000','2020-03-04','0010000179',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,10.2300,48.00,48.00,37.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22705,4647,'001','PR','B001','00003163',3,'00100000','2020-03-05','0010000026',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,7.3900,36.00,36.00,28.6057,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22706,4647,'001','PR','B001','00003163',3,'00100000','2020-03-05','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.0000,60.00,60.00,52.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22708,4648,'001','PR','B001','00003164',3,'00100000','2020-03-05','0010000209',14.000,14.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,12.6400,28.00,28.00,1.0974,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(22709,4649,'001','PR','F001','00000782',1,'00100603','2020-03-05','0010000501',1.000,1.000,1,'UND',540.0000,540.0000,0,0.00,0,0.00,135.0000,540.00,540.00,405.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22710,4650,'001','PR','B001','00003165',3,'00100000','2020-03-05','0010000362',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,10.0200,48.00,48.00,37.9790,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22711,4651,'001','PR','B001','00003166',3,'00100000','2020-03-05','0010000025',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,6.1700,29.00,29.00,22.8295,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22712,4651,'001','PR','B001','00003166',3,'00100000','2020-03-05','0010000060',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9200,26.00,26.00,21.0811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22713,4652,'001','PR','B001','00003167',3,'00100000','2020-03-06','0010000074',6.000,6.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,2.5700,17.00,17.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22714,4653,'001','PR','B001','00003168',3,'00100000','2020-03-07','0010000151',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.4000,16.00,16.00,6.8022,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22715,4653,'001','PR','B001','00003168',3,'00100000','2020-03-07','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7800,21.00,21.00,18.2233,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22717,4654,'001','PR','B001','00003169',3,'00100000','2020-03-07','0010000076',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7800,21.00,21.00,18.2233,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22718,4655,'001','PR','B001','00003170',3,'00100000','2020-03-07','0010000350',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,7.3500,54.00,54.00,46.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(22719,4656,'001','PR','F001','00000783',1,'00100311','2020-03-07','0010000350',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,9.3500,56.00,56.00,46.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22720,4657,'001','PR','B001','00003170',3,'00100000','2020-03-07','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,16.4600,36.00,36.00,3.2568,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22721,4658,'001','PR','B001','00003171',3,'00100592','2020-03-09','0010000180',7.000,7.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,50.2700,406.00,406.00,50.8180,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,4,1),(22722,4658,'001','PR','B001','00003171',3,'00100592','2020-03-09','0010000243',4.000,4.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,45.4500,352.00,352.00,76.6380,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(22723,4658,'001','PR','B001','00003171',3,'00100592','2020-03-09','0010000236',3.000,3.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,61.9200,345.00,345.00,94.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,1),(22724,4658,'001','PR','B001','00003171',3,'00100592','2020-03-09','0010000180',7.000,7.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,50.2700,406.00,406.00,50.8180,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,4,0),(22725,4658,'001','PR','B001','00003171',3,'00100592','2020-03-09','0010000243',4.000,4.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,45.4500,352.00,352.00,76.6380,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(22726,4658,'001','PR','B001','00003171',3,'00100592','2020-03-09','0010000236',3.000,3.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,61.9200,345.00,345.00,94.3600,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(22727,4659,'001','PR','B001','00003172',3,'00100000','2020-03-09','0010000509',3.000,3.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,30.0000,240.00,240.00,70.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22728,4660,'001','PR','B001','00003173',3,'00100000','2020-03-09','0010000517',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.3000,18.00,18.00,12.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22729,3890,'002','GN','F001','00000309',1,'00200482','2020-03-09','0020002705',35.000,35.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,12.2500,42.00,42.00,0.8500,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,1,0),(22730,3890,'002','GN','F001','00000309',1,'00200482','2020-03-09','0020000603',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.0000,30.00,30.00,1.3000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(22732,4661,'001','PR','B001','00003174',3,'00100604','2020-03-09','0010000374',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.5000,8.00,8.00,3.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22733,3891,'002','GN','B001','00001837',3,'00100604','2020-03-09','0020000007',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9700,4.00,4.00,1.5168,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22734,4662,'001','PR','B001','00003175',3,'00100000','2020-03-09','0010000498',1.000,1.000,1,'UND',275.0000,275.0000,0,0.00,0,0.00,73.0000,275.00,275.00,202.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(22735,4663,'001','PR','B001','00003175',3,'00100000','2020-03-09','0010000516',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22736,4663,'001','PR','B001','00003175',3,'00100000','2020-03-09','0010000374',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.7500,4.00,4.00,3.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22737,4663,'001','PR','B001','00003175',3,'00100000','2020-03-09','0010000495',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22738,4664,'001','PR','F001','00000784',1,'00100560','2020-03-10','0010000234',8.000,8.000,1,'UND',39.5000,39.5000,0,0.00,0,0.00,32.4800,316.00,316.00,35.4400,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(22739,4664,'001','PR','F001','00000784',1,'00100560','2020-03-10','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22741,4665,'001','PR','B001','00003176',3,'00100000','2020-03-10','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.7600,9.00,9.00,0.8732,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22742,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000272',297.000,297.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,801.9000,7276.50,7276.50,21.8000,0,0,0.00,1,0.000,297,297,0,NULL,0,NULL,0,0,1,1),(22743,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000406',1309.000,1309.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1439.9000,7854.00,7854.00,4.9000,0,0,0.00,1,0.000,1309,1309,0,NULL,0,NULL,0,0,2,1),(22744,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000296',698.000,698.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1256.4000,9772.00,9772.00,12.2000,0,0,0.00,1,0.000,698,698,0,NULL,0,NULL,0,0,3,1),(22745,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000389',258.000,258.000,1,'UND',10.2000,10.2000,0,0.00,0,0.00,387.0000,2631.60,2631.60,8.7000,0,0,0.00,1,0.000,258,258,0,NULL,0,NULL,0,0,4,1),(22746,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000381',781.000,781.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,781.0000,17963.00,17963.00,22.0000,0,0,0.00,1,0.000,781,781,0,NULL,0,NULL,0,0,5,1),(22747,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000314',1001.000,1001.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,500.4000,24024.00,24024.00,23.5001,0,0,0.00,1,0.000,1001,1001,0,NULL,0,NULL,0,0,6,1),(22748,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000374',129.000,129.000,1,'KLS',3.7000,3.7000,0,0.00,0,0.00,58.0500,477.30,477.30,3.2500,0,0,0.00,1,0.000,129,129,0,NULL,0,NULL,0,0,7,1),(22749,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000377',30.000,30.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,33.0000,135.00,135.00,3.4000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,8,1),(22750,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000378',36.000,36.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,36.0000,162.00,162.00,3.5000,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,9,1),(22751,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000301',138.000,138.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,331.2000,3036.00,3036.00,19.6000,0,0,0.00,1,0.000,138,138,0,NULL,0,NULL,0,0,10,1),(22757,4666,'001','PR','F001','00000785',1,'00100495','2020-03-05','0010000272',297.000,297.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,801.9000,7276.50,7276.50,21.8000,0,0,0.00,0,0.000,297,297,0,NULL,0,NULL,0,0,1,1),(22758,4666,'001','PR','F001','00000785',1,'00100495','2020-03-05','0010000406',1309.000,1309.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1439.9000,7854.00,7854.00,4.9000,0,0,0.00,0,0.000,1309,1309,0,NULL,0,NULL,0,0,2,1),(22759,4666,'001','PR','F001','00000785',1,'00100495','2020-03-05','0010000296',698.000,698.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1256.4000,9772.00,9772.00,12.2000,0,0,0.00,0,0.000,698,698,0,NULL,0,NULL,0,0,3,1),(22760,4666,'001','PR','F001','00000785',1,'00100495','2020-03-05','0010000389',258.000,258.000,1,'UND',10.2000,10.2000,0,0.00,0,0.00,387.0000,2631.60,2631.60,8.7000,0,0,0.00,0,0.000,258,258,0,NULL,0,NULL,0,0,4,1),(22761,4666,'001','PR','F001','00000785',1,'00100495','2020-03-05','0010000381',781.000,781.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,781.0000,17963.00,17963.00,22.0000,0,0,0.00,0,0.000,781,781,0,NULL,0,NULL,0,0,5,1),(22762,4666,'001','PR','F001','00000785',1,'00100495','2020-03-05','0010000314',1001.000,1001.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,500.4000,24024.00,24024.00,23.5001,0,0,0.00,0,0.000,1001,1001,0,NULL,0,NULL,0,0,6,1),(22763,4666,'001','PR','F001','00000785',1,'00100495','2020-03-05','0010000374',129.000,129.000,1,'KLS',3.7000,3.7000,0,0.00,0,0.00,58.0500,477.30,477.30,3.2500,0,0,0.00,0,0.000,129,129,0,NULL,0,NULL,0,0,7,1),(22764,4666,'001','PR','F001','00000785',1,'00100495','2020-03-05','0010000377',30.000,30.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,33.0000,135.00,135.00,3.4000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,8,1),(22765,4666,'001','PR','F001','00000785',1,'00100495','2020-03-05','0010000378',36.000,36.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,36.0000,162.00,162.00,3.5000,0,0,0.00,0,0.000,36,36,0,NULL,0,NULL,0,0,9,1),(22766,4666,'001','PR','F001','00000785',1,'00100495','2020-03-05','0010000301',138.000,138.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,331.2000,3036.00,3036.00,19.6000,0,0,0.00,0,0.000,138,138,0,NULL,0,NULL,0,0,10,1),(22772,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000272',297.000,297.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,801.9000,7276.50,7276.50,21.8000,0,0,0.00,0,0.000,297,297,0,NULL,0,NULL,0,0,1,1),(22773,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000406',1309.000,1309.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1439.9000,7854.00,7854.00,4.9000,0,0,0.00,0,0.000,1309,1309,0,NULL,0,NULL,0,0,2,1),(22774,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000296',698.000,698.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1256.4000,9772.00,9772.00,12.2000,0,0,0.00,0,0.000,698,698,0,NULL,0,NULL,0,0,3,1),(22775,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000389',258.000,258.000,1,'UND',10.2000,10.2000,0,0.00,0,0.00,387.0000,2631.60,2631.60,8.7000,0,0,0.00,0,0.000,258,258,0,NULL,0,NULL,0,0,4,1),(22776,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000381',781.000,781.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,781.0000,17963.00,17963.00,22.0000,0,0,0.00,0,0.000,781,781,0,NULL,0,NULL,0,0,5,1),(22777,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000314',1001.000,1001.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,500.4000,24024.00,24024.00,23.5001,0,0,0.00,0,0.000,1001,1001,0,NULL,0,NULL,0,0,6,1),(22778,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000374',129.000,129.000,1,'KLS',3.7000,3.7000,0,0.00,0,0.00,58.0500,477.30,477.30,3.2500,0,0,0.00,0,0.000,129,129,0,NULL,0,NULL,0,0,7,1),(22779,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000377',30.000,30.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,33.0000,135.00,135.00,3.4000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,8,1),(22780,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000378',36.000,36.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,36.0000,162.00,162.00,3.5000,0,0,0.00,0,0.000,36,36,0,NULL,0,NULL,0,0,9,1),(22781,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000301',138.000,138.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,331.2000,3036.00,3036.00,19.6000,0,0,0.00,0,0.000,138,138,0,NULL,0,NULL,0,0,10,1),(22787,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000272',297.000,297.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,801.9000,7276.50,7276.50,21.8000,0,0,0.00,0,0.000,297,297,0,NULL,0,NULL,0,0,1,0),(22788,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000406',1309.000,1309.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1439.9000,7854.00,7854.00,4.9000,0,0,0.00,0,0.000,1309,1309,0,NULL,0,NULL,0,0,2,0),(22789,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000296',698.000,698.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,1256.4000,9772.00,9772.00,12.2000,0,0,0.00,0,0.000,698,698,0,NULL,0,NULL,0,0,3,0),(22790,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000389',258.000,258.000,1,'UND',10.2000,10.2000,0,0.00,0,0.00,387.0000,2631.60,2631.60,8.7000,0,0,0.00,0,0.000,258,258,0,NULL,0,NULL,0,0,4,0),(22791,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000381',781.000,781.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,781.0000,17963.00,17963.00,22.0000,0,0,0.00,0,0.000,781,781,0,NULL,0,NULL,0,0,5,0),(22792,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000314',1001.000,1001.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,500.4000,24024.00,24024.00,23.5001,0,0,0.00,0,0.000,1001,1001,0,NULL,0,NULL,0,0,6,0),(22793,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000374',129.000,129.000,1,'KLS',3.7000,3.7000,0,0.00,0,0.00,58.0500,477.30,477.30,3.2500,0,0,0.00,0,0.000,129,129,0,NULL,0,NULL,0,0,7,0),(22794,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000377',30.000,30.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,33.0000,135.00,135.00,3.4000,0,0,0.00,0,0.000,30,30,0,NULL,0,NULL,0,0,8,0),(22795,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000378',36.000,36.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,36.0000,162.00,162.00,3.5000,0,0,0.00,0,0.000,36,36,0,NULL,0,NULL,0,0,9,0),(22796,4666,'001','PR','F001','00000785',1,'00100495','2020-03-10','0010000301',138.000,138.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,331.2000,3036.00,3036.00,19.6000,0,0,0.00,0,0.000,138,138,0,NULL,0,NULL,0,0,10,0),(22802,4667,'001','PR','F001','00000786',1,'00100495','2020-03-10','0010000272',80.000,80.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,96.0000,1960.00,1960.00,23.3000,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,NULL,0,1,1),(22803,4668,'001','PR','F001','00000786',1,'00100495','2020-03-10','0010000272',100.000,100.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,120.0000,2450.00,2450.00,23.3000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(22804,4668,'001','PR','F001','00000786',1,'00100495','2020-03-10','0010000296',180.000,180.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,180.0000,2520.00,2520.00,13.0000,0,0,0.00,1,0.000,180,180,0,NULL,0,NULL,0,0,2,0),(22805,4668,'001','PR','F001','00000786',1,'00100495','2020-03-10','0010000416',61.000,61.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,896.7000,1403.00,1403.00,8.3000,0,0,0.00,1,0.000,61,61,0,NULL,0,NULL,0,0,3,0),(22806,4669,'001','PR','B001','00003177',3,'00100000','2020-03-10','0010000074',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,5.1400,34.00,34.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22807,4669,'001','PR','B001','00003177',3,'00100000','2020-03-10','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22809,4670,'001','PR','B001','00003178',3,'00100000','2020-03-10','0010000234',2.000,2.000,1,'UND',39.5000,39.5000,0,0.00,0,0.00,8.1200,79.00,79.00,35.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(22810,4671,'001','PR','F001','00000787',1,'00100560','2020-03-10','0010000234',2.000,2.000,1,'UND',39.5000,39.5000,0,0.00,0,0.00,8.1200,79.00,79.00,35.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22811,4672,'001','PR','F001','00000788',1,'00100560','2020-03-10','0010000234',1.000,1.000,1,'UND',39.5000,39.5000,0,0.00,0,0.00,4.0600,39.50,39.50,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22812,4672,'001','PR','F001','00000788',1,'00100560','2020-03-10','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22814,4673,'001','PR','B001','00003178',3,'00100000','2020-03-10','0010000044',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,7.3800,35.00,35.00,27.6250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22815,4673,'001','PR','B001','00003178',3,'00100000','2020-03-10','0010000183',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.6400,32.00,32.00,26.3580,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22816,4674,'001','PR','F001','00000789',1,'00100605','2020-03-11','0010000130',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,6.2800,39.00,39.00,32.7160,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22817,4674,'001','PR','F001','00000789',1,'00100605','2020-03-11','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(22819,4675,'001','PR','B001','00003179',3,'00100000','2020-03-11','0010000234',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,4.5600,40.00,40.00,35.4400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22820,4676,'001','PR','B001','00003180',3,'00100000','2020-03-11','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22821,4677,'001','PR','B001','00003181',3,'00100000','2020-03-11','0010000255',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,20.0000,30.00,30.00,1.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(22822,4677,'001','PR','B001','00003181',3,'00100000','2020-03-11','0010000297',8.000,8.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.0000,16.00,16.00,1.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(22824,4678,'001','PR','F001','00000790',1,'00100539','2020-03-11','0010000081',36.000,36.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,10.4200,84.00,84.00,12.2630,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22825,4679,'001','PR','F001','00000791',1,'00100606','2020-03-11','0010000513',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9000,10.00,10.00,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22826,4679,'001','PR','F001','00000791',1,'00100606','2020-03-11','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.1000,4.50,4.50,3.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22828,4680,'001','PR','B001','00003182',3,'00100000','2020-03-11','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1900,27.00,27.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22829,4681,'001','PR','B001','00003183',3,'00100000','2020-03-11','0010000480',4.000,4.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,12.0000,220.00,220.00,52.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(22830,4682,'001','PR','B001','00003184',3,'00100000','2020-03-12','0010000351',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.9200,30.00,30.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22831,3892,'002','GN','F001','00000310',1,'00100606','2020-03-12','0020001778',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,15.7800,48.00,48.00,32.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22832,4683,'001','PR','B001','00003185',3,'00100000','2020-03-12','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2500,3.00,3.00,0.8732,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22833,4684,'001','PR','B001','00003186',3,'00100000','2020-03-13','0010000351',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,5.9200,29.00,29.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22834,4685,'001','PR','B001','00003187',3,'00100607','2020-03-13','0010000010',42.000,42.000,6,'UND',74.5000,74.5000,0,0.00,0,0.00,76.6900,521.50,521.50,63.5440,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(22835,4685,'001','PR','B001','00003187',3,'00100607','2020-03-13','0010000362',40.000,40.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,360.8400,1880.00,1880.00,37.9790,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,1),(22837,4685,'001','PR','B001','00003187',3,'00100607','2020-03-13','0010000010',42.000,42.000,6,'UND',74.5000,74.5000,0,0.00,0,0.00,76.6900,521.50,521.50,63.5440,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(22838,4685,'001','PR','B001','00003187',3,'00100607','2020-03-13','0010000010',42.000,42.000,6,'UND',74.5000,74.5000,0,0.00,0,0.00,76.6900,521.50,521.50,63.5440,0,0,0.00,0,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(22839,4685,'001','PR','B001','00003187',3,'00100607','2020-03-13','0010000362',10.000,10.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,90.2100,470.00,470.00,37.9790,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(22840,4686,'001','PR','B001','00003188',3,'00100000','2020-03-14','0010000394',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7200,21.00,21.00,18.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22841,4687,'001','PR','B001','00003189',3,'00100000','2020-03-14','0010000213',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.1300,7.50,7.50,0.8732,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(22842,4688,'001','PR','B001','00003190',3,'00100000','2020-03-14','0010000074',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,5.1400,34.00,34.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22843,4689,'001','PR','B001','00003191',3,'00100000','2020-03-14','0010000528',4.000,4.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,4.4000,22.00,22.00,4.4000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(22844,4690,'001','PR','B001','00003192',3,'00100000','2020-03-16','0010000354',2.000,2.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,20.5800,196.00,196.00,87.7120,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(22845,4691,'001','PR','B001','00003193',3,'00100608','2020-03-16','0010000379',3.000,3.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,41.0000,390.00,390.00,116.3333,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(22846,4691,'001','PR','B001','00003193',3,'00100608','2020-03-16','0010000237',1.000,1.000,1,'UND',153.0000,153.0000,0,0.00,0,0.00,20.3200,153.00,153.00,132.6800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(22848,4692,'001','PR','B001','00003194',3,'00100000','2020-03-16','0010000081',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,1.7400,14.00,14.00,12.2630,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22849,3893,'002','GN','B001','00001838',3,'00200000','2020-03-16','0020002488',12.000,12.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.1300,54.00,54.00,4.4894,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,NULL,0,1,1),(22850,4693,'001','PR','B001','00003195',3,'00100000','2020-03-16','0010000207',2.000,2.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,45.7700,290.00,290.00,122.1150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(22851,4694,'001','PR','B001','00003196',3,'00100000','2020-03-16','0010000362',3.000,3.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,27.0600,141.00,141.00,37.9790,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(22852,4694,'001','PR','B001','00003196',3,'00100000','2020-03-16','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(22854,4695,'001','PR','F001','00000792',1,'00200067','2020-03-16','0010000302',49.000,49.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,343.7900,2352.00,2352.00,40.9838,0,0,0.00,1,0.000,49,49,0,NULL,0,NULL,0,0,1,1),(22855,4695,'001','PR','F001','00000792',1,'00200067','2020-03-16','0010000167',11.000,11.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,118.7300,1089.00,1089.00,88.2060,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,2,1),(22857,4696,'001','PR','F001','00000793',1,'00200104','2020-03-16','0010000167',11.000,11.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,118.7300,1089.00,1089.00,88.2060,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,1),(22858,4696,'001','PR','F001','00000793',1,'00200104','2020-03-16','0010000153',6.000,6.000,1,'UND',109.0000,109.0000,0,0.00,0,0.00,72.8300,654.00,654.00,96.8620,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(22859,4696,'001','PR','F001','00000793',1,'00200104','2020-03-16','0010000063',126.000,126.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,97.4800,651.00,651.00,26.3580,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,3,1),(22860,4696,'001','PR','F001','00000793',1,'00200104','2020-03-16','0010000025',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,12.3400,58.00,58.00,22.8295,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(22861,4696,'001','PR','F001','00000793',1,'00200104','2020-03-16','0010000362',2.000,2.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,18.0400,94.00,94.00,37.9790,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(22862,4696,'001','PR','F001','00000793',1,'00200104','2020-03-16','0010000041',114.000,114.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,121.7900,912.00,912.00,41.5900,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,6,1),(22864,4697,'001','PR','B001','00003197',3,'00100000','2020-03-16','0010000402',60.000,60.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,73.8900,1260.00,1260.00,19.7685,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,1),(22865,4697,'001','PR','B001','00003197',3,'00100000','2020-03-16','0010000063',120.000,120.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,72.8400,600.00,600.00,26.3580,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(22866,4697,'001','PR','B001','00003197',3,'00100000','2020-03-16','0010000152',20.000,20.000,1,'UND',36.5000,36.5000,0,0.00,0,0.00,116.2800,730.00,730.00,30.6862,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,1),(22867,4697,'001','PR','B001','00003197',3,'00100000','2020-03-16','0010000154',20.000,20.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,51.0200,456.00,456.00,20.2490,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,4,1),(22868,4697,'001','PR','B001','00003197',3,'00100000','2020-03-16','0010000041',36.000,36.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,38.4600,288.00,288.00,41.5900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(22869,4697,'001','PR','B001','00003197',3,'00100000','2020-03-16','0010000402',10.000,10.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,12.3200,210.00,210.00,19.7685,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,1),(22871,4698,'001','PR','B001','00003198',3,'00100000','2020-03-16','0010000480',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,6.0000,58.00,58.00,52.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22872,4699,'001','PR','B001','00003199',3,'00100000','2020-03-16','0010000025',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,6.1700,29.00,29.00,22.8295,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22873,4700,'001','PR','B001','00003200',3,'00100000','2020-03-16','0010000395',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2300,20.00,20.00,7.3857,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(22874,3894,'002','GN','B001','00001838',3,'00200000','2020-03-16','0020002488',12.000,12.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.1300,54.00,54.00,4.4894,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,NULL,0,1,1),(22875,4701,'001','PR','B001','00003201',3,'00100609','2020-03-16','0010000243',6.000,6.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,68.1700,528.00,528.00,76.6380,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(22876,4701,'001','PR','B001','00003201',3,'00100609','2020-03-16','0010000362',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,20.0400,96.00,96.00,37.9790,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(22877,4701,'001','PR','B001','00003201',3,'00100609','2020-03-16','0010000527',10.000,10.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,16.0000,38.00,38.00,2.2000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(22878,4695,'001','PR','F001','00000792',1,'00200067','2020-04-27','0010000302',49.000,49.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,343.7900,2352.00,2352.00,40.9838,0,0,0.00,0,0.000,49,49,0,NULL,0,NULL,0,0,1,1),(22879,4695,'001','PR','F001','00000792',1,'00200067','2020-04-27','0010000167',11.000,11.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,118.7300,1089.00,1089.00,88.2060,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,2,1),(22881,4696,'001','PR','F001','00000793',1,'00200104','2020-04-27','0010000167',11.000,11.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,118.7300,1089.00,1089.00,88.2060,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,1,1),(22882,4696,'001','PR','F001','00000793',1,'00200104','2020-04-27','0010000153',6.000,6.000,1,'UND',109.0000,109.0000,0,0.00,0,0.00,72.8300,654.00,654.00,96.8620,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(22883,4696,'001','PR','F001','00000793',1,'00200104','2020-04-27','0010000063',126.000,126.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,97.4800,651.00,651.00,26.3580,0,0,0.00,0,0.000,21,21,0,NULL,0,NULL,0,0,3,1),(22884,4696,'001','PR','F001','00000793',1,'00200104','2020-04-27','0010000025',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,12.3400,58.00,58.00,22.8295,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(22885,4696,'001','PR','F001','00000793',1,'00200104','2020-04-27','0010000362',2.000,2.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,18.0400,94.00,94.00,37.9790,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(22886,4696,'001','PR','F001','00000793',1,'00200104','2020-04-27','0010000041',114.000,114.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,121.7900,912.00,912.00,41.5900,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,6,1),(22888,4690,'001','PR','B001','00003192',3,'00100000','2020-04-27','0010000354',2.000,2.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,20.5800,196.00,196.00,87.7120,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(22889,4691,'001','PR','B001','00003193',3,'00100608','2020-04-27','0010000379',3.000,3.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,41.0000,390.00,390.00,116.3333,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(22890,4691,'001','PR','B001','00003193',3,'00100608','2020-04-27','0010000237',1.000,1.000,1,'UND',153.0000,153.0000,0,0.00,0,0.00,20.3200,153.00,153.00,132.6800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(22892,4692,'001','PR','B001','00003194',3,'00100000','2020-04-27','0010000081',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,1.7400,14.00,14.00,12.2630,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22893,4693,'001','PR','B001','00003195',3,'00100000','2020-04-27','0010000207',2.000,2.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,45.7700,290.00,290.00,122.1150,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(22894,4694,'001','PR','B001','00003196',3,'00100000','2020-04-27','0010000362',3.000,3.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,27.0600,141.00,141.00,37.9790,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(22895,4694,'001','PR','B001','00003196',3,'00100000','2020-04-27','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(22897,4697,'001','PR','B001','00003197',3,'00100000','2020-04-27','0010000402',60.000,60.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,73.8900,1260.00,1260.00,19.7685,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,1,1),(22898,4697,'001','PR','B001','00003197',3,'00100000','2020-04-27','0010000063',120.000,120.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,72.8400,600.00,600.00,26.3580,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(22899,4697,'001','PR','B001','00003197',3,'00100000','2020-04-27','0010000152',20.000,20.000,1,'UND',36.5000,36.5000,0,0.00,0,0.00,116.2800,730.00,730.00,30.6862,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,3,1),(22900,4697,'001','PR','B001','00003197',3,'00100000','2020-04-27','0010000154',20.000,20.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,51.0200,456.00,456.00,20.2490,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,4,1),(22901,4697,'001','PR','B001','00003197',3,'00100000','2020-04-27','0010000041',36.000,36.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,38.4600,288.00,288.00,41.5900,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(22902,4697,'001','PR','B001','00003197',3,'00100000','2020-04-27','0010000402',10.000,10.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,12.3200,210.00,210.00,19.7685,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,6,1),(22904,4698,'001','PR','B001','00003198',3,'00100000','2020-04-27','0010000480',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,6.0000,58.00,58.00,52.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22905,4699,'001','PR','B001','00003199',3,'00100000','2020-04-27','0010000025',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,6.1700,29.00,29.00,22.8295,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22906,4700,'001','PR','B001','00003200',3,'00100000','2020-04-27','0010000395',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2300,20.00,20.00,7.3857,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(22907,4701,'001','PR','B001','00003201',3,'00100609','2020-04-27','0010000243',6.000,6.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,68.1700,528.00,528.00,76.6380,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(22908,4701,'001','PR','B001','00003201',3,'00100609','2020-04-27','0010000362',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,20.0400,96.00,96.00,37.9790,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(22909,4701,'001','PR','B001','00003201',3,'00100609','2020-04-27','0010000527',10.000,10.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,16.0000,38.00,38.00,2.2000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(22910,4702,'001','PR','F001','00000794',1,'00100610','2020-05-27','0010000539',5.000,5.000,1,'UND',365.0000,365.0000,0,0.00,0,0.00,125.0000,1825.00,1825.00,340.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(22911,4703,'001','PR','F001','00000795',1,'00100610','2020-05-27','0010000539',5.000,5.000,1,'UND',365.0000,365.0000,0,0.00,0,0.00,325.0000,1825.00,1825.00,300.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(22912,4704,'001','PR','B001','00003202',3,'00100000','2020-05-29','0010000497',1.000,1.000,1,'UND',265.0000,265.0000,0,0.00,0,0.00,119.0000,265.00,265.00,146.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22913,4705,'001','PR','B001','00003203',3,'00100000','2020-05-29','0010000081',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,3.4700,28.00,28.00,12.2630,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22914,4695,'001','PR','F001','00000792',1,'00200067','2020-05-27','0010000302',49.000,49.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,343.7900,2352.00,2352.00,40.9838,0,0,0.00,0,0.000,49,49,0,NULL,0,NULL,0,0,1,0),(22915,4695,'001','PR','F001','00000792',1,'00200067','2020-05-27','0010000167',11.000,11.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,118.7300,1089.00,1089.00,88.2060,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,2,0),(22917,4696,'001','PR','F001','00000793',1,'00200104','2020-05-27','0010000167',11.000,11.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,118.7300,1089.00,1089.00,88.2060,0,0,0.00,0,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(22918,4696,'001','PR','F001','00000793',1,'00200104','2020-05-27','0010000153',6.000,6.000,1,'UND',109.0000,109.0000,0,0.00,0,0.00,72.8300,654.00,654.00,96.8620,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(22919,4696,'001','PR','F001','00000793',1,'00200104','2020-05-27','0010000063',126.000,126.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,97.4800,651.00,651.00,26.3580,0,0,0.00,0,0.000,21,21,0,NULL,0,NULL,0,0,3,0),(22920,4696,'001','PR','F001','00000793',1,'00200104','2020-05-27','0010000025',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,12.3400,58.00,58.00,22.8295,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(22921,4696,'001','PR','F001','00000793',1,'00200104','2020-05-27','0010000362',2.000,2.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,18.0400,94.00,94.00,37.9790,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(22922,4696,'001','PR','F001','00000793',1,'00200104','2020-05-27','0010000041',114.000,114.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,121.7900,912.00,912.00,41.5900,0,0,0.00,0,0.000,19,19,0,NULL,0,NULL,0,0,6,0),(22924,4690,'001','PR','B001','00003192',3,'00100000','2020-05-27','0010000354',2.000,2.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,20.5800,196.00,196.00,87.7120,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22925,4691,'001','PR','B001','00003193',3,'00100608','2020-05-27','0010000379',3.000,3.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,41.0000,390.00,390.00,116.3333,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22926,4691,'001','PR','B001','00003193',3,'00100608','2020-05-27','0010000237',1.000,1.000,1,'UND',153.0000,153.0000,0,0.00,0,0.00,20.3200,153.00,153.00,132.6800,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22928,4692,'001','PR','B001','00003194',3,'00100000','2020-05-27','0010000081',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,1.7400,14.00,14.00,12.2630,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22929,4693,'001','PR','B001','00003195',3,'00100000','2020-05-28','0010000207',2.000,2.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,45.7700,290.00,290.00,122.1150,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22930,4694,'001','PR','B001','00003196',3,'00100000','2020-05-28','0010000362',3.000,3.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,27.0600,141.00,141.00,37.9790,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(22931,4694,'001','PR','B001','00003196',3,'00100000','2020-05-28','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.4000,10.50,10.50,1.7000,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(22933,4697,'001','PR','B001','00003197',3,'00100000','2020-05-28','0010000402',60.000,60.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,73.8900,1260.00,1260.00,19.7685,0,0,0.00,0,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(22934,4697,'001','PR','B001','00003197',3,'00100000','2020-05-28','0010000063',120.000,120.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,72.8400,600.00,600.00,26.3580,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(22935,4697,'001','PR','B001','00003197',3,'00100000','2020-05-28','0010000152',20.000,20.000,1,'UND',36.5000,36.5000,0,0.00,0,0.00,116.2800,730.00,730.00,30.6862,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(22936,4697,'001','PR','B001','00003197',3,'00100000','2020-05-28','0010000154',20.000,20.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,51.0200,456.00,456.00,20.2490,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,4,0),(22937,4697,'001','PR','B001','00003197',3,'00100000','2020-05-28','0010000041',36.000,36.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,38.4600,288.00,288.00,41.5900,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(22938,4697,'001','PR','B001','00003197',3,'00100000','2020-05-28','0010000402',10.000,10.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,12.3200,210.00,210.00,19.7685,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,6,0),(22940,4698,'001','PR','B001','00003198',3,'00100000','2020-05-29','0010000480',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,6.0000,58.00,58.00,52.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22941,4699,'001','PR','B001','00003199',3,'00100000','2020-05-28','0010000025',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,6.1700,29.00,29.00,22.8295,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(22942,4699,'001','PR','B001','00003199',3,'00100000','2020-05-29','0010000025',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,6.1700,29.00,29.00,22.8295,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22943,4700,'001','PR','B001','00003200',3,'00100000','2020-05-29','0010000395',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2300,20.00,20.00,7.3857,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22944,4701,'001','PR','B001','00003201',3,'00100609','2020-04-29','0010000243',6.000,6.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,68.1700,528.00,528.00,76.6380,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(22945,4701,'001','PR','B001','00003201',3,'00100609','2020-04-29','0010000362',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,20.0400,96.00,96.00,37.9790,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(22946,4701,'001','PR','B001','00003201',3,'00100609','2020-04-29','0010000527',10.000,10.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,16.0000,38.00,38.00,2.2000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(22947,4701,'001','PR','B001','00003201',3,'00100609','2020-05-29','0010000243',6.000,6.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,68.1700,528.00,528.00,76.6380,0,0,0.00,0,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(22948,4701,'001','PR','B001','00003201',3,'00100609','2020-05-29','0010000362',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,20.0400,96.00,96.00,37.9790,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(22949,4701,'001','PR','B001','00003201',3,'00100609','2020-05-29','0010000527',10.000,10.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,16.0000,38.00,38.00,2.2000,0,0,0.00,0,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(22950,4706,'001','PR','B001','00003204',3,'00100000','2020-05-30','0010000380',5.000,5.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,17.5300,85.00,85.00,13.4950,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(22951,4707,'001','PR','B001','00003205',3,'00100000','2020-05-30','0010000119',6.000,6.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1200,8.00,8.00,5.8803,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22952,4707,'001','PR','B001','00003205',3,'00100000','2020-05-30','0010000230',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,12.9600,42.00,42.00,29.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22953,4708,'001','PR','B001','00003206',3,'00100000','2020-06-01','0010000081',48.000,48.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,21.9000,120.00,120.00,12.2630,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(22954,4709,'001','PR','B001','00003207',3,'00100000','2020-06-01','0010000181',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,12.9200,88.00,88.00,75.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22955,4710,'001','PR','B001','00003208',3,'00100000','2020-06-01','0010000209',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,4.2100,7.50,7.50,1.0974,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22956,3895,'002','GN','B001','00001838',3,'00200000','2020-06-01','0020001454',20.000,20.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,24.6700,100.00,100.00,3.7666,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(22957,4711,'001','PR','F001','00000796',1,'00100087','2020-06-02','0010000209',20.000,20.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,28.0500,50.00,50.00,1.0974,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(22958,4711,'001','PR','F001','00000796',1,'00100087','2020-06-02','0010000213',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.5100,8.00,8.00,0.8732,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(22959,4712,'001','PR','B001','00003209',3,'00100000','2020-06-03','0010000179',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,12.2300,50.00,50.00,37.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22960,4712,'001','PR','B001','00003209',3,'00100000','2020-06-03','0010000218',1.000,1.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,3.8700,17.00,17.00,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(22961,4712,'001','PR','B001','00003209',3,'00100000','2020-06-03','0010000528',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.6000,6.00,6.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22962,4713,'001','PR','B001','00003210',3,'00100000','2020-06-03','0010000131',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,16.2500,76.00,76.00,59.7467,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22963,4714,'001','PR','B001','00003211',3,'00100000','2020-06-04','0010000190',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,13.4900,48.00,48.00,11.5030,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22964,4714,'001','PR','B001','00003211',3,'00100000','2020-06-04','0010000074',18.000,18.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,10.7100,54.00,54.00,14.4285,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(22966,4715,'001','PR','B001','00003212',3,'00100000','2020-06-04','0010000011',24.000,24.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,33.7800,152.00,152.00,29.5550,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(22967,4716,'001','PR','B001','00003213',3,'00100000','2020-06-04','0010000006',12.000,12.000,6,'UND',35.5000,35.5000,0,0.00,0,0.00,15.5600,71.00,71.00,27.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22968,4717,'001','PR','B001','00003214',3,'00100000','2020-06-04','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,16.0000,120.00,120.00,52.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22969,4718,'001','PR','B001','00003215',3,'00100000','2020-06-04','0010000074',12.000,12.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,5.1400,34.00,34.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22970,4719,'001','PR','B001','00003216',3,'00100000','2020-06-05','0010000352',8.000,8.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,77.8900,400.00,400.00,40.2633,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(22971,4720,'001','PR','B001','00003217',3,'00100000','2020-06-05','0010000481',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,7.0000,60.00,60.00,53.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22972,4721,'001','PR','B001','00003218',3,'00100000','2020-06-05','0010000380',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.0100,34.00,34.00,13.4950,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22973,4722,'001','PR','B001','00003219',3,'00100000','2020-06-05','0010000500',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,28.0000,125.00,125.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22974,4723,'001','PR','B001','00003220',3,'00100000','2020-06-05','0010000551',6.000,6.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,8.4000,66.00,66.00,9.6000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(22975,4723,'001','PR','B001','00003220',3,'00100000','2020-06-05','0010000551',12.000,12.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,16.8000,132.00,132.00,9.6000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(22976,4724,'001','PR','B001','00003221',3,'00100000','2020-06-05','0010000271',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,20.4000,155.00,155.00,134.5980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22977,4725,'001','PR','B001','00003222',3,'00100000','2020-06-05','0010000130',8.000,8.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,74.2700,336.00,336.00,32.7160,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(22978,4725,'001','PR','B001','00003222',3,'00100000','2020-06-05','0010000011',66.000,66.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,92.9000,418.00,418.00,29.5550,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,2,0),(22979,4725,'001','PR','B001','00003222',3,'00100000','2020-06-05','0010000515',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9000,15.00,15.00,12.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(22980,4726,'001','PR','B001','00003223',3,'00100422','2020-06-06','0010000209',31.000,31.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,27.9800,62.00,62.00,1.0974,0,0,0.00,1,0.000,31,31,0,NULL,0,NULL,0,0,1,0),(22981,4726,'001','PR','B001','00003223',3,'00100422','2020-06-06','0010000211',700.000,700.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,204.4000,700.00,700.00,0.7080,0,0,0.00,1,0.000,700,700,0,NULL,0,NULL,0,0,2,0),(22982,4726,'001','PR','B001','00003223',3,'00100422','2020-06-06','0010000213',121.000,121.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,75.8400,181.50,181.50,0.8732,0,0,0.00,1,0.000,121,121,0,NULL,0,NULL,0,0,3,0),(22983,4726,'001','PR','B001','00003223',3,'00100422','2020-06-06','0010000214',60.000,60.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,108.0000,240.00,240.00,2.2000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,4,0),(22987,4727,'001','PR','B001','00003224',3,'00100000','2020-06-06','0010000202',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,8.3800,52.00,52.00,21.8100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(22988,4728,'001','PR','B001','00003225',3,'00100000','2020-06-06','0010000183',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.6400,32.00,32.00,26.3580,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22989,4729,'001','PR','F001','00000797',1,'00100611','2020-06-06','0010000081',60.000,60.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,17.3700,140.00,140.00,12.2630,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(22990,4730,'001','PR','B001','00003226',3,'00100000','2020-06-06','0010000551',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22991,4731,'001','PR','B001','00003227',3,'00100000','2020-06-06','0010000209',9.000,9.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,11.7000,22.50,22.50,1.2000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(22992,4732,'001','PR','B001','00003228',3,'00100000','2020-06-06','0010000551',9.000,9.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,12.6000,99.00,99.00,9.6000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(22993,4733,'001','PR','B001','00003229',3,'00100000','2020-06-06','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22994,4734,'001','PR','B001','00003230',3,'00100000','2020-06-06','0010000397',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,13.7900,54.00,54.00,13.4050,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(22995,4734,'001','PR','B001','00003230',3,'00100000','2020-06-06','0010000119',12.000,12.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2400,16.00,16.00,5.8803,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(22996,4735,'001','PR','B001','00003231',3,'00100000','2020-06-08','0010000559',12.000,12.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,38.9000,204.00,204.00,13.7584,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(22997,4736,'001','PR','B001','00003232',3,'00100000','2020-06-08','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.5700,18.00,18.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(22998,4737,'001','PR','B001','00003233',3,'00100000','2020-06-08','0010000559',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,12.9700,68.00,68.00,13.7584,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(22999,4738,'001','PR','B001','00003234',3,'00100000','2020-06-08','0010000559',6.000,6.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,19.4500,102.00,102.00,13.7584,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23000,4739,'001','PR','B001','00003235',3,'00100000','2020-06-08','0010000081',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.7400,15.00,15.00,12.2630,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23001,4740,'001','PR','B001','00003236',3,'00100000','2020-06-08','0010000004',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,14.1100,60.00,60.00,22.9460,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23002,4740,'001','PR','B001','00003236',3,'00100000','2020-06-08','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1400,36.00,36.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23004,4741,'001','PR','F001','00000798',1,'00100209','2020-06-08','0010000019',12.000,12.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,6.6300,54.00,54.00,23.6875,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(23005,4742,'001','PR','B001','00003237',3,'00100000','2020-06-08','0010000011',12.000,12.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,16.8900,76.00,76.00,29.5550,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(23006,4743,'001','PR','F001','00000799',1,'00100140','2020-06-08','0010000011',12.000,12.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,16.8900,76.00,76.00,29.5550,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23007,4744,'001','PR','B001','00003237',3,'00100000','2020-06-08','0010000546',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8000,7.00,7.00,5.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23008,4745,'001','PR','B001','00003238',3,'00100000','2020-06-08','0010000144',13.000,13.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,42.7800,318.50,318.50,21.2090,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(23009,4746,'001','PR','B001','00003239',3,'00100000','2020-06-08','0010000019',72.000,72.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,39.7500,324.00,324.00,23.6875,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23010,4747,'001','PR','B001','00003240',3,'00100000','2020-06-08','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.5900,12.00,12.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23011,4748,'001','PR','B001','00003241',3,'00100000','2020-06-08','0010000548',3.000,3.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,16.5000,87.00,87.00,23.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23012,4748,'001','PR','B001','00003241',3,'00100000','2020-06-08','0010000551',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.8000,24.00,24.00,9.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23014,4749,'001','PR','B001','00003242',3,'00100612','2020-06-08','0010000561',30.000,30.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,163.7300,780.00,780.00,20.5425,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(23015,4750,'001','PR','B001','00003243',3,'00100000','2020-06-08','0010000073',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.6500,36.00,36.00,30.3475,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23016,4750,'001','PR','B001','00003243',3,'00100000','2020-06-08','0010000190',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5000,16.00,16.00,11.5030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23018,4751,'001','PR','B001','00003244',3,'00100000','2020-06-08','0010000249',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.5800,12.00,12.00,2.2100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23019,4752,'001','PR','B001','00003245',3,'00100000','2020-06-08','0010000351',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,26.7500,96.00,96.00,23.0820,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23020,3896,'002','GN','F001','00000311',1,'00100347','2020-06-09','0020000664',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.9000,16.00,16.00,10.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23021,3896,'002','GN','F001','00000311',1,'00100347','2020-06-09','0020000626',1.000,1.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,3.5000,13.50,13.50,10.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23022,3896,'002','GN','F001','00000311',1,'00100347','2020-06-09','0020000046',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8500,4.00,4.00,2.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23023,3897,'002','GN','B001','00001839',3,'00200000','2020-06-09','0020000670',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.4700,6.00,6.00,2.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23024,3897,'002','GN','B001','00001839',3,'00200000','2020-06-09','0020000046',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.5500,12.00,12.00,2.1500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(23025,3897,'002','GN','B001','00001839',3,'00200000','2020-06-09','0020000712',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.7900,13.50,13.50,2.5700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(23026,3898,'002','GN','B001','00001840',3,'00200483','2020-06-09','0020001289',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,12.0000,50.00,50.00,38.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23027,3898,'002','GN','B001','00001840',3,'00200483','2020-06-09','0020002055',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.7000,1.50,1.50,0.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(23028,3898,'002','GN','B001','00001840',3,'00200483','2020-06-09','0020002010',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(23029,3898,'002','GN','B001','00001840',3,'00200483','2020-06-09','0020000600',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.5500,1.30,1.30,0.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(23030,3898,'002','GN','B001','00001840',3,'00200483','2020-06-09','0020001111',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1500,1.50,1.50,0.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(23031,3898,'002','GN','B001','00001840',3,'00200483','2020-06-09','0020000413',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.4800,26.00,26.00,21.5200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(23033,3898,'002','GN','F001','00000312',1,'00200483','2020-06-09','0020001289',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,12.0000,50.00,50.00,38.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23034,3898,'002','GN','F001','00000312',1,'00200483','2020-06-09','0020002055',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.7000,1.50,1.50,0.8000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23035,3898,'002','GN','F001','00000312',1,'00200483','2020-06-09','0020002010',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.0000,6.00,6.00,4.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23036,3898,'002','GN','F001','00000312',1,'00200483','2020-06-09','0020000600',1.000,1.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.5500,1.30,1.30,0.7500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(23037,3898,'002','GN','F001','00000312',1,'00200483','2020-06-09','0020001111',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1500,1.50,1.50,0.3500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(23038,3898,'002','GN','F001','00000312',1,'00200483','2020-06-09','0020000413',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.4800,26.00,26.00,21.5200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(23040,4753,'001','PR','B001','00003246',3,'00100000','2020-06-09','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.5700,18.00,18.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23041,4753,'001','PR','B001','00003246',3,'00100000','2020-06-09','0010000211',2.000,2.000,1,'UND',1.4500,1.4500,0,0.00,0,0.00,1.5000,2.90,2.90,0.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23043,4754,'001','PR','B001','00003247',3,'00100000','2020-06-09','0010000351',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,8.9200,32.00,32.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23044,4755,'001','PR','B001','00003248',3,'00100000','2020-06-09','0010000559',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,9.7200,51.00,51.00,13.7584,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23045,4756,'001','PR','B001','00003249',3,'00100000','2020-06-09','0010000202',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,12.7600,100.00,100.00,21.8100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(23046,4756,'001','PR','B001','00003249',3,'00100000','2020-06-09','0010000202',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.3800,50.00,50.00,21.8100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(23047,4756,'001','PR','B001','00003249',3,'00100000','2020-06-09','0010000060',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,9.8400,52.00,52.00,21.0811,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(23049,4756,'001','PR','B001','00003249',3,'00100000','2020-06-09','0010000202',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,12.7600,100.00,100.00,21.8100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23050,4756,'001','PR','B001','00003249',3,'00100000','2020-06-09','0010000060',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,9.8400,52.00,52.00,21.0811,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23052,4757,'001','PR','B001','00003250',3,'00100000','2020-06-09','0010000131',3.000,3.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,48.7600,228.00,228.00,59.7467,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23053,4758,'001','PR','B001','00003251',3,'00100000','2020-06-09','0010000559',10.000,10.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,32.4200,170.00,170.00,13.7584,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(23054,4759,'001','PR','B001','00003252',3,'00100000','2020-06-09','0010000545',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.2000,5.00,5.00,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23055,4760,'001','PR','B001','00003253',3,'00100000','2020-06-09','0010000559',6.000,6.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,19.4500,102.00,102.00,13.7584,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23056,4761,'001','PR','B001','00003254',3,'00100000','2020-06-09','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.5000,30.00,30.00,23.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23057,4762,'001','PR','B001','00003255',3,'00100000','2020-06-09','0010000131',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,16.2500,76.00,76.00,59.7467,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23058,4762,'001','PR','B001','00003255',3,'00100000','2020-06-09','0010000132',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,13.0300,64.00,64.00,50.9716,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(23060,4762,'001','PR','B001','00003255',3,'00100613','2020-06-09','0010000131',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,16.2500,76.00,76.00,59.7467,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23061,4762,'001','PR','B001','00003255',3,'00100613','2020-06-09','0010000132',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,13.0300,64.00,64.00,50.9716,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23063,4763,'001','PR','B001','00003256',3,'00100000','2020-06-09','0010000560',12.000,12.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,61.0500,276.00,276.00,17.9126,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23064,4764,'001','PR','B001','00003257',3,'00100000','2020-06-09','0010000006',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,8.2800,36.00,36.00,27.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23065,3899,'002','GN','B001','00001840',3,'00200000','2020-06-09','0020001898',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.6600,15.00,15.00,10.3400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23066,4765,'001','PR','B001','00003258',3,'00100000','2020-06-09','0010000019',60.000,60.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,33.1300,270.00,270.00,23.6875,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(23067,4766,'001','PR','B001','00003259',3,'00100000','2020-06-09','0010000081',72.000,72.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,20.8400,168.00,168.00,12.2630,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23068,4767,'001','PR','B001','00003260',3,'00100000','2020-06-10','0010000559',6.000,6.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,19.4500,102.00,102.00,13.7584,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23069,4768,'001','PR','B001','00003261',3,'00100000','2020-06-10','0010000152',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,22.6300,84.00,84.00,30.6862,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23070,4769,'001','PR','B001','00003262',3,'00100000','2020-06-10','0010000510',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.0000,70.00,70.00,61.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23071,4770,'001','PR','B001','00003263',3,'00100000','2020-06-10','0010000144',6.000,6.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,19.7500,147.00,147.00,21.2090,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23072,4771,'001','PR','B001','00003264',3,'00100000','2020-06-10','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.5700,18.00,18.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23073,4771,'001','PR','B001','00003264',3,'00100000','2020-06-10','0010000395',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3857,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23075,4772,'001','PR','B001','00003265',3,'00100000','2020-06-10','0010000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23076,4773,'001','PR','B001','00003266',3,'00100000','2020-06-10','0010000514',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9000,10.00,10.00,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23077,4774,'001','PR','B001','00003267',3,'00100000','2020-06-10','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.5700,18.00,18.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23078,4775,'001','PR','B001','00003268',3,'00100000','2020-06-10','0010000388',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2100,15.00,15.00,10.7863,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23079,4776,'001','PR','B001','00003269',3,'00100614','2020-06-10','0010000309',2.000,2.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,33.2000,180.00,180.00,73.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23080,4776,'001','PR','B001','00003269',3,'00100614','2020-06-10','0010000152',8.000,8.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,82.5100,328.00,328.00,30.6862,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(23081,4777,'001','PR','B001','00003270',3,'00100000','2020-06-11','0010000209',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.9000,7.50,7.50,1.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23082,4778,'001','PR','B001','00003271',3,'00100000','2020-06-11','0010000551',12.000,12.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,22.8000,138.00,138.00,9.6000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23083,4778,'001','PR','B001','00003271',3,'00100000','2020-06-11','0010000552',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,8.1000,48.00,48.00,6.6500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(23084,4778,'001','PR','B001','00003271',3,'00100000','2020-06-11','0010000550',6.000,6.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,11.4600,57.00,57.00,7.5900,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(23085,4779,'001','PR','B001','00003272',3,'00100000','2020-06-11','0010000119',18.000,18.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,6.3600,24.00,24.00,5.8803,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23086,4779,'001','PR','B001','00003272',3,'00100000','2020-06-11','0010000395',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.8400,30.00,30.00,7.3857,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(23088,4780,'001','PR','B001','00003273',3,'00100000','2020-06-11','0010000004',18.000,18.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,21.1600,90.00,90.00,22.9460,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23089,4781,'001','PR','B001','00003274',3,'00100000','2020-06-11','0010000551',16.000,16.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,22.4000,176.00,176.00,9.6000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(23090,4782,'001','PR','B001','00003275',3,'00100000','2020-06-11','0010000019',60.000,60.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,33.1300,270.00,270.00,23.6875,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(23091,4783,'001','PR','B001','00003276',3,'00100000','2020-06-11','0010000380',4.000,4.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,14.0200,68.00,68.00,13.4950,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23092,4784,'001','PR','B001','00003277',3,'00100000','2020-06-11','0010000074',48.000,48.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,28.5700,144.00,144.00,14.4285,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(23093,4785,'001','PR','B001','00003278',3,'00100000','2020-06-11','0010000559',12.000,12.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,38.9000,204.00,204.00,13.7584,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23094,4786,'001','PR','B001','00003279',3,'00100000','2020-06-11','0010000352',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,9.7400,50.00,50.00,40.2633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23095,4786,'001','PR','B001','00003279',3,'00100000','2020-06-11','0010000004',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,14.1100,60.00,60.00,22.9460,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23097,4787,'001','PR','B001','00003280',3,'00100000','2020-06-11','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1400,36.00,36.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23098,4788,'001','PR','B001','00003281',3,'00100000','2020-06-11','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.5000,72.00,72.00,23.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23099,4789,'001','PR','B001','00003282',3,'00100000','2020-06-11','0010000551',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23100,3900,'002','GN','B001','00001841',3,'00200000','2020-06-11','0020000163',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.5500,40.00,40.00,32.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23101,3900,'002','GN','B001','00001841',3,'00200484','2020-06-11','0020000163',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.5500,40.00,40.00,32.4500,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23102,4790,'001','PR','B001','00003283',3,'00100000','2020-06-11','0010000559',6.000,6.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,19.4500,102.00,102.00,13.7584,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23103,4791,'001','PR','B001','00003284',3,'00100000','2020-06-12','0010000561',8.000,8.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,35.6600,200.00,200.00,20.5425,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(23104,4792,'001','PR','B001','00003285',3,'00100000','2020-06-12','0010000210',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,6.9000,12.00,12.00,1.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23105,4793,'001','PR','B001','00003286',3,'00100000','2020-06-12','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23106,4793,'001','PR','B001','00003286',3,'00100000','2020-06-12','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23108,4794,'001','PR','B001','00003287',3,'00100000','2020-06-12','0010000540',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23109,4795,'001','PR','B001','00003288',3,'00100000','2020-06-12','0010000561',7.000,7.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,31.2000,175.00,175.00,20.5425,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(23110,4796,'001','PR','B001','00003289',3,'00100000','2020-06-12','0010000548',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,21.0000,162.00,162.00,23.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23111,4797,'001','PR','B001','00003290',3,'00100000','2020-06-12','0010000500',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,28.0000,125.00,125.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23112,4798,'001','PR','B001','00003291',3,'00100000','2020-06-12','0010000183',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,7.6400,34.00,34.00,26.3580,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23113,4798,'001','PR','B001','00003291',3,'00100000','2020-06-12','0010000074',18.000,18.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,7.7100,51.00,51.00,14.4285,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(23114,4799,'001','PR','B001','00003292',3,'00100000','2020-06-13','0010000074',36.000,36.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,21.4300,108.00,108.00,14.4285,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23115,4800,'001','PR','B001','00003293',3,'00100000','2020-06-13','0010000362',1.000,1.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,14.0200,52.00,52.00,37.9790,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23116,4800,'001','PR','B001','00003293',3,'00100000','2020-06-13','0010000402',4.000,4.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,10.9300,90.00,90.00,19.7685,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(23118,4800,'001','PR','B001','00003293',3,'00100000','2020-06-13','0010000362',1.000,1.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,14.0200,52.00,52.00,37.9790,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23119,4800,'001','PR','B001','00003293',3,'00100000','2020-06-13','0010000402',4.000,4.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,10.9300,90.00,90.00,19.7685,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(23121,4801,'001','PR','B001','00003294',3,'00100000','2020-06-13','0010000351',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,8.9200,32.00,32.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23122,4802,'001','PR','B001','00003295',3,'00100000','2020-06-13','0010000560',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,25.4400,115.00,115.00,17.9126,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23123,4803,'001','PR','B001','00003296',3,'00100000','2020-06-13','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.5700,18.00,18.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23124,4804,'001','PR','B001','00003297',3,'00100000','2020-06-13','0010000214',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.3000,8.00,8.00,2.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23125,4805,'001','PR','F001','00000800',1,'00100087','2020-06-13','0010000213',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.3000,6.00,6.00,0.9000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23126,4805,'001','PR','F001','00000800',1,'00100087','2020-06-13','0010000209',12.000,12.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,15.6000,30.00,30.00,1.2000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(23128,4806,'001','PR','B001','00003298',3,'00100000','2020-06-13','0010000380',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,13.5200,54.00,54.00,13.4950,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23129,4806,'001','PR','B001','00003298',3,'00100000','2020-06-13','0010000152',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,22.6300,84.00,84.00,30.6862,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23130,4807,'001','PR','B001','00003299',3,'00100615','2020-06-13','0010000355',100.000,100.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,80.0000,2300.00,2300.00,22.2000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(23131,4808,'001','PR','B001','00003300',3,'00100000','2020-06-15','0010000113',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,5.0800,18.00,18.00,12.9173,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23132,4808,'001','PR','B001','00003300',3,'00100000','2020-06-15','0010000190',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5000,16.00,16.00,11.5030,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23133,4809,'001','PR','B001','00003301',3,'00100000','2020-06-15','0010000500',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,28.0000,125.00,125.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23134,4810,'001','PR','B001','00003302',3,'00100000','2020-06-15','0010000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23135,4811,'001','PR','B001','00003303',3,'00100000','2020-06-15','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.0000,60.00,60.00,52.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23136,4812,'001','PR','B001','00003304',3,'00100000','2020-06-15','0010000280',1.000,1.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,20.9400,118.00,118.00,97.0600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23137,4812,'001','PR','B001','00003304',3,'00100000','2020-06-15','0010000280',1.000,1.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,20.9400,118.00,118.00,97.0600,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23138,4812,'001','PR','B001','00003304',3,'00100000','2020-06-15','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,7.0500,30.00,30.00,22.9460,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23140,4813,'001','PR','B001','00003305',3,'00100000','2020-06-15','0010000540',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23141,4814,'001','PR','B001','00003306',3,'00100000','2020-06-15','0010000480',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,24.0000,180.00,180.00,52.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23142,4814,'001','PR','B001','00003306',3,'00100000','2020-06-15','0010000144',4.000,4.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,13.1600,98.00,98.00,21.2090,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(23143,4814,'001','PR','B001','00003306',3,'00100000','2020-06-15','0010000151',10.000,10.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,16.9800,85.00,85.00,6.8022,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(23144,4815,'001','PR','B001','00003307',3,'00100457','2020-06-15','0010000362',44.000,44.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,352.9200,2024.00,2024.00,37.9790,0,0,0.00,1,0.000,44,44,0,NULL,0,NULL,0,0,1,0),(23145,4816,'001','PR','B001','00003308',3,'00200354','2020-06-15','0010000180',54.000,54.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,441.8300,3186.00,3186.00,50.8180,0,0,0.00,1,0.000,54,54,0,NULL,0,NULL,0,0,1,0),(23146,4817,'001','PR','B001','00003309',3,'00100393','2020-06-15','0010000360',21.000,21.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,88.3500,483.00,483.00,18.7930,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(23147,4817,'001','PR','B001','00003309',3,'00100393','2020-06-15','0010000015',126.000,126.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,75.1800,483.00,483.00,19.4200,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,2,0),(23149,4818,'001','PR','B001','00003310',3,'00100616','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23150,4818,'001','PR','B001','00003310',3,'00100616','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23152,4819,'001','PR','B001','00003311',3,'00100617','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23153,4819,'001','PR','B001','00003311',3,'00100617','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23154,4820,'001','PR','B001','00003312',3,'00100618','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23155,4820,'001','PR','B001','00003312',3,'00100618','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23157,4821,'001','PR','B001','00003313',3,'00100619','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23158,4821,'001','PR','B001','00003313',3,'00100619','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23160,4822,'001','PR','B001','00003314',3,'00100620','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23161,4822,'001','PR','B001','00003314',3,'00100620','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23163,4823,'001','PR','B001','00003315',3,'00100622','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23164,4823,'001','PR','B001','00003315',3,'00100622','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23166,4824,'001','PR','B001','00003316',3,'00100623','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23167,4824,'001','PR','B001','00003316',3,'00100623','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23169,4825,'001','PR','B001','00003317',3,'00200238','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(23170,4825,'001','PR','B001','00003317',3,'00200238','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,1),(23172,4826,'001','PR','B001','00003318',3,'00100625','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23173,4826,'001','PR','B001','00003318',3,'00100625','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23175,4827,'001','PR','B001','00003319',3,'00100626','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23176,4827,'001','PR','B001','00003319',3,'00100626','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23178,4828,'001','PR','B001','00003320',3,'00100627','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23179,4828,'001','PR','B001','00003320',3,'00100627','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23181,4829,'001','PR','B001','00003321',3,'00100628','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23182,4829,'001','PR','B001','00003321',3,'00100628','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23184,4830,'001','PR','B001','00003322',3,'00100000','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,1),(23185,4830,'001','PR','B001','00003322',3,'00100629','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,0,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23186,4830,'001','PR','B001','00003322',3,'00100629','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(23188,4831,'001','PR','B001','00003323',3,'00100630','2020-06-15','0010000154',3.000,3.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.2500,69.00,69.00,20.2490,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23189,4831,'001','PR','B001','00003323',3,'00100630','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23190,4831,'001','PR','B001','00003323',3,'00100630','2020-06-15','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,480.00,480.00,23.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(23191,4832,'001','PR','B001','00003324',3,'00100632','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(23192,4832,'001','PR','B001','00003324',3,'00100632','2020-06-15','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,480.00,480.00,23.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(23194,4833,'001','PR','B001','00003325',3,'00100631','2020-06-15','0010000063',54.000,54.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,50.7800,288.00,288.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,1),(23195,4833,'001','PR','B001','00003325',3,'00100631','2020-06-15','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,480.00,480.00,23.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(23197,4834,'001','PR','B001','00003326',3,'00100633','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(23198,4834,'001','PR','B001','00003326',3,'00100633','2020-06-15','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,480.00,480.00,23.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(23200,4833,'001','PR','B001','00003325',3,'00100631','2020-06-15','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,480.00,480.00,23.5000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(23201,4833,'001','PR','B001','00003325',3,'00100631','2020-06-15','0010000314',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.0000,480.00,480.00,23.5000,0,0,0.00,0,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(23202,4833,'001','PR','B001','00003325',3,'00100631','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(23204,4835,'001','PR','B001','00003327',3,'00100000','2020-06-15','0010000063',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,5.6400,32.00,32.00,26.3580,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23205,4836,'001','PR','B001','00003328',3,'00100000','2020-06-15','0010000081',36.000,36.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,10.4200,84.00,84.00,12.2630,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23206,4837,'001','PR','B001','00003329',3,'00100000','2020-06-15','0010000020',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,8.8400,35.00,35.00,26.1613,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23207,4837,'001','PR','B001','00003329',3,'00100000','2020-06-15','0010000158',1.000,1.000,1,'UND',180.0000,180.0000,0,0.00,0,0.00,18.8200,180.00,180.00,161.1780,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23208,4838,'001','PR','F001','00000801',1,'00100611','2020-06-16','0010000081',60.000,60.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,17.3700,140.00,140.00,12.2630,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(23209,4839,'001','PR','B001','00003330',3,'00100000','2020-06-16','0010000351',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,17.8400,64.00,64.00,23.0820,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23210,4840,'001','PR','B001','00003331',3,'00100000','2020-06-16','0010000025',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,18.3400,64.00,64.00,22.8295,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23211,4840,'001','PR','B001','00003331',3,'00100000','2020-06-16','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,7.0500,30.00,30.00,22.9460,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23213,4841,'001','PR','B001','00003332',3,'00100000','2020-06-16','0010000548',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,13.0000,60.00,60.00,23.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23214,4842,'001','PR','B001','00003333',3,'00100000','2020-06-16','0010000559',4.000,4.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,10.9700,66.00,66.00,13.7584,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23215,4843,'001','PR','B001','00003334',3,'00100000','2020-06-16','0010000586',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.9000,22.00,22.00,18.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23216,4844,'001','PR','B001','00003335',3,'00100000','2020-06-16','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,9.1700,32.00,32.00,22.8295,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23217,4845,'001','PR','B001','00003336',3,'00100000','2020-06-16','0010000561',12.000,12.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,53.4900,300.00,300.00,20.5425,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23218,4846,'001','PR','B001','00003337',3,'00100000','2020-06-16','0010000404',12.000,12.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,26.3200,132.00,132.00,8.8070,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23219,4846,'001','PR','B001','00003337',3,'00100000','2020-06-16','0010000405',6.000,6.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.1600,90.00,90.00,13.6400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(23220,4847,'001','PR','B001','00003338',3,'00100000','2020-06-17','0010000559',7.000,7.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,19.1900,115.50,115.50,13.7584,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,NULL,0,1,1),(23221,4848,'001','PR','B001','00003338',3,'00100000','2020-06-17','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1400,36.00,36.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23222,4849,'001','PR','B001','00003339',3,'00100000','2020-06-17','0010000270',3.000,3.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,14.6400,99.00,99.00,28.1200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23223,3901,'002','GN','B001','00001842',3,'00200000','2020-06-17','0020001023',1.000,1.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,12.0000,63.00,63.00,51.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23224,4850,'001','PR','F001','00000802',1,'00100635','2020-06-17','0010000539',2.000,2.000,1,'UND',300.0000,300.0000,0,0.00,0,0.00,0.0000,600.00,600.00,300.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23225,4851,'001','PR','B001','00003340',3,'00100000','2020-06-17','0010000607',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,6.4000,45.00,45.00,38.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23226,4851,'001','PR','B001','00003340',3,'00200447','2020-06-17','0010000607',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,6.4000,45.00,45.00,38.6000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23227,4852,'001','PR','B001','00003341',3,'00100000','2020-06-17','0010000540',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23228,3902,'002','GN','B001','00001843',3,'00200000','2020-06-17','0020002250',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,17.3600,160.00,160.00,142.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23229,4853,'001','PR','F001','00000803',1,'00100347','2020-06-17','0010000210',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.2000,16.00,16.00,1.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(23230,4853,'001','PR','F001','00000803',1,'00100347','2020-06-17','0010000249',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.5800,12.00,12.00,2.2100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(23232,4853,'001','PR','F001','00000803',1,'00100347','2020-06-17','0010000210',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.2000,16.00,16.00,1.7000,0,0,0.00,0,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23233,4853,'001','PR','F001','00000803',1,'00100347','2020-06-17','0010000249',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.5800,12.00,12.00,2.2100,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23234,4853,'001','PR','F001','00000803',1,'00100347','2020-06-17','0010000302',3.000,3.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,24.0500,147.00,147.00,40.9838,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(23235,3903,'002','GN','F001','00000313',1,'00100347','2020-06-17','0020000530',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.5100,5.00,5.00,3.4890,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23236,3903,'002','GN','F001','00000313',1,'00100347','2020-06-17','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(23237,3903,'002','GN','F001','00000313',1,'00100347','2020-06-17','0020000725',5.000,5.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,3.0600,130.00,130.00,25.3889,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(23238,3903,'002','GN','F001','00000313',1,'00100347','2020-06-17','0020000184',1.500,1.500,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,4.1400,22.50,22.50,12.2400,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,4,1),(23239,3903,'002','GN','F001','00000313',1,'00100347','2020-06-17','0020000664',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.9000,16.00,16.00,10.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(23242,3903,'002','GN','F001','00000313',1,'00100347','2020-06-17','0020000530',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.5100,5.00,5.00,3.4890,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23243,3903,'002','GN','F001','00000313',1,'00100347','2020-06-17','0020000046',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,8.00,8.00,2.1500,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23244,3903,'002','GN','F001','00000313',1,'00100347','2020-06-17','0020000725',5.000,5.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,3.0600,130.00,130.00,25.3889,0,0,0.00,0,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(23245,3903,'002','GN','F001','00000313',1,'00100347','2020-06-17','0020000184',1.500,1.500,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,4.1400,22.50,22.50,12.2400,0,0,0.00,0,0.000,1.5,1.5,0,NULL,0,NULL,0,0,4,0),(23246,3903,'002','GN','F001','00000313',1,'00100347','2020-06-17','0020000664',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.9000,16.00,16.00,10.1049,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(23247,4854,'001','PR','F001','00000804',1,'00100636','2020-06-18','0010000500',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,28.0000,125.00,125.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23248,4855,'001','PR','B001','00003342',3,'00200447','2020-06-18','0010000515',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9000,15.00,15.00,12.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23249,4856,'001','PR','B001','00003343',3,'00100000','2020-06-18','0010000081',36.000,36.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,10.4200,84.00,84.00,12.2630,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23250,4857,'001','PR','B001','00003344',3,'00100000','2020-06-18','0010000500',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.0000,130.00,130.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23251,4858,'001','PR','B001','00003345',3,'00100000','2020-06-18','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1400,36.00,36.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23252,4859,'001','PR','B001','00003346',3,'00100000','2020-06-18','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.0000,60.00,60.00,52.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23253,4859,'001','PR','B001','00003346',3,'00100000','2020-06-18','0010000579',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.7000,2.50,2.50,1.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23255,4860,'001','PR','B001','00003347',3,'00100000','2020-06-18','0010000210',13.000,13.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,29.9000,52.00,52.00,1.7000,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(23256,4861,'001','PR','B001','00003348',3,'00100000','2020-06-18','0010000351',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,17.8400,64.00,64.00,23.0820,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23257,4862,'001','PR','B001','00003349',3,'00100000','2020-06-18','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1400,36.00,36.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23258,4862,'001','PR','B001','00003349',3,'00100000','2020-06-18','0010000516',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23259,4862,'001','PR','B001','00003349',3,'00100000','2020-06-18','0010000217',1.000,1.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,4.0900,13.50,13.50,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23260,4863,'001','PR','B001','00003350',3,'00100000','2020-06-18','0010000076',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.7800,22.00,22.00,18.2233,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23261,4864,'001','PR','B001','00003351',3,'00100000','2020-06-19','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23262,4865,'001','PR','B001','00003352',3,'00100000','2020-06-19','0010000380',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,7.0100,34.00,34.00,13.4950,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23263,4866,'001','PR','B001','00003353',3,'00100000','2020-06-19','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23264,4867,'001','PR','F001','00000805',1,'00200251','2020-06-19','0010000074',24.000,24.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,14.2900,72.00,72.00,14.4285,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23265,4867,'001','PR','F001','00000805',1,'00200251','2020-06-19','0010000004',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,14.1100,60.00,60.00,22.9460,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23266,4867,'001','PR','F001','00000805',1,'00200251','2020-06-19','0010000217',1.000,1.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,4.0900,13.50,13.50,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23267,4867,'001','PR','F001','00000805',1,'00200251','2020-06-19','0010000527',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.6000,8.00,8.00,2.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(23271,4868,'001','PR','B001','00003354',3,'00100000','2020-06-19','0010000592',200.000,200.000,1,'UND',0.8400,0.8400,0,0.00,0,0.00,38.4000,168.00,168.00,0.6480,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(23272,4869,'001','PR','B001','00003355',3,'00100000','2020-06-19','0010000539',1.000,1.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,50.0000,350.00,350.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23273,4869,'001','PR','B001','00003355',3,'00100637','2020-06-19','0010000539',1.000,1.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,50.0000,350.00,350.00,300.0000,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23274,4870,'001','PR','B001','00003356',3,'00100000','2020-06-19','0010000551',24.000,24.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,34.3200,264.00,264.00,9.5700,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(23275,4871,'001','PR','B001','00003357',3,'00100000','2020-06-19','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1400,36.00,36.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23276,4872,'001','PR','B001','00003358',3,'00100000','2020-06-19','0010000081',30.000,30.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,13.6900,75.00,75.00,12.2630,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,NULL,0,1,1),(23277,4873,'001','PR','F001','00000806',1,'00100611','2020-06-19','0010000081',36.000,36.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,16.4200,90.00,90.00,12.2630,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23278,4874,'001','PR','B001','00003358',3,'00100000','2020-06-19','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23279,4875,'001','PR','B001','00003359',3,'00100000','2020-06-20','0010000547',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,2.0000,9.50,9.50,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23280,4876,'001','PR','F001','00000807',1,'00100611','2020-06-20','0010000081',60.000,60.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,27.3700,150.00,150.00,12.2630,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(23281,4877,'001','PR','B001','00003360',3,'00100000','2020-06-20','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,16.0000,120.00,120.00,52.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23282,4877,'001','PR','B001','00003360',3,'00100000','2020-06-20','0010000217',2.000,2.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,8.1800,27.00,27.00,9.4100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23284,3904,'002','GN','F001','00000314',1,'00200380','2020-06-20','0020002389',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,28.8800,120.00,120.00,30.3732,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(23285,3904,'002','GN','F001','00000314',1,'00200380','2020-06-20','0020002194',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,5.6100,17.00,17.00,11.3900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(23286,3904,'002','GN','F001','00000314',1,'00200380','2020-06-20','0020001298',8.000,8.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,20.3200,64.00,64.00,5.4600,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,1),(23287,3904,'002','GN','F001','00000314',1,'00200380','2020-06-20','0020000261',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.7800,3.00,3.00,2.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(23291,3904,'002','GN','F001','00000314',1,'00200380','2020-06-20','0020002389',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,28.8800,120.00,120.00,30.3732,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(23292,3904,'002','GN','F001','00000314',1,'00200380','2020-06-20','0020002194',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,11.2200,34.00,34.00,11.3900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(23293,3904,'002','GN','F001','00000314',1,'00200380','2020-06-20','0020001298',8.000,8.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,20.3200,64.00,64.00,5.4600,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,3,1),(23294,3904,'002','GN','F001','00000314',1,'00200380','2020-06-20','0020000261',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.7800,3.00,3.00,2.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(23298,3904,'002','GN','F001','00000314',1,'00200380','2020-06-20','0020002389',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,28.8800,120.00,120.00,30.3732,0,0,0.00,0,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23299,3904,'002','GN','F001','00000314',1,'00200380','2020-06-20','0020002194',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,11.2200,34.00,34.00,11.3900,0,0,0.00,0,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23300,3904,'002','GN','F001','00000314',1,'00200380','2020-06-20','0020001298',8.000,8.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,20.3200,64.00,64.00,5.4600,0,0,0.00,0,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(23301,3904,'002','GN','F001','00000314',1,'00200380','2020-06-20','0020000261',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.7800,3.00,3.00,2.2200,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(23305,4878,'001','PR','B001','00003361',3,'00100000','2020-06-20','0010000380',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,13.5200,54.00,54.00,13.4950,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23306,4878,'001','PR','B001','00003361',3,'00100000','2020-06-20','0010000107',30.000,30.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,28.4000,70.00,70.00,8.3200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(23307,4878,'001','PR','B001','00003361',3,'00100000','2020-06-20','0010000048',12.000,12.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,12.7300,74.00,74.00,30.6340,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(23308,4878,'001','PR','B001','00003361',3,'00100000','2020-06-20','0010000119',18.000,18.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,6.3600,24.00,24.00,5.8803,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(23309,4878,'001','PR','B001','00003361',3,'00100000','2020-06-20','0010000395',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.8400,30.00,30.00,7.3857,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(23310,4878,'001','PR','B001','00003361',3,'00100000','2020-06-20','0010000119',12.000,12.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2400,16.00,16.00,5.8803,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(23312,4879,'001','PR','B001','00003362',3,'00100000','2020-06-20','0010000558',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.7000,10.00,10.00,3.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23313,4879,'001','PR','B001','00003362',3,'00100000','2020-06-20','0010000495',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.2300,10.00,10.00,2.3873,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23314,4880,'001','PR','B001','00003363',3,'00100000','2020-06-22','0010000551',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.8600,24.00,24.00,9.5700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23315,4881,'001','PR','B001','00003364',3,'00100000','2020-06-22','0010000543',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.1500,3.50,3.50,2.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23316,4882,'001','PR','F001','00000808',1,'00100087','2020-06-22','0010000209',12.000,12.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,15.6000,30.00,30.00,1.2000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23317,4883,'001','PR','B001','00003365',3,'00100000','2020-06-22','0010000528',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.6000,6.00,6.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23318,4884,'001','PR','B001','00003366',3,'00100000','2020-06-22','0010000559',18.000,18.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,40.3500,288.00,288.00,13.7584,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(23319,4885,'001','PR','B001','00003367',3,'00100000','2020-06-22','0010000351',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,17.8400,64.00,64.00,23.0820,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23320,4886,'001','PR','B001','00003368',3,'00100000','2020-06-22','0010000281',2.000,2.000,1,'UND',133.0000,133.0000,0,0.00,0,0.00,37.1000,266.00,266.00,114.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23321,4887,'001','PR','B001','00003369',3,'00100000','2020-06-22','0010000253',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,9.5000,22.00,22.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23322,4888,'001','PR','B001','00003370',3,'00100000','2020-06-22','0010000380',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.0100,36.00,36.00,13.4950,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23323,4889,'001','PR','B001','00003371',3,'00100000','2020-06-22','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.5700,18.00,18.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23324,4890,'001','PR','B001','00003372',3,'00100000','2020-06-23','0010000130',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,46.4200,210.00,210.00,32.7160,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23325,4890,'001','PR','B001','00003372',3,'00100000','2020-06-23','0010000002',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,7.9300,52.00,52.00,44.0740,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23327,4891,'001','PR','B001','00003373',3,'00100000','2020-06-23','0010000559',7.000,7.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,15.6900,112.00,112.00,13.7584,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(23328,4892,'001','PR','B001','00003374',3,'00100000','2020-06-23','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1400,36.00,36.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23329,4893,'001','PR','B001','00003375',3,'00100000','2020-06-23','0010000065',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,8.5100,28.00,28.00,19.4905,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23330,4893,'001','PR','B001','00003375',3,'00100000','2020-06-23','0010000209',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.9000,7.50,7.50,1.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(23332,4894,'001','PR','B001','00003376',3,'00100000','2020-06-23','0010000252',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.2700,10.00,10.00,5.7300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23333,4895,'001','PR','B001','00003377',3,'00100000','2020-06-23','0010000376',29.000,29.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,30.4500,116.00,116.00,2.9500,0,0,0.00,1,0.000,29,29,0,NULL,0,NULL,0,0,1,0),(23334,4896,'001','PR','B001','00003378',3,'00100000','2020-06-23','0010000180',6.000,6.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,48.0100,372.00,372.00,53.9980,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23335,4897,'001','PR','B001','00003379',3,'00100000','2020-06-23','0010000181',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,12.9200,88.00,88.00,75.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23336,3905,'002','GN','B001','00001844',3,'00200000','2020-06-23','0020001901',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.4500,20.00,20.00,14.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(23337,3905,'002','GN','B001','00001844',3,'00200000','2020-06-23','0020001437',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.0600,20.00,20.00,14.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,1),(23339,4898,'001','PR','B001','00003380',3,'00100000','2020-06-23','0010000486',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.2300,20.00,20.00,14.7736,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23340,4898,'001','PR','B001','00003380',3,'00100000','2020-06-23','0010000488',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.2300,20.00,20.00,14.7736,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23342,4899,'001','PR','B001','00003381',3,'00100000','2020-06-23','0010000487',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.2300,20.00,20.00,14.7736,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23343,4900,'001','PR','B001','00003382',3,'00100000','2020-06-23','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.0000,60.00,60.00,52.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23344,4901,'001','PR','B001','00003383',3,'00100000','2020-06-23','0010000074',18.000,18.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,10.7100,54.00,54.00,14.4285,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23345,4902,'001','PR','B001','00003384',3,'00100000','2020-06-24','0010000215',12.000,12.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,38.9200,78.00,78.00,3.2568,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23346,4903,'001','PR','B001','00003385',3,'00100000','2020-06-24','0010000130',3.000,3.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,27.8500,126.00,126.00,32.7160,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23347,4904,'001','PR','B001','00003386',3,'00100000','2020-06-24','0010000560',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,10.1700,46.00,46.00,17.9126,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23348,4904,'001','PR','B001','00003386',3,'00100000','2020-06-24','0010000611',20.000,20.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.6900,2.00,2.00,0.0654,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(23349,4904,'001','PR','B001','00003386',3,'00100000','2020-06-24','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,23.50,23.50,23.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23350,4905,'001','PR','B001','00003387',3,'00100000','2020-06-24','0010000211',4.000,4.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,2.0000,4.80,4.80,0.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23351,4905,'001','PR','B001','00003387',3,'00100000','2020-06-24','0010000611',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,3.4600,10.00,10.00,0.0654,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(23353,4906,'001','PR','B001','00003388',3,'00100000','2020-06-24','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23354,4907,'001','PR','B001','00003389',3,'00100000','2020-06-24','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.0000,60.00,60.00,52.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23355,4907,'001','PR','B001','00003389',3,'00100000','2020-06-24','0010000210',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.2000,16.00,16.00,1.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(23357,4908,'001','PR','B001','00003390',3,'00100000','2020-06-24','0010000559',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.9700,64.00,64.00,13.7584,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23358,3906,'002','GN','F001','00000315',1,'00200380','2020-06-24','0020000293',20.000,20.000,1,'MTS',1.2000,1.2000,0,0.00,0,0.00,1.5800,24.00,24.00,1.1210,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(23359,4909,'001','PR','B001','00003391',3,'00100000','2020-06-24','0010000564',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.5000,20.00,20.00,16.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23360,3907,'002','GN','F001','00000316',1,'00100526','2020-06-24','0020000523',5.000,5.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,6.7500,11.00,11.00,0.8500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23361,3907,'002','GN','F001','00000316',1,'00100526','2020-06-24','0020001622',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.4300,2.00,2.00,0.1427,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(23363,4910,'001','PR','B001','00003392',3,'00100000','2020-06-24','0010000213',10.000,10.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,9.0000,18.00,18.00,0.9000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(23364,4911,'001','PR','B001','00003393',3,'00100000','2020-06-25','0010000354',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,12.2900,100.00,100.00,87.7120,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23365,4912,'001','PR','B001','00003394',3,'00100000','2020-06-25','0010000623',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.4500,7.00,7.00,3.5539,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23366,4912,'001','PR','B001','00003394',3,'00100000','2020-06-25','0010000624',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.4500,8.00,8.00,3.5539,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23367,4912,'001','PR','B001','00003394',3,'00100000','2020-06-25','0010000617',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.5100,3.50,3.50,1.9902,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23368,4913,'001','PR','B001','00003395',3,'00100000','2020-06-25','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,23.50,23.50,23.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23369,4913,'001','PR','B001','00003395',3,'00100000','2020-06-25','0010000559',6.000,6.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,13.4500,96.00,96.00,13.7584,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(23371,4914,'001','PR','B001','00003396',3,'00100000','2020-06-25','0010000351',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,8.9200,32.00,32.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23372,4915,'001','PR','B001','00003397',3,'00100000','2020-06-25','0010000380',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5100,18.00,18.00,13.4950,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23373,4915,'001','PR','B001','00003397',3,'00100000','2020-06-25','0010000527',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8000,4.00,4.00,2.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23375,4916,'001','PR','B001','00003398',3,'00100000','2020-06-25','0010000004',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,14.1100,60.00,60.00,22.9460,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23376,4917,'001','PR','B001','00003399',3,'00100000','2020-06-25','0010000006',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,8.2800,36.00,36.00,27.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23377,4918,'001','PR','B001','00003400',3,'00100000','2020-06-25','0010000351',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,8.9200,32.00,32.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23378,4919,'001','PR','B001','00003401',3,'00100000','2020-06-25','0010000351',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,17.8400,64.00,64.00,23.0820,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23379,4920,'001','PR','F001','00000809',1,'00200132','2020-06-25','0010000006',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,8.2800,36.00,36.00,27.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23380,4920,'001','PR','F001','00000809',1,'00200132','2020-06-25','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23381,4920,'001','PR','F001','00000809',1,'00200132','2020-06-25','0010000217',0.500,0.500,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,2.0500,6.75,6.75,9.4100,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(23382,4921,'001','PR','B001','00003402',3,'00100000','2020-06-25','0010000151',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,1.7000,8.50,8.50,6.8022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23383,3908,'002','GN','B001','00001844',3,'00200000','2020-06-25','0020000388',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1000,18.00,18.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23384,3909,'002','GN','B001','00001845',3,'00200000','2020-06-25','0020000388',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1000,18.00,18.00,10.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23385,4922,'001','PR','B001','00003403',3,'00100000','2020-06-25','0010000629',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,20.4900,120.00,120.00,99.5082,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23386,4923,'001','PR','B001','00003404',3,'00100000','2020-06-26','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.0000,60.00,60.00,52.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23387,4923,'001','PR','B001','00003404',3,'00100000','2020-06-26','0010000213',3.000,3.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,2.7000,5.40,5.40,0.9000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(23389,4924,'001','PR','B001','00003405',3,'00100000','2020-06-26','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,23.50,23.50,23.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23390,4925,'001','PR','F001','00000810',1,'00200054','2020-06-26','0010000611',150.000,150.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,5.1900,15.00,15.00,0.0654,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(23391,4926,'001','PR','B001','00003406',3,'00100000','2020-06-26','0010000614',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3700,10.00,10.00,5.6284,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23392,4927,'001','PR','B001','00003407',3,'00100000','2020-06-26','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.0000,60.00,60.00,52.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23393,4928,'001','PR','B001','00003408',3,'00100000','2020-06-26','0010000551',6.000,6.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,8.5800,66.00,66.00,9.5700,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23394,4928,'001','PR','B001','00003408',3,'00100000','2020-06-26','0010000549',6.000,6.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.5600,60.00,60.00,8.7400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(23396,4929,'001','PR','B001','00003409',3,'00100000','2020-06-26','0010000152',7.000,7.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,79.2000,294.00,294.00,30.6862,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(23397,4929,'001','PR','B001','00003409',3,'00100000','2020-06-26','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,23.50,23.50,23.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23398,4929,'001','PR','B001','00003409',3,'00100000','2020-06-26','0010000559',9.000,9.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,20.1700,144.00,144.00,13.7584,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(23399,4929,'001','PR','B001','00003409',3,'00100000','2020-06-26','0010000611',50.000,50.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,1.7300,5.00,5.00,0.0654,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,4,0),(23403,4930,'001','PR','B001','00003410',3,'00100000','2020-06-26','0010000130',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,9.2800,42.00,42.00,32.7160,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23404,4931,'001','PR','B001','00003411',3,'00100000','2020-06-27','0010000215',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,10.9700,24.00,24.00,3.2568,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23405,4931,'001','PR','B001','00003411',3,'00100000','2020-06-27','0010000059',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,18.6000,96.00,96.00,38.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23406,4931,'001','PR','B001','00003411',3,'00100000','2020-06-27','0010000395',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3857,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23407,4932,'001','PR','B001','00003412',3,'00100000','2020-06-27','0010000559',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.7200,48.00,48.00,13.7584,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23408,4933,'001','PR','B001','00003413',3,'00100000','2020-06-27','0010000559',16.000,16.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,35.8700,256.00,256.00,13.7584,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(23409,4934,'001','PR','B001','00003414',3,'00100000','2020-06-27','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.5700,18.00,18.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23410,4935,'001','PR','B001','00003415',3,'00100000','2020-06-27','0010000213',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23411,4935,'001','PR','B001','00003415',3,'00100000','2020-06-27','0010000209',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.9000,7.50,7.50,1.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(23412,4935,'001','PR','B001','00003415',3,'00100000','2020-06-27','0010000218',1.000,1.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,1.8700,15.00,15.00,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23413,4935,'001','PR','B001','00003415',3,'00100000','2020-06-27','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9600,5.00,5.00,3.0420,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(23417,4936,'001','PR','B001','00003416',3,'00100000','2020-06-27','0010000011',12.000,12.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,16.8900,76.00,76.00,29.5550,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23418,4936,'001','PR','B001','00003416',3,'00100000','2020-06-27','0010000527',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8000,4.00,4.00,2.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23420,4937,'001','PR','B001','00003417',3,'00100000','2020-06-27','0010000559',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.4800,32.00,32.00,13.7584,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23421,4938,'001','PR','B001','00003418',3,'00100000','2020-06-27','0010000551',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4300,12.00,12.00,9.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23422,4938,'001','PR','B001','00003418',3,'00100000','2020-06-27','0010000551',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4300,12.00,12.00,9.5700,0,0,0.00,0,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23423,4938,'001','PR','B001','00003418',3,'00100000','2020-06-27','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23425,4939,'001','PR','B001','00003419',3,'00100000','2020-06-27','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.5700,18.00,18.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23426,4939,'001','PR','B001','00003419',3,'00100000','2020-06-27','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23428,4940,'001','PR','B001','00003420',3,'00100000','2020-06-27','0010000380',15.000,15.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,67.5800,270.00,270.00,13.4950,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(23429,4941,'001','PR','B001','00003421',3,'00100000','2020-06-27','0010000243',3.000,3.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,25.0900,255.00,255.00,76.6380,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(23430,4941,'001','PR','B001','00003421',3,'00100000','2020-06-27','0010000480',12.000,12.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,60.0000,684.00,684.00,52.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(23432,4942,'001','PR','B001','00003422',3,'00100000','2020-06-27','0010000478',60.000,60.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,23.0000,230.00,230.00,3.4500,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(23433,4941,'001','PR','B001','00003421',3,'00100000','2020-06-27','0010000480',12.000,12.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,60.0000,684.00,684.00,52.0000,0,0,0.00,0,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(23434,4943,'001','PR','B001','00003423',3,'00100000','2020-06-27','0010000243',3.000,3.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,25.0900,255.00,255.00,76.6380,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23435,4944,'001','PR','F001','00000811',1,'00100611','2020-06-27','0010000352',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,9.7400,50.00,50.00,40.2633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23436,4945,'001','PR','F001','00000812',1,'00100221','2020-06-27','0010000087',60.000,60.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,62.2300,550.00,550.00,48.7767,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(23437,4946,'001','PR','F001','00000813',1,'00200296','2020-06-29','0010000630',184.000,184.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,0.0000,5888.00,5888.00,32.0000,0,0,0.00,1,0.000,184,184,0,NULL,0,NULL,0,0,1,1),(23438,4946,'001','PR','F001','00000813',1,'00200296','2020-06-29','0010000360',99.000,99.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,49.5000,2227.50,2227.50,22.0000,0,0,0.00,1,0.000,99,99,0,NULL,0,NULL,0,0,2,1),(23440,4947,'001','PR','F001','00000814',1,'00200412','2020-06-29','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,470.00,470.00,23.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(23441,4946,'001','PR','F001','00000813',1,'00100638','2020-06-29','0010000630',184.000,184.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,0.0000,5888.00,5888.00,32.0000,0,0,0.00,NULL,0.000,184,184,0,NULL,0,NULL,0,0,1,0),(23442,4946,'001','PR','F001','00000813',1,'00100638','2020-06-29','0010000360',99.000,99.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,49.5000,2227.50,2227.50,22.0000,0,0,0.00,NULL,0.000,99,99,0,NULL,0,NULL,0,0,2,0),(23443,4946,'001','PR','F001','00000813',1,'00100638','2020-06-29','0010000063',1470.000,1470.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,911.9400,7840.00,7840.00,28.2778,0,0,0.00,1,0.000,245,245,0,NULL,0,NULL,0,0,3,0),(23444,4946,'001','PR','F001','00000813',1,'00100638','2020-06-29','0010000560',600.000,600.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,2152.4400,12900.00,12900.00,17.9126,0,0,0.00,1,0.000,600,600,0,NULL,0,NULL,0,0,4,0),(23445,4946,'001','PR','F001','00000813',1,'00100638','2020-06-29','0010000512',33.000,33.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,135.3000,561.00,561.00,12.9000,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,5,0),(23446,4946,'001','PR','F001','00000813',1,'00100638','2020-06-29','0010000607',16.000,16.000,1,'GLNS',43.0000,43.0000,0,0.00,0,0.00,70.4000,688.00,688.00,38.6000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,6,0),(23447,4946,'001','PR','F001','00000813',1,'00100638','2020-06-29','0010000217',33.000,33.000,1,'KLS',12.5000,12.5000,0,0.00,0,0.00,101.9700,412.50,412.50,9.4100,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,7,0),(23448,4946,'001','PR','F001','00000813',1,'00100638','2020-06-29','0010000611',9000.000,9000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,311.4000,900.00,900.00,0.0654,0,0,0.00,1,0.000,9000,9000,0,NULL,0,NULL,0,0,8,0),(23449,4946,'001','PR','F001','00000813',1,'00100638','2020-06-29','0010000561',258.000,258.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,247.0400,5547.00,5547.00,20.5425,0,0,0.00,1,0.000,258,258,0,NULL,0,NULL,0,0,9,0),(23456,4948,'001','PR','B001','00003424',3,'00100000','2020-06-29','0010000006',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,16.5600,72.00,72.00,27.7200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23457,4948,'001','PR','B001','00003424',3,'00100000','2020-06-29','0010000628',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6100,18.00,18.00,13.3897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23459,4949,'001','PR','B001','00003425',3,'00100000','2020-06-30','0010000164',2.000,2.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,18.6000,136.00,136.00,58.6990,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23460,4949,'001','PR','B001','00003425',3,'00100000','2020-06-30','0010000180',2.000,2.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,18.0000,126.00,126.00,53.9980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23462,4950,'001','PR','B001','00003426',3,'00100000','2020-06-30','0010000627',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,9.3900,26.00,26.00,8.3028,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23463,4951,'001','PR','B001','00003427',3,'00100000','2020-06-30','0010000351',4.000,4.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,35.6700,128.00,128.00,23.0820,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23464,4952,'001','PR','B001','00003428',3,'00100000','2020-06-30','0010000209',20.000,20.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,16.0000,40.00,40.00,1.2000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(23465,4953,'001','PR','B001','00003429',3,'00100000','2020-06-30','0010000131',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,16.2500,76.00,76.00,59.7467,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23466,4953,'001','PR','B001','00003429',3,'00100000','2020-06-30','0010000131',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,15.2500,75.00,75.00,59.7467,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23467,4954,'001','PR','B001','00003430',3,'00100000','2020-06-30','0010000154',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,2.5400,25.00,25.00,22.4630,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23468,4955,'001','PR','B001','00003431',3,'00100000','2020-06-30','0010000154',6.000,6.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,15.2200,150.00,150.00,22.4630,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23469,4956,'001','PR','B001','00003432',3,'00100000','2020-06-30','0010000500',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,23.0000,120.00,120.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23470,4957,'001','PR','B001','00003433',3,'00100000','2020-06-30','0010000210',8.000,8.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,17.5600,32.00,32.00,1.8054,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(23471,4958,'001','PR','B001','00003434',3,'00100000','2020-06-30','0010000180',20.000,20.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,160.0400,1240.00,1240.00,53.9980,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(23472,4958,'001','PR','B001','00003434',3,'00100000','2020-06-30','0010000402',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,32.3200,230.00,230.00,19.7685,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(23473,4958,'001','PR','B001','00003434',3,'00100000','2020-06-30','0010000144',10.000,10.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,32.9100,245.00,245.00,21.2090,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(23474,4958,'001','PR','B001','00003434',3,'00100000','2020-06-30','0010000074',36.000,36.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,15.4300,102.00,102.00,14.4285,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(23475,4958,'001','PR','B001','00003434',3,'00100000','2020-06-30','0010000130',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,9.2800,42.00,42.00,32.7160,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(23476,4958,'001','PR','B001','00003434',3,'00100000','2020-06-30','0010000271',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,25.4000,160.00,160.00,134.5980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(23478,4959,'001','PR','B001','00003435',3,'00100000','2020-06-30','0010000180',8.000,8.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,64.0200,496.00,496.00,53.9980,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(23479,4960,'001','PR','B001','00003436',3,'00100000','2020-07-01','0010000380',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5100,18.00,18.00,13.4950,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23480,4961,'001','PR','B001','00003437',3,'00100000','2020-07-01','0010000015',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,6.5100,44.00,44.00,18.7450,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23481,4825,'001','PR','B001','00003317',3,'00100624','2020-06-15','0010000154',5.000,5.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,13.7600,115.00,115.00,20.2490,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23482,4825,'001','PR','B001','00003317',3,'00100624','2020-06-15','0010000063',54.000,54.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,23.7800,261.00,261.00,26.3580,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23484,3910,'002','GN','F001','00000317',1,'00100526','2020-07-02','0020000717',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,8.7800,38.00,38.00,29.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23485,3910,'002','GN','F001','00000317',1,'00100526','2020-07-02','0020000924',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.3400,14.00,14.00,10.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23486,3910,'002','GN','F001','00000317',1,'00100526','2020-07-02','0020000045',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,124.6100,270.00,270.00,145.3878,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23487,3910,'002','GN','F001','00000317',1,'00100526','2020-07-02','0020000490',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.1000,12.00,12.00,5.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(23488,3910,'002','GN','F001','00000317',1,'00100526','2020-07-02','0020000195',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,12.2000,20.00,20.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(23489,3910,'002','GN','F001','00000317',1,'00100526','2020-07-02','0020000210',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.0000,20.00,20.00,14.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(23491,4962,'001','PR','B001','00003438',3,'00100000','2020-07-02','0010000582',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7000,12.00,12.00,7.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23492,4963,'001','PR','B001','00003439',3,'00100000','2020-07-02','0010000380',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.0100,36.00,36.00,13.4950,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23493,4964,'001','PR','B001','00003440',3,'00100000','2020-07-03','0010000552',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,8.1000,48.00,48.00,6.6500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23494,4965,'001','PR','B001','00003441',3,'00100000','2020-07-03','0010000282',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,14.3900,140.00,140.00,125.6100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23495,4966,'001','PR','B001','00003442',3,'00100000','2020-07-04','0010000351',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,17.8400,64.00,64.00,23.0820,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23496,4967,'001','PR','B001','00003443',3,'00100000','2020-07-04','0010000337',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,12.5500,76.00,76.00,63.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23497,4967,'001','PR','B001','00003443',3,'00100000','2020-07-04','0010000337',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,12.5500,76.00,76.00,63.4500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23498,4967,'001','PR','B001','00003443',3,'00100000','2020-07-04','0010000181',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,12.9200,88.00,88.00,75.0800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(23500,4967,'001','PR','B001','00003443',3,'00100000','2020-07-04','0010000181',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,12.9200,88.00,88.00,75.0800,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23501,4968,'001','PR','B001','00003444',3,'00100000','2020-07-04','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.5700,18.00,18.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23502,4969,'001','PR','B001','00003445',3,'00100000','2020-07-04','0010000616',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.6100,3.00,3.00,1.3926,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23503,4970,'001','PR','B001','00003446',3,'00100000','2020-07-04','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,9.1700,32.00,32.00,22.8295,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23504,4971,'001','PR','F001','00000815',1,'00100639','2020-07-04','0010000355',200.000,200.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,360.0000,4800.00,4800.00,22.2000,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(23505,3911,'002','GN','F001','00000318',1,'00200443','2020-07-06','0020002051',12.000,12.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,9.6000,84.00,84.00,6.2000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23506,4972,'001','PR','B001','00003447',3,'00100000','2020-07-06','0010000209',30.000,30.000,1,'UND',1.7000,1.7000,0,0.00,0,0.00,15.0000,51.00,51.00,1.2000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(23507,4972,'001','PR','B001','00003447',3,'00100000','2020-07-06','0010000213',30.000,30.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,11.7400,39.00,39.00,0.9086,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(23509,4973,'001','PR','B001','00003448',3,'00200380','2020-07-06','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9600,5.00,5.00,3.0420,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(23510,4973,'001','PR','B001','00003448',3,'00200380','2020-07-06','0010000530',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9000,4.00,4.00,3.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(23512,4973,'001','PR','B001','00003448',3,'00100207','2020-07-06','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9600,5.00,5.00,3.0420,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23513,4973,'001','PR','B001','00003448',3,'00100207','2020-07-06','0010000530',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9000,4.00,4.00,3.1000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23515,4974,'001','PR','B001','00003449',3,'00100000','2020-07-06','0010000590',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6000,4.00,4.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23516,4974,'001','PR','B001','00003449',3,'00100000','2020-07-06','0010000559',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.9700,64.00,64.00,13.7584,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(23518,4975,'001','PR','B001','00003450',3,'00100640','2020-07-06','0010000559',60.000,60.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,104.5000,930.00,930.00,13.7584,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(23519,4976,'001','PR','B001','00003451',3,'00100000','2020-07-06','0010000271',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,25.4000,160.00,160.00,134.5980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23520,4977,'001','PR','B001','00003452',3,'00100000','2020-07-06','0010000154',5.000,5.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,12.6900,125.00,125.00,22.4630,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23521,4978,'001','PR','B001','00003453',3,'00100000','2020-07-06','0010000380',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5100,18.00,18.00,13.4950,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23522,4978,'001','PR','B001','00003453',3,'00100000','2020-07-06','0010000042',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.1800,40.00,40.00,16.4100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23523,4978,'001','PR','B001','00003453',3,'00100000','2020-07-06','0010000419',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,14.1900,40.00,40.00,12.9067,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(23524,4978,'001','PR','B001','00003453',3,'00100000','2020-07-06','0010000213',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.1800,4.00,4.00,0.9086,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(23528,4979,'001','PR','B001','00003454',3,'00100000','2020-07-06','0010000253',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,11.5000,24.00,24.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23529,4980,'001','PR','B001','00003455',3,'00100000','2020-07-06','0010000209',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,7.8000,15.00,15.00,1.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23530,4980,'001','PR','B001','00003455',3,'00100000','2020-07-06','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.1700,21.00,21.00,1.8054,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(23532,4981,'001','PR','B001','00003456',3,'00100000','2020-07-06','0010000063',54.000,54.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,42.5000,297.00,297.00,28.2778,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(23533,4982,'001','PR','B001','00003457',3,'00100000','2020-07-06','0010000227',18.000,18.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,68.8700,342.00,342.00,15.1738,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(23534,4958,'001','PR','B001','00003434',3,'00100325','2020-06-30','0010000180',20.000,20.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,160.0400,1240.00,1240.00,53.9980,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(23535,4958,'001','PR','B001','00003434',3,'00100325','2020-06-30','0010000402',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,32.3200,230.00,230.00,19.7685,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(23536,4958,'001','PR','B001','00003434',3,'00100325','2020-06-30','0010000144',10.000,10.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,32.9100,245.00,245.00,21.2090,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(23537,4958,'001','PR','B001','00003434',3,'00100325','2020-06-30','0010000074',36.000,36.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,15.4300,102.00,102.00,14.4285,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(23538,4958,'001','PR','B001','00003434',3,'00100325','2020-06-30','0010000130',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,9.2800,42.00,42.00,32.7160,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(23539,4958,'001','PR','B001','00003434',3,'00100325','2020-06-30','0010000271',1.000,1.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,25.4000,160.00,160.00,134.5980,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(23541,4983,'001','PR','B001','00003458',3,'00100000','2020-07-07','0010000380',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.0100,36.00,36.00,13.4950,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23542,4984,'001','PR','B001','00003459',3,'00100000','2020-07-07','0010000623',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.4500,7.00,7.00,3.5539,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23543,4984,'001','PR','B001','00003459',3,'00100000','2020-07-07','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1400,36.00,36.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23545,4985,'001','PR','B001','00003460',3,'00100000','2020-07-07','0010000559',6.000,6.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,13.4500,96.00,96.00,13.7584,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23546,4986,'001','PR','B001','00003461',3,'00100000','2020-07-07','0010000063',36.000,36.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,28.3300,198.00,198.00,28.2778,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23547,4987,'001','PR','B001','00003462',3,'00100000','2020-07-07','0010000540',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23548,4988,'001','PR','B001','00003463',3,'00100000','2020-07-07','0010000540',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0000,12.00,12.00,8.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23549,4989,'001','PR','B001','00003464',3,'00100000','2020-07-07','0010000351',5.000,5.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,44.5900,160.00,160.00,23.0820,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23550,4989,'001','PR','B001','00003464',3,'00100000','2020-07-07','0010000130',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,18.5700,84.00,84.00,32.7160,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23552,4990,'001','PR','B001','00003465',3,'00100000','2020-07-07','0010000557',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,6.5000,39.00,39.00,32.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23553,4991,'001','PR','B001','00003466',3,'00100000','2020-07-07','0010000380',5.000,5.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,22.5300,90.00,90.00,13.4950,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23554,4992,'001','PR','B001','00003467',3,'00100000','2020-07-07','0010000538',3.000,3.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,33.8300,105.00,105.00,23.7230,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23555,4993,'001','PR','B001','00003468',3,'00100000','2020-07-08','0010000087',24.000,24.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,36.8900,232.00,232.00,48.7767,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23556,4993,'001','PR','B001','00003468',3,'00100000','2020-07-08','0010000561',10.000,10.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,44.5800,250.00,250.00,20.5425,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(23557,4993,'001','PR','B001','00003468',3,'00100000','2020-07-08','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.5000,30.00,30.00,23.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23558,4994,'001','PR','B001','00003469',3,'00100000','2020-07-08','0010000559',15.000,15.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,26.1200,232.50,232.50,13.7584,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(23559,4995,'001','PR','B001','00003470',3,'00100000','2020-07-08','0010000351',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,17.8400,64.00,64.00,23.0820,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23560,4996,'001','PR','B001','00003471',3,'00100000','2020-07-08','0010000377',60.000,60.000,1,'KLS',3.9333,3.9333,0,0.00,0,0.00,29.0000,236.00,236.00,3.4500,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(23561,4997,'001','PR','B001','00003472',3,'00100000','2020-07-08','0010000002',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,7.9300,52.00,52.00,44.0740,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23562,4998,'001','PR','F001','00000816',1,'00100641','2020-07-09','0010000314',12.000,12.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,282.00,282.00,23.5000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23563,4999,'001','PR','B001','00003473',3,'00100000','2020-07-09','0010000551',12.000,12.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,17.1600,132.00,132.00,9.5700,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23564,5000,'001','PR','B001','00003474',3,'00100000','2020-07-09','0010000380',8.000,8.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,36.0400,144.00,144.00,13.4950,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(23565,5001,'001','PR','B001','00003475',3,'00100000','2020-07-09','0010000629',1.000,1.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,18.4900,118.00,118.00,99.5082,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23566,5002,'001','PR','B001','00003476',3,'00100642','2020-07-09','0010000559',42.000,42.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,73.1500,651.00,651.00,13.7584,0,0,0.00,1,0.000,42,42,0,NULL,0,NULL,0,0,1,0),(23567,5003,'001','PR','B001','00003477',3,'00100000','2020-07-09','0010000551',12.000,12.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,17.1600,132.00,132.00,9.5700,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23568,5004,'001','PR','B001','00003478',3,'00100000','2020-07-09','0010000559',6.000,6.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,13.4500,96.00,96.00,13.7584,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23569,5005,'001','PR','B001','00003479',3,'00100000','2020-07-09','0010000388',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2100,15.00,15.00,10.7863,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23570,5006,'001','PR','B001','00003480',3,'00100425','2020-07-09','0010000271',11.000,11.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,169.4200,1650.00,1650.00,134.5980,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(23571,5006,'001','PR','B001','00003480',3,'00100425','2020-07-09','0010000509',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,15.0000,85.00,85.00,70.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23573,5007,'001','PR','F001','00000817',1,'00200412','2020-07-09','0010000314',6.000,6.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,141.00,141.00,23.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23574,5008,'001','PR','B001','00003481',3,'00100000','2020-07-09','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.5700,18.00,18.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23575,5009,'001','PR','B001','00003482',3,'00100000','2020-07-09','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.0000,60.00,60.00,52.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23576,5010,'001','PR','B001','00003483',3,'00100000','2020-07-10','0010000314',4.000,4.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,94.00,94.00,23.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23577,5011,'001','PR','B001','00003484',3,'00100000','2020-07-10','0010000210',20.000,20.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,33.8900,70.00,70.00,1.8054,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(23578,5012,'001','PR','B001','00003485',3,'00100000','2020-07-10','0010000060',54.000,54.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,35.2700,225.00,225.00,21.0811,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(23579,5013,'001','PR','B001','00003486',3,'00100000','2020-07-10','0010000004',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,14.1100,60.00,60.00,22.9460,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23580,5014,'001','PR','B001','00003487',3,'00100000','2020-07-10','0010000209',8.000,8.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,6.4000,16.00,16.00,1.2000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(23581,5015,'001','PR','B001','00003488',3,'00100000','2020-07-10','0010000614',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3700,10.00,10.00,5.6284,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23582,5016,'001','PR','B001','00003489',3,'00100000','2020-07-10','0010000377',30.000,30.000,1,'KLS',3.9333,3.9333,0,0.00,0,0.00,14.5000,118.00,118.00,3.4500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(23583,5016,'001','PR','B001','00003489',3,'00100000','2020-07-10','0010000610',30.000,30.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,13.5000,150.00,150.00,4.5500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(23585,5017,'001','PR','B001','00003490',3,'00100000','2020-07-10','0010000006',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,8.2800,36.00,36.00,27.7200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23586,5017,'001','PR','B001','00003490',3,'00100000','2020-07-10','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.5700,18.00,18.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23588,5018,'001','PR','B001','00003491',3,'00100000','2020-07-10','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1400,36.00,36.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23589,5019,'001','PR','B001','00003492',3,'00100000','2020-07-10','0010000480',6.000,6.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,30.0000,342.00,342.00,52.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23590,3912,'002','GN','F001','00000319',1,'00200485','2020-07-10','0020002472',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.5000,12.00,12.00,9.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23591,3912,'002','GN','F001','00000319',1,'00200485','2020-07-10','0020000237',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.1000,4.50,4.50,3.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(23593,3912,'002','GN','F001','00000319',1,'00200485','2020-07-10','0020000090',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,7.2600,22.00,22.00,14.7380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23594,3912,'002','GN','F001','00000319',1,'00200485','2020-07-10','0020000237',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.1000,4.50,4.50,3.4000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23596,5020,'001','PR','B001','00003493',3,'00100000','2020-07-11','0010000559',12.000,12.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,26.9000,192.00,192.00,13.7584,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23597,5020,'001','PR','B001','00003493',3,'00100000','2020-07-11','0010000314',2.000,2.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,47.00,47.00,23.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23599,5021,'001','PR','B001','00003494',3,'00100000','2020-07-11','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.0000,60.00,60.00,52.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23600,5021,'001','PR','B001','00003494',3,'00100000','2020-07-11','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6000,2.00,2.00,0.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23602,5022,'001','PR','F001','00000818',1,'00100176','2020-07-11','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,470.00,470.00,23.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(23603,5023,'001','PR','B001','00003495',3,'00100000','2020-07-11','0010000209',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.6000,5.00,5.00,1.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23604,5023,'001','PR','B001','00003495',3,'00100000','2020-07-11','0010000212',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.4000,6.00,6.00,0.6500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(23606,5024,'001','PR','B001','00003496',3,'00100000','2020-07-11','0010000624',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,8.8900,16.00,16.00,3.5539,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23607,5025,'001','PR','B001','00003497',3,'00100000','2020-07-11','0010000280',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,17.9400,115.00,115.00,97.0600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23608,5025,'001','PR','B001','00003497',3,'00100000','2020-07-11','0010000280',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,17.9400,115.00,115.00,97.0600,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23609,5025,'001','PR','B001','00003497',3,'00100000','2020-07-11','0010000060',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,4.9200,26.00,26.00,21.0811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23611,5026,'001','PR','B001','00003498',3,'00100000','2020-07-11','0010000063',6.000,6.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,4.7200,33.00,33.00,28.2778,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23612,5027,'001','PR','B001','00003499',3,'00100000','2020-07-11','0010000314',12.000,12.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,282.00,282.00,23.5000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23613,5028,'001','PR','B001','00003500',3,'00100000','2020-07-11','0010000559',1.000,1.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,1.7400,15.50,15.50,13.7584,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23614,5029,'001','PR','F001','00000819',1,'00100176','2020-07-11','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,470.00,470.00,23.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(23615,5030,'001','PR','B001','00003501',3,'00100000','2020-07-13','0010000053',6.000,6.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,1.7800,10.00,10.00,8.2222,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23616,5031,'001','PR','B001','00003502',3,'00100000','2020-07-13','0010000212',12.000,12.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,13.8000,21.60,21.60,0.6500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23617,5031,'001','PR','B001','00003502',3,'00100000','2020-07-13','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.1700,21.00,21.00,1.8054,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(23619,5032,'001','PR','B001','00003503',3,'00100000','2020-07-13','0010000627',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.3900,24.00,24.00,8.3028,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23620,5033,'001','PR','B001','00003504',3,'00100000','2020-07-13','0010000011',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.4500,38.00,38.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23621,5034,'001','PR','B001','00003505',3,'00100000','2020-07-13','0010000180',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,12.0000,66.00,66.00,53.9980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23622,5035,'001','PR','F001','00000820',1,'00100451','2020-07-13','0010000063',672.000,672.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,528.8900,3696.00,3696.00,28.2778,0,0,0.00,1,0.000,112,112,0,NULL,0,NULL,0,0,1,0),(23623,3913,'002','GN','F001','00000320',1,'00100451','2020-07-13','0020002583',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,2.9200,45.00,45.00,42.0777,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23624,5036,'001','PR','F001','00000821',1,'00100176','2020-07-13','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,705.00,705.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(23625,5037,'001','PR','B001','00003506',3,'00100000','2020-07-13','0010000541',6.000,6.000,1,'MTS',0.5000,0.5000,0,0.00,0,0.00,2.1200,3.00,3.00,0.1475,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(23626,5037,'001','PR','B001','00003506',3,'00100000','2020-07-13','0010000541',6.000,6.000,1,'MTS',0.5000,0.5000,0,0.00,0,0.00,2.1200,3.00,3.00,0.1475,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23627,5037,'001','PR','B001','00003506',3,'00100000','2020-07-13','0010000215',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,13.7200,30.00,30.00,3.2568,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(23629,5038,'001','PR','B001','00003507',3,'00100000','2020-07-14','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.8000,12.00,12.00,1.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23630,5038,'001','PR','B001','00003507',3,'00100000','2020-07-14','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.7700,4.50,4.50,0.9086,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(23632,5039,'001','PR','B001','00003508',3,'00100643','2020-07-14','0010000180',9.000,9.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,81.0200,567.00,567.00,53.9980,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(23633,5040,'001','PR','B001','00003509',3,'00100000','2020-07-14','0010000210',32.000,32.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,54.2300,112.00,112.00,1.8054,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,0),(23634,5041,'001','PR','B001','00003510',3,'00100000','2020-07-14','0010000420',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,11.8700,56.00,56.00,44.1267,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23635,5042,'001','PR','B001','00003511',3,'00100000','2020-07-14','0010000550',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,8.8200,24.00,24.00,7.5900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23636,5043,'001','PR','B001','00003512',3,'00100000','2020-07-14','0010000551',45.000,45.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,64.3500,495.00,495.00,9.5700,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,1,0),(23637,5044,'001','PR','B001','00003513',3,'00100000','2020-07-14','0010000042',72.000,72.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,43.0800,240.00,240.00,16.4100,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(23638,5045,'001','PR','F001','00000822',1,'00100176','2020-07-14','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,705.00,705.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(23639,5044,'001','PR','B001','00003513',3,'00100000','2020-07-14','0010000419',6.000,6.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,42.5600,120.00,120.00,12.9067,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(23640,5046,'001','PR','B001','00003514',3,'00100000','2020-07-15','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.5000,30.00,30.00,23.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23641,5046,'001','PR','B001','00003514',3,'00100000','2020-07-15','0010000513',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9000,10.00,10.00,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23643,5047,'001','PR','F001','00000823',1,'00100032','2020-07-15','0010000296',10.000,10.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,10.0000,140.00,140.00,13.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(23644,5048,'001','PR','B001','00003515',3,'00100000','2020-07-15','0010000136',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,14.2400,36.00,36.00,21.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23645,5049,'001','PR','B001','00003516',3,'00100000','2020-07-15','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.4000,6.00,6.00,1.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23646,5050,'001','PR','B001','00003517',3,'00100000','2020-07-15','0010000144',13.000,13.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,29.7800,305.50,305.50,21.2090,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(23647,5050,'001','PR','B001','00003517',3,'00100000','2020-07-15','0010000145',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8400,4.00,4.00,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23648,5050,'001','PR','B001','00003517',3,'00100000','2020-07-15','0010000146',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8400,4.00,4.00,3.1590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23649,5051,'001','PR','B001','00003518',3,'00100000','2020-07-15','0010000556',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1000,5.00,5.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23650,5052,'001','PR','B001','00003519',3,'00100000','2020-07-15','0010000053',12.000,12.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,3.5600,20.00,20.00,8.2222,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23651,5053,'001','PR','B001','00003520',3,'00100000','2020-07-16','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,470.00,470.00,23.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,NULL,0,1,1),(23652,5054,'001','PR','F001','00000824',1,'00100176','2020-07-16','0010000314',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,470.00,470.00,23.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(23653,5055,'001','PR','B001','00003520',3,'00100000','2020-07-16','0010000314',1.000,1.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,23.50,23.50,23.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23654,5056,'001','PR','B001','00003521',3,'00100000','2020-07-16','0010000373',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,8.2500,80.00,80.00,35.8767,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23655,5056,'001','PR','B001','00003521',3,'00100000','2020-07-16','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,9.6000,24.00,24.00,1.2000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(23656,5056,'001','PR','B001','00003521',3,'00100000','2020-07-16','0010000493',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.7800,10.00,10.00,2.6078,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(23657,3914,'002','GN','F001','00000321',1,'00200126','2020-07-16','0020002057',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.2000,30.00,30.00,3.8000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23658,3914,'002','GN','F001','00000321',1,'00200126','2020-07-16','0020002051',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,1.3000,7.50,7.50,6.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23659,3914,'002','GN','F001','00000321',1,'00200126','2020-07-16','0020000830',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.0200,10.00,10.00,6.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23660,3914,'002','GN','F001','00000321',1,'00200126','2020-07-16','0020001111',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.3000,2.00,2.00,0.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(23661,3914,'002','GN','F001','00000321',1,'00200126','2020-07-16','0020000600',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.2500,4.50,4.50,0.7500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(23664,5057,'001','PR','B001','00003522',3,'00100000','2020-07-16','0010000612',600.000,600.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,20.7600,66.00,66.00,0.0754,0,0,0.00,1,0.000,600,600,0,NULL,0,NULL,0,0,1,0),(23665,5057,'001','PR','B001','00003522',3,'00100000','2020-07-16','0010000493',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.7800,8.00,8.00,2.6078,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23667,5058,'001','PR','B001','00003523',3,'00100000','2020-07-16','0010000377',60.000,60.000,1,'KLS',3.9333,3.9333,0,0.00,0,0.00,29.0000,236.00,236.00,3.4500,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(23668,5059,'001','PR','F001','00000825',1,'00100644','2020-07-17','0010000044',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,12.7500,68.00,68.00,27.6250,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23669,3915,'002','GN','F001','00000322',1,'00100176','2020-07-17','0020001731',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,18.2000,70.00,70.00,25.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23670,5060,'001','PR','F001','00000826',1,'00100176','2020-07-17','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(23671,5061,'001','PR','F001','00000827',1,'00100406','2020-07-17','0010000232',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.1900,24.00,24.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23672,5062,'001','PR','B001','00003524',3,'00100000','2020-07-17','0010000006',18.000,18.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,24.8400,108.00,108.00,27.7200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23673,5063,'001','PR','B001','00003525',3,'00100000','2020-07-17','0010000611',150.000,150.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,8.1900,18.00,18.00,0.0654,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(23674,5064,'001','PR','F001','00000828',1,'00100176','2020-07-17','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,705.00,705.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(23675,5065,'001','PR','B001','00003526',3,'00100000','2020-07-17','0010000541',36.000,36.000,1,'MTS',0.5000,0.5000,0,0.00,0,0.00,12.6900,18.00,18.00,0.1475,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,1,0),(23676,5066,'001','PR','B001','00003527',3,'00100000','2020-07-18','0010000571',1.000,1.000,1,'UND',335.0000,335.0000,0,0.00,0,0.00,60.8600,335.00,335.00,274.1367,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23677,5067,'001','PR','B001','00003528',3,'00100000','2020-07-18','0010000015',12.000,12.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,10.5100,48.00,48.00,18.7450,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23678,5068,'001','PR','B001','00003529',3,'00100000','2020-07-18','0010000559',20.000,20.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,34.8300,310.00,310.00,13.7584,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(23679,5069,'001','PR','B001','00003530',3,'00100000','2020-07-18','0010000617',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.5100,3.50,3.50,1.9902,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23680,5070,'001','PR','B001','00003531',3,'00100000','2020-07-18','0010000559',14.000,14.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,31.3800,224.00,224.00,13.7584,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(23681,5071,'001','PR','B001','00003532',3,'00100000','2020-07-20','0010000214',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,6.6000,16.00,16.00,2.3500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23682,3916,'002','GN','B001','00001846',3,'00100083','2020-07-20','0020000546',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.6200,36.00,36.00,9.7931,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23683,5072,'001','PR','B001','00003533',3,'00100000','2020-07-20','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.0000,60.00,60.00,52.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23684,5073,'001','PR','B001','00003534',3,'00100000','2020-07-20','0010000623',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.4500,7.00,7.00,3.5539,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23685,5073,'001','PR','B001','00003534',3,'00100000','2020-07-20','0010000551',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4300,12.00,12.00,9.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23687,5074,'001','PR','B001','00003535',3,'00100000','2020-07-20','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.2000,18.00,18.00,1.2000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(23688,5074,'001','PR','B001','00003535',3,'00100000','2020-07-20','0010000215',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,21.9500,48.00,48.00,3.2568,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(23689,5074,'001','PR','B001','00003535',3,'00100000','2020-07-20','0010000054',6.000,6.000,6,'UND',23.0000,23.0000,0,0.00,0,0.00,5.7200,23.00,23.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23690,5075,'001','PR','B001','00003536',3,'00100000','2020-07-20','0010000618',7.000,7.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,20.0700,35.00,35.00,2.1323,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(23691,5076,'001','PR','B001','00003537',3,'00100000','2020-07-20','0010000210',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,6.7800,14.00,14.00,1.8054,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23692,5076,'001','PR','B001','00003537',3,'00100000','2020-07-20','0010000530',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9000,4.00,4.00,3.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23694,5077,'001','PR','B001','00003538',3,'00100000','2020-07-20','0010000529',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1000,8.00,8.00,5.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23695,5078,'001','PR','B001','00003539',3,'00200000','2020-07-20','0010000581',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,5.7000,21.00,21.00,5.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23696,5079,'001','PR','F001','00000829',1,'00100646','2020-07-20','0010000397',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,13.7900,54.00,54.00,13.4050,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23697,5080,'001','PR','B001','00003540',3,'00100000','2020-07-21','0010000551',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4300,12.00,12.00,9.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23698,5081,'001','PR','B001','00003541',3,'00100000','2020-07-21','0010000531',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.6000,38.00,38.00,30.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23699,5081,'001','PR','B001','00003541',3,'00100000','2020-07-21','0010000532',20.000,20.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,46.0000,160.00,160.00,5.7000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(23700,5082,'001','PR','B001','00003542',3,'00100647','2020-07-21','0010000180',8.000,8.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,88.0200,520.00,520.00,53.9980,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(23701,5082,'001','PR','B001','00003542',3,'00100647','2020-07-21','0010000277',5.000,5.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,34.8500,205.00,205.00,34.0300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(23702,5082,'001','PR','B001','00003542',3,'00100647','2020-07-21','0010000352',2.000,2.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,17.4700,98.00,98.00,40.2633,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(23703,5082,'001','PR','B001','00003542',3,'00100647','2020-07-21','0010000611',250.000,250.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,8.6500,25.00,25.00,0.0654,0,0,0.00,1,0.000,250,250,0,NULL,0,NULL,0,0,4,0),(23704,5082,'001','PR','B001','00003542',3,'00100647','2020-07-21','0010000528',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,12.00,12.00,4.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(23705,5082,'001','PR','B001','00003542',3,'00100647','2020-07-21','0010000218',1.000,1.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,1.8700,15.00,15.00,13.1300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(23707,5083,'001','PR','B001','00003543',3,'00100000','2020-07-21','0010000199',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,10.7800,70.00,70.00,59.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23708,5084,'001','PR','B001','00003544',3,'00100000','2020-07-21','0010000551',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.8600,24.00,24.00,9.5700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23709,5085,'001','PR','B001','00003545',3,'00100000','2020-07-21','0010000529',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2000,16.00,16.00,5.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23710,5086,'001','PR','B001','00003546',3,'00100000','2020-07-21','0010000559',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.7200,48.00,48.00,13.7584,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23711,5087,'001','PR','B001','00003547',3,'00100648','2020-07-21','0010000534',1.000,1.000,1,'UND',560.0000,560.0000,0,0.00,0,0.00,135.7000,560.00,560.00,424.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23712,5088,'001','PR','B001','00003548',3,'00100000','2020-07-22','0010000249',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.7900,6.00,6.00,2.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23713,5089,'001','PR','B001','00003549',3,'00100649','2020-07-22','0010000559',50.000,50.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,62.0800,750.00,750.00,13.7584,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(23714,5090,'001','PR','B001','00003550',3,'00100000','2020-07-22','0010000559',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,11.2100,80.00,80.00,13.7584,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23715,5091,'001','PR','B001','00003551',3,'00100000','2020-07-22','0010000325',2.000,2.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,19.6800,136.00,136.00,58.1600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23716,5091,'001','PR','B001','00003551',3,'00100000','2020-07-22','0010000239',2.000,2.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,22.1000,148.00,148.00,62.9500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23717,5091,'001','PR','B001','00003551',3,'00100000','2020-07-22','0010000063',24.000,24.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,22.8900,136.00,136.00,28.2778,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(23718,5092,'001','PR','B001','00003552',3,'00100000','2020-07-22','0010000611',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,21.8400,48.00,48.00,0.0654,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,1),(23719,5092,'001','PR','B001','00003552',3,'00100000','2020-07-22','0010000611',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,27.3000,60.00,60.00,0.0654,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(23720,5093,'001','PR','B001','00003553',3,'00100000','2020-07-22','0010000611',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,10.9200,24.00,24.00,0.0654,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(23721,5094,'001','PR','B001','00003554',3,'00100650','2020-07-22','0010000314',108.000,108.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,2538.00,2538.00,23.5000,0,0,0.00,1,0.000,108,108,0,NULL,0,NULL,0,0,1,0),(23722,5095,'001','PR','B001','00003555',3,'00100000','2020-07-23','0010000495',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.6100,10.00,10.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23723,5096,'001','PR','B001','00003556',3,'00100000','2020-07-23','0010000515',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9000,15.00,15.00,12.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23724,5097,'001','PR','B001','00003557',3,'00100000','2020-07-23','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.4600,12.00,12.00,0.0654,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(23725,5098,'001','PR','B001','00003558',3,'00100000','2020-07-23','0010000611',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,3.4600,10.00,10.00,0.0654,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(23726,5099,'001','PR','B001','00003559',3,'00100000','2020-07-23','0010000559',11.000,11.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,19.1600,170.50,170.50,13.7584,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(23727,5100,'001','PR','B001','00003560',3,'00100000','2020-07-23','0010000015',6.000,6.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,5.2600,24.00,24.00,18.7450,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23728,5101,'001','PR','B001','00003561',3,'00100000','2020-07-24','0010000025',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,9.1700,32.00,32.00,22.8295,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23729,5102,'001','PR','B001','00003562',3,'00100000','2020-07-24','0010000042',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.5900,20.00,20.00,16.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23730,5102,'001','PR','B001','00003562',3,'00100000','2020-07-24','0010000514',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9000,10.00,10.00,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23732,5103,'001','PR','B001','00003563',3,'00100000','2020-07-24','0010000622',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23733,3917,'002','GN','F001','00000323',1,'00200453','2020-07-25','0020002214',10.000,10.000,1,'MTS',1.5000,1.5000,0,0.00,0,0.00,4.5000,15.00,15.00,1.0500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(23734,5104,'001','PR','B001','00003564',3,'00100000','2020-07-25','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.2000,8.00,8.00,1.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23735,5105,'001','PR','B001','00003565',3,'00100000','2020-07-25','0010000612',112.000,112.000,1,'UND',0.1473,0.1473,0,0.00,0,0.00,8.0500,16.50,16.50,0.0754,0,0,0.00,1,0.000,112,112,0,NULL,0,NULL,0,0,1,0),(23736,5106,'001','PR','F001','00003566',1,'00100645','2020-07-25','0010000180',46.500,46.500,1,'UND',62.0000,62.0000,0,0.00,0,0.00,372.0900,2883.00,2883.00,53.9980,0,0,0.00,1,0.000,46.5,46.5,0,NULL,0,NULL,0,0,1,1),(23737,5106,'001','PR','F001','00003566',1,'00100645','2020-07-25','0010000277',7.000,7.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,41.7900,280.00,280.00,34.0300,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(23738,5106,'001','PR','F001','00003566',1,'00100645','2020-07-25','0010000243',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,13.3600,90.00,90.00,76.6380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(23739,5106,'001','PR','F001','00003566',1,'00100645','2020-07-25','0010000337',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,12.5500,76.00,76.00,63.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(23743,5107,'001','PR','B001','00003566',3,'00100000','2020-07-25','0010000559',8.000,8.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,17.9300,128.00,128.00,13.7584,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(23744,5106,'001','PR','F001','00003566',1,'00200104','2020-07-25','0010000180',46.500,46.500,1,'UND',62.0000,62.0000,0,0.00,0,0.00,372.0900,2883.00,2883.00,53.9980,0,0,0.00,NULL,0.000,46.5,46.5,0,NULL,0,NULL,0,0,1,1),(23745,5106,'001','PR','F001','00003566',1,'00200104','2020-07-25','0010000277',7.000,7.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,41.7900,280.00,280.00,34.0300,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(23746,5106,'001','PR','F001','00003566',1,'00200104','2020-07-25','0010000243',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,13.3600,90.00,90.00,76.6380,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(23747,5106,'001','PR','F001','00003566',1,'00200104','2020-07-25','0010000337',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,12.5500,76.00,76.00,63.4500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(23751,5108,'001','PR','B001','00003567',3,'00100000','2020-07-27','0010000212',6.000,6.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,3.9000,7.80,7.80,0.6500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(23752,5109,'001','PR','B001','00003568',3,'00100000','2020-07-27','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.2000,8.00,8.00,1.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(23753,5110,'001','PR','B001','00003569',3,'00100000','2020-07-27','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23754,5111,'001','PR','B001','00003570',3,'00100000','2020-07-27','0010000627',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,9.3900,26.00,26.00,8.3028,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(23755,5111,'001','PR','B001','00003570',3,'00100000','2020-07-27','0010000628',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.2200,36.00,36.00,13.3897,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(23757,5111,'001','PR','B001','00003570',3,'00100000','2020-07-27','0010000627',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,9.3900,26.00,26.00,8.3028,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(23758,5111,'001','PR','B001','00003570',3,'00100000','2020-07-27','0010000628',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.2200,36.00,36.00,13.3897,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(23759,5111,'001','PR','B001','00003570',3,'00100000','2020-07-27','0010000620',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.9200,10.00,10.00,3.0420,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(23760,5111,'001','PR','B001','00003570',3,'00100000','2020-07-27','0010000621',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(23764,5112,'001','PR','B001','00003571',3,'00100000','2020-07-27','0010000551',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4300,12.00,12.00,9.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23765,5113,'001','PR','F001','00003567',1,'00100088','2020-07-29','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,9.6000,24.00,24.00,1.2000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(23766,5114,'001','PR','F001','00003572',1,'00200104','2020-07-30','0010000227',10.000,10.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,38.2600,190.00,190.00,15.1738,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(23767,5114,'001','PR','F001','00003572',1,'00200104','2020-07-30','0010000165',8.000,8.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,39.6800,208.00,208.00,21.0400,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(23768,5114,'001','PR','F001','00003572',1,'00200104','2020-07-30','0010000362',14.000,14.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,92.8000,784.00,784.00,49.3714,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,3,1),(23769,5114,'001','PR','F001','00003572',1,'00200104','2020-07-30','0010000238',56.000,56.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,499.5200,2968.00,2968.00,44.0800,0,0,0.00,1,0.000,56,56,0,NULL,0,NULL,0,0,4,1),(23770,5114,'001','PR','F001','00003572',1,'00200104','2020-07-30','0010000400',7.000,7.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,42.0000,371.00,371.00,47.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,5,1),(23771,5114,'001','PR','F001','00003572',1,'00200104','2020-07-30','0010000240',31.000,31.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,276.5500,2015.00,2015.00,56.0790,0,0,0.00,1,0.000,31,31,0,NULL,0,NULL,0,0,6,1),(23772,5114,'001','PR','F001','00003572',1,'00200104','2020-07-30','0010000010',90.000,90.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,171.8400,1125.00,1125.00,63.5440,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,7,1),(23773,5114,'001','PR','F001','00003572',1,'00200104','2020-07-30','0010000314',750.000,750.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,17625.00,17625.00,23.5000,0,0,0.00,1,0.000,750,750,0,NULL,0,NULL,0,0,8,1),(23781,5106,'001','PR','F001','00000830',1,'00200104','2020-07-25','0010000180',46.500,46.500,1,'UND',62.0000,62.0000,0,0.00,0,0.00,372.0900,2883.00,2883.00,53.9980,0,0,0.00,NULL,0.000,46.5,46.5,0,NULL,0,NULL,0,0,1,0),(23782,5106,'001','PR','F001','00000830',1,'00200104','2020-07-25','0010000277',7.000,7.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,41.7900,280.00,280.00,34.0300,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(23783,5106,'001','PR','F001','00000830',1,'00200104','2020-07-25','0010000243',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,13.3600,90.00,90.00,76.6380,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23784,5106,'001','PR','F001','00000830',1,'00200104','2020-07-25','0010000337',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,12.5500,76.00,76.00,63.4500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(23788,5113,'001','PR','F001','00000831',1,'00100088','2020-07-29','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,9.6000,24.00,24.00,1.2000,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23789,5114,'001','PR','F001','00000832',1,'00200104','2020-07-30','0010000227',10.000,10.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,38.2600,190.00,190.00,15.1738,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(23790,5114,'001','PR','F001','00000832',1,'00200104','2020-07-30','0010000165',8.000,8.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,39.6800,208.00,208.00,21.0400,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(23791,5114,'001','PR','F001','00000832',1,'00200104','2020-07-30','0010000362',14.000,14.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,92.8000,784.00,784.00,49.3714,0,0,0.00,NULL,0.000,14,14,0,NULL,0,NULL,0,0,3,0),(23792,5114,'001','PR','F001','00000832',1,'00200104','2020-07-30','0010000238',56.000,56.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,499.5200,2968.00,2968.00,44.0800,0,0,0.00,NULL,0.000,56,56,0,NULL,0,NULL,0,0,4,0),(23793,5114,'001','PR','F001','00000832',1,'00200104','2020-07-30','0010000400',7.000,7.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,42.0000,371.00,371.00,47.0000,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,5,0),(23794,5114,'001','PR','F001','00000832',1,'00200104','2020-07-30','0010000240',31.000,31.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,276.5500,2015.00,2015.00,56.0790,0,0,0.00,NULL,0.000,31,31,0,NULL,0,NULL,0,0,6,0),(23795,5114,'001','PR','F001','00000832',1,'00200104','2020-07-30','0010000010',90.000,90.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,171.8400,1125.00,1125.00,63.5440,0,0,0.00,NULL,0.000,15,15,0,NULL,0,NULL,0,0,7,0),(23796,5114,'001','PR','F001','00000832',1,'00200104','2020-07-30','0010000314',750.000,750.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,17625.00,17625.00,23.5000,0,0,0.00,NULL,0.000,750,750,0,NULL,0,NULL,0,0,8,0),(23804,5115,'001','PR','B001','00003572',3,'00100000','2020-07-30','0010000561',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,8.9200,50.00,50.00,20.5425,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23805,5115,'001','PR','B001','00003572',3,'00100000','2020-07-30','0010000023',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,5.3600,21.00,21.00,15.6408,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23806,5115,'001','PR','B001','00003572',3,'00100000','2020-07-30','0010000623',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.4500,7.00,7.00,3.5539,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23807,5115,'001','PR','B001','00003572',3,'00100000','2020-07-30','0010000624',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.4500,7.00,7.00,3.5539,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(23811,5116,'001','PR','B001','00003573',3,'00100000','2020-07-30','0010000551',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4300,12.00,12.00,9.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23812,5117,'001','PR','B001','00003574',3,'00100000','2020-07-30','0010000551',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4300,12.00,12.00,9.5700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23813,5118,'001','PR','B001','00003575',3,'00100000','2020-07-30','0010000597',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.6000,10.00,10.00,2.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23814,5119,'001','PR','B001','00003576',3,'00100000','2020-07-30','0010000559',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.4800,32.00,32.00,13.7584,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23815,5120,'001','PR','B001','00003577',3,'00100000','2020-07-31','0010000227',6.000,6.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,25.8100,114.00,114.00,14.6980,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23816,5121,'001','PR','B001','00003578',3,'00100000','2020-07-31','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.4000,6.00,6.00,1.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23817,5121,'001','PR','B001','00003578',3,'00100000','2020-07-31','0010000623',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.4500,7.00,7.00,3.5539,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23818,5121,'001','PR','B001','00003578',3,'00100000','2020-07-31','0010000624',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.4500,8.00,8.00,3.5539,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23819,5122,'001','PR','B001','00003579',3,'00100000','2020-07-31','0010000374',100.000,100.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,20.6000,360.00,360.00,3.3940,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(23820,5123,'001','PR','B001','00003580',3,'00100000','2020-07-31','0010000549',12.000,12.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,15.1200,120.00,120.00,8.7400,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23821,5123,'001','PR','B001','00003580',3,'00100000','2020-07-31','0010000550',12.000,12.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,28.9200,120.00,120.00,7.5900,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(23823,5124,'001','PR','B001','00003581',3,'00100000','2020-07-31','0010000506',2.000,2.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,26.0000,166.00,166.00,70.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23824,5124,'001','PR','B001','00003581',3,'00100000','2020-07-31','0010000602',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0000,15.00,15.00,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23825,5124,'001','PR','B001','00003581',3,'00100000','2020-07-31','0010000493',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.3900,4.00,4.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23826,5125,'001','PR','B001','00003582',3,'00100000','2020-07-31','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,8.0000,60.00,60.00,52.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23827,5126,'001','PR','B001','00003583',3,'00100000','2020-08-01','0010000603',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.4000,7.00,7.00,5.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23828,5126,'001','PR','B001','00003583',3,'00100000','2020-08-01','0010000561',14.000,14.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,62.4100,350.00,350.00,20.5425,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,0),(23830,5127,'001','PR','B001','00003584',3,'00100000','2020-08-01','0010000545',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.7000,4.50,4.50,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23831,5128,'001','PR','B001','00003585',3,'00100000','2020-08-01','0010000351',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,8.9200,32.00,32.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23832,5128,'001','PR','B001','00003585',3,'00100000','2020-08-01','0010000622',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23834,5129,'001','PR','B001','00003586',3,'00100000','2020-08-01','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.2000,8.00,8.00,1.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23835,5129,'001','PR','B001','00003586',3,'00100000','2020-08-01','0010000387',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2300,4.00,4.00,2.7672,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23837,5130,'001','PR','B001','00003587',3,'00100000','2020-08-01','0010000498',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,68.0000,270.00,270.00,202.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23838,5131,'001','PR','B001','00003588',3,'00100000','2020-08-01','0010000558',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7000,6.00,6.00,3.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23839,5132,'001','PR','B001','00003589',3,'00100000','2020-08-01','0010000611',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,3.4600,10.00,10.00,0.0654,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(23840,5133,'001','PR','B001','00003590',3,'00100000','2020-08-03','0010000227',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,4.3000,19.00,19.00,14.6980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23841,5134,'001','PR','B001','00003591',3,'00100000','2020-08-03','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1400,36.00,36.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23842,5134,'001','PR','B001','00003591',3,'00100000','2020-08-03','0010000023',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3600,20.00,20.00,15.6408,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23844,3918,'002','GN','B001','00001847',3,'00200486','2020-08-03','0020002051',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,1.3000,7.50,7.50,6.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23845,3918,'002','GN','B001','00001847',3,'00200486','2020-08-03','0020002649',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0000,7.00,7.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23847,5135,'001','PR','B001','00003592',3,'00100000','2020-08-03','0010000538',3.000,3.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,21.8300,93.00,93.00,23.7230,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23848,5136,'001','PR','B001','00003593',3,'00100000','2020-08-03','0010000614',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3700,10.00,10.00,5.6284,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23849,5108,'001','PR','B001','00003567',3,'00100000','2020-07-26','0010000212',6.000,6.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,3.9000,7.80,7.80,0.6500,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(23850,5109,'001','PR','B001','00003568',3,'00100000','2020-07-26','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.2000,8.00,8.00,1.2000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(23851,5110,'001','PR','B001','00003569',3,'00100000','2020-07-26','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23852,5111,'001','PR','B001','00003570',3,'00100000','2020-07-26','0010000627',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,9.3900,26.00,26.00,8.3028,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(23853,5111,'001','PR','B001','00003570',3,'00100000','2020-07-26','0010000628',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.2200,36.00,36.00,13.3897,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(23854,5111,'001','PR','B001','00003570',3,'00100000','2020-07-26','0010000620',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.9200,10.00,10.00,3.0420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(23855,5111,'001','PR','B001','00003570',3,'00100000','2020-07-26','0010000621',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(23859,5112,'001','PR','B001','00003571',3,'00100000','2020-07-26','0010000551',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4300,12.00,12.00,9.5700,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23860,5108,'001','PR','B001','00003567',3,'00100000','2020-07-28','0010000212',6.000,6.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,3.9000,7.80,7.80,0.6500,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(23861,5109,'001','PR','B001','00003568',3,'00100000','2020-07-28','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.2000,8.00,8.00,1.2000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(23862,5110,'001','PR','B001','00003569',3,'00100000','2020-07-28','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23863,5111,'001','PR','B001','00003570',3,'00100000','2020-07-28','0010000627',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,9.3900,26.00,26.00,8.3028,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(23864,5111,'001','PR','B001','00003570',3,'00100000','2020-07-28','0010000628',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.2200,36.00,36.00,13.3897,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(23865,5111,'001','PR','B001','00003570',3,'00100000','2020-07-28','0010000620',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.9200,10.00,10.00,3.0420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(23866,5111,'001','PR','B001','00003570',3,'00100000','2020-07-28','0010000621',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(23870,5112,'001','PR','B001','00003571',3,'00100000','2020-07-28','0010000551',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4300,12.00,12.00,9.5700,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23871,5108,'001','PR','B001','00003567',3,'00100000','2020-07-29','0010000212',6.000,6.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,3.9000,7.80,7.80,0.6500,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23872,5109,'001','PR','B001','00003568',3,'00100000','2020-07-29','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.2000,8.00,8.00,1.2000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23873,5110,'001','PR','B001','00003569',3,'00100000','2020-07-29','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23874,5111,'001','PR','B001','00003570',3,'00100000','2020-07-29','0010000627',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,9.3900,26.00,26.00,8.3028,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23875,5111,'001','PR','B001','00003570',3,'00100000','2020-07-29','0010000628',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.2200,36.00,36.00,13.3897,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(23876,5111,'001','PR','B001','00003570',3,'00100000','2020-07-29','0010000620',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.9200,10.00,10.00,3.0420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(23877,5111,'001','PR','B001','00003570',3,'00100000','2020-07-29','0010000621',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(23881,5112,'001','PR','B001','00003571',3,'00100000','2020-07-29','0010000551',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4300,12.00,12.00,9.5700,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23882,5137,'001','PR','F001','00000833',1,'00100526','2020-08-04','0010000558',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23883,5138,'001','PR','B001','00003594',3,'00100389','2020-08-04','0010000512',57.000,57.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,176.7000,912.00,912.00,12.9000,0,0,0.00,1,0.000,57,57,0,NULL,0,NULL,0,0,1,0),(23884,5138,'001','PR','B001','00003594',3,'00100389','2020-08-04','0010000511',43.000,43.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,77.4000,731.00,731.00,15.2000,0,0,0.00,1,0.000,43,43,0,NULL,0,NULL,0,0,2,0),(23886,5139,'001','PR','B001','00003595',3,'00100207','2020-08-04','0010000573',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,6.4600,45.00,45.00,38.5400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23887,5139,'001','PR','B001','00003595',3,'00100207','2020-08-04','0010000566',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,1.8600,40.00,40.00,38.1400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23888,5139,'001','PR','B001','00003595',3,'00100207','2020-08-04','0010000575',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,11.7800,70.00,70.00,58.2200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(23889,5139,'001','PR','B001','00003595',3,'00100207','2020-08-04','0010000568',1.000,1.000,1,'UND',420.0000,420.0000,0,0.00,0,0.00,30.6000,420.00,420.00,389.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(23890,5139,'001','PR','B001','00003595',3,'00100207','2020-08-04','0010000631',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,17.4200,115.00,115.00,97.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(23893,5140,'001','PR','B001','00003596',3,'00100000','2020-08-04','0010000228',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,22.5100,96.00,96.00,18.3720,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23894,5141,'001','PR','F001','00000834',1,'00100539','2020-08-04','0010000351',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,26.7500,96.00,96.00,23.0820,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(23895,5141,'001','PR','F001','00000834',1,'00100539','2020-08-04','0010000351',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,26.7500,96.00,96.00,23.0820,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23896,5141,'001','PR','F001','00000834',1,'00100539','2020-08-04','0010000217',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,3.5900,13.00,13.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23898,5142,'001','PR','B001','00003597',3,'00100000','2020-08-04','0010000351',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,8.9200,32.00,32.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23899,3919,'002','GN','B001','00001848',3,'00200487','2020-08-04','0020002625',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.0000,10.00,10.00,7.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23900,3919,'002','GN','B001','00001848',3,'00200487','2020-08-04','0020002626',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23902,5143,'001','PR','B001','00003598',3,'00100000','2020-08-04','0010000482',12.000,12.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,72.0000,600.00,600.00,44.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(23903,5144,'001','PR','B001','00003599',3,'00100000','2020-08-04','0010000559',6.000,6.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,13.4500,96.00,96.00,13.7584,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23904,5145,'001','PR','B001','00003600',3,'00100000','2020-08-05','0010000614',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.3700,9.00,9.00,5.6284,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23905,5145,'001','PR','B001','00003600',3,'00100000','2020-08-05','0010000530',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9000,4.00,4.00,3.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23907,5146,'001','PR','B001','00003601',3,'00100000','2020-08-05','0010000352',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,19.4700,100.00,100.00,40.2633,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23908,5146,'001','PR','B001','00003601',3,'00100000','2020-08-05','0010000650',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,0.8000,22.00,22.00,21.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23910,5147,'001','PR','B001','00003602',3,'00100000','2020-08-05','0010000559',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.9700,64.00,64.00,13.7584,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23911,5148,'001','PR','B001','00003603',3,'00100000','2020-08-05','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.8000,12.00,12.00,1.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(23912,5149,'001','PR','B001','00003604',3,'00100000','2020-08-05','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.5000,30.00,30.00,23.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23913,5149,'001','PR','B001','00003604',3,'00100000','2020-08-05','0010000622',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23914,5150,'001','PR','B001','00003605',3,'00100000','2020-08-05','0010000612',200.000,200.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,14.9200,30.00,30.00,0.0754,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,1),(23915,5150,'001','PR','B001','00003605',3,'00100000','2020-08-05','0010000612',400.000,400.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,29.8400,60.00,60.00,0.0754,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(23916,5150,'001','PR','B001','00003605',3,'00100000','2020-08-05','0010000495',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.6100,10.00,10.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23918,5151,'001','PR','B001','00003606',3,'00100000','2020-08-05','0010000351',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,8.9200,32.00,32.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23919,5152,'001','PR','B001','00003607',3,'00100000','2020-08-05','0010000344',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.7000,3.00,3.00,1.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23920,5152,'001','PR','B001','00003607',3,'00100000','2020-08-05','0010000344',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.7000,3.00,3.00,1.3000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23921,5152,'001','PR','B001','00003607',3,'00100000','2020-08-05','0010000650',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,0.8000,22.00,22.00,21.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23923,5153,'001','PR','B001','00003608',3,'00100000','2020-08-05','0010000650',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,0.8000,22.00,22.00,21.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23924,3920,'002','GN','F001','00000324',1,'00200482','2020-08-06','0020001172',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.7000,16.00,16.00,10.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23925,5154,'001','PR','B001','00003609',3,'00100000','2020-08-06','0010000511',9.000,9.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3000,135.00,135.00,14.6333,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(23926,5155,'001','PR','B001','00003610',3,'00100000','2020-08-06','0010000210',5.000,5.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,8.4700,17.50,17.50,1.8054,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23927,5156,'001','PR','F001','00000835',1,'00200017','2020-08-06','0010000314',17.000,17.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.5000,408.00,408.00,23.5000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(23928,5157,'001','PR','F001','00000836',1,'00100150','2020-08-06','0010000071',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,4.3600,16.00,16.00,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23929,5157,'001','PR','F001','00000836',1,'00100150','2020-08-06','0010000071',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,4.3600,16.00,16.00,11.6406,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23930,5157,'001','PR','F001','00000836',1,'00100150','2020-08-06','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.3700,18.00,18.00,14.6333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(23932,5157,'001','PR','F001','00000836',1,'00100150','2020-08-06','0010000071',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,4.3600,16.00,16.00,11.6406,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23933,5157,'001','PR','F001','00000836',1,'00100150','2020-08-06','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,20.2000,108.00,108.00,14.6333,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(23934,5157,'001','PR','F001','00000836',1,'00100150','2020-08-06','0010000190',12.000,12.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,53.9600,192.00,192.00,11.5030,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,1),(23935,3921,'002','GN','F001','00000325',1,'00100150','2020-08-06','0020000660',1.000,1.000,1,'KLS',8.0000,8.0000,0,0.00,0,0.00,4.1900,8.00,8.00,3.8080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23936,3921,'002','GN','F001','00000325',1,'00100150','2020-08-06','0020000594',300.000,300.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,7.1100,30.00,30.00,0.0763,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,2,1),(23938,5158,'001','PR','F001','00000837',1,'00100653','2020-08-06','0010000355',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,16.0000,460.00,460.00,22.2000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(23939,3922,'002','GN','F001','00000326',1,'00100653','2020-08-06','0020000670',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.4700,6.00,6.00,2.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23940,5159,'001','PR','B001','00003611',3,'00100000','2020-08-06','0010000642',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.0000,36.00,36.00,13.4992,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23941,5160,'001','PR','B001','00003612',3,'00100000','2020-08-06','0010000512',18.000,18.000,1,'UND',13.8889,13.8889,0,0.00,0,0.00,22.6000,250.00,250.00,12.6333,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(23942,5160,'001','PR','B001','00003612',3,'00100000','2020-08-06','0010000511',9.000,9.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3000,135.00,135.00,14.6333,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(23944,5161,'001','PR','F001','00000838',1,'00100654','2020-08-06','0010000351',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,8.9200,32.00,32.00,23.0820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23945,5162,'001','PR','B001','00003613',3,'00100000','2020-08-07','0010000650',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.2000,88.00,88.00,21.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23946,5163,'001','PR','B001','00003614',3,'00100000','2020-08-07','0010000536',1.000,1.000,1,'UND',650.0000,650.0000,0,0.00,0,0.00,83.4000,650.00,650.00,566.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23947,5164,'001','PR','B001','00003615',3,'00100000','2020-08-07','0010000642',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.4992,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23948,5164,'001','PR','B001','00003615',3,'00100000','2020-08-07','0010000558',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23950,5165,'001','PR','B001','00003616',3,'00100000','2020-08-07','0010000558',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,13.5000,30.00,30.00,3.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23951,5166,'001','PR','B001','00003617',3,'00100000','2020-08-07','0010000479',30.000,30.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,11.5000,115.00,115.00,3.4500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(23952,5167,'001','PR','F001','00000839',1,'00100221','2020-08-07','0010000314',331.000,331.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,7778.50,7778.50,23.5000,0,0,0.00,1,0.000,331,331,0,NULL,0,NULL,0,0,1,0),(23953,5157,'001','PR','F001','00000836',1,'00200198','2020-08-06','0010000071',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,4.3600,16.00,16.00,11.6406,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23954,5157,'001','PR','F001','00000836',1,'00200198','2020-08-06','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,20.2000,108.00,108.00,14.6333,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(23955,5157,'001','PR','F001','00000836',1,'00200198','2020-08-06','0010000190',12.000,12.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,53.9600,192.00,192.00,11.5030,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(23956,3921,'002','GN','F001','00000325',1,'00200198','2020-08-06','0020000660',1.000,1.000,1,'KLS',8.0000,8.0000,0,0.00,0,0.00,4.1900,8.00,8.00,3.8080,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23957,3921,'002','GN','F001','00000325',1,'00200198','2020-08-06','0020000594',300.000,300.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,7.1100,30.00,30.00,0.0763,0,0,0.00,NULL,0.000,300,300,0,NULL,0,NULL,0,0,2,0),(23958,5168,'001','PR','B001','00003618',3,'00100655','2020-08-08','0010000504',1.000,1.000,1,'UND',260.0000,260.0000,0,0.00,0,0.00,114.0000,260.00,260.00,146.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23959,5169,'001','PR','F001','00000840',1,'00100653','2020-08-08','0010000355',100.000,100.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,60.0000,2280.00,2280.00,22.2000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(23960,5170,'001','PR','B001','00003619',3,'00100000','2020-08-08','0010000642',4.000,4.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,12.0000,66.00,66.00,13.4992,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23961,5171,'001','PR','B001','00003620',3,'00100000','2020-08-08','0010000584',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.9000,15.00,15.00,11.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23962,5172,'001','PR','B001','00003621',3,'00100000','2020-08-10','0010000557',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,15.0000,80.00,80.00,32.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23963,5173,'001','PR','B001','00003622',3,'00100000','2020-08-10','0010000525',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.0000,10.00,10.00,8.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23964,5174,'001','PR','F001','00000841',1,'00100224','2020-08-10','0010000516',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23965,5174,'001','PR','F001','00000841',1,'00100224','2020-08-10','0010000528',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.6000,6.00,6.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23967,5175,'001','PR','B001','00003623',3,'00100000','2020-08-10','0010000582',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.7000,10.00,10.00,7.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23968,5176,'001','PR','B001','00003624',3,'00100000','2020-08-10','0010000527',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.4000,12.00,12.00,2.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23969,5177,'001','PR','B001','00003625',3,'00100000','2020-08-10','0010000515',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9000,15.00,15.00,12.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23970,5178,'001','PR','B001','00003626',3,'00100000','2020-08-10','0010000377',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.2500,22.50,22.50,3.4500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(23971,5179,'001','PR','B001','00003627',3,'00100000','2020-08-10','0010000247',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.0800,14.00,14.00,0.9800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(23972,5179,'001','PR','B001','00003627',3,'00100000','2020-08-10','0010000249',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.5800,12.00,12.00,2.2100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(23974,5180,'001','PR','B001','00003628',3,'00100000','2020-08-10','0010000249',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,11.3700,18.00,18.00,2.2100,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(23975,5180,'001','PR','B001','00003628',3,'00100000','2020-08-10','0010000510',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.0000,70.00,70.00,61.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23977,5181,'001','PR','B001','00003629',3,'00100000','2020-08-10','0010000256',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,17.6000,48.00,48.00,3.8000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(23978,5181,'001','PR','B001','00003629',3,'00100000','2020-08-10','0010000365',15.000,15.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,15.7500,37.50,37.50,1.4500,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(23979,5181,'001','PR','B001','00003629',3,'00100000','2020-08-10','0010000257',10.000,10.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,16.7000,50.00,50.00,3.3300,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(23980,5181,'001','PR','B001','00003629',3,'00100000','2020-08-10','0010000258',9.000,9.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,18.0000,31.50,31.50,1.5000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,4,0),(23981,5181,'001','PR','B001','00003629',3,'00100000','2020-08-10','0010000297',40.000,40.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,40.0000,80.00,80.00,1.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,5,0),(23982,5181,'001','PR','B001','00003629',3,'00100000','2020-08-10','0010000255',28.000,28.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,56.0000,84.00,84.00,1.0000,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,6,0),(23984,5182,'001','PR','B001','00003630',3,'00100000','2020-08-10','0010000209',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.0000,20.00,20.00,1.2000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(23985,5183,'001','PR','B001','00003631',3,'00100000','2020-08-10','0010000511',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.7300,34.00,34.00,14.6333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23986,5184,'001','PR','B001','00003632',3,'00100000','2020-08-10','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.3700,18.00,18.00,14.6333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23987,3923,'002','GN','B001','00001849',3,'00200488','2020-08-11','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(23988,5185,'001','PR','B001','00003633',3,'00100000','2020-08-11','0010000559',20.000,20.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,34.8300,310.00,310.00,13.7584,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(23989,5186,'001','PR','B001','00003634',3,'00100000','2020-08-11','0010000478',30.000,30.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,11.5000,115.00,115.00,3.4500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(23990,5187,'001','PR','B001','00003635',3,'00100000','2020-08-11','0010000643',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,5.2300,43.00,43.00,37.7659,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(23991,5187,'001','PR','B001','00003635',3,'00100000','2020-08-11','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.3700,18.00,18.00,14.6333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(23993,5188,'001','PR','B001','00003636',3,'00100000','2020-08-11','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1800,3.00,3.00,0.9086,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(23994,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000478',30.000,30.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,11.5000,115.00,115.00,3.4500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(23995,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000154',13.000,13.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,45.9800,338.00,338.00,22.4630,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,2,1),(23996,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000611',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,27.3000,60.00,60.00,0.0654,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,3,1),(23997,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000559',50.000,50.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,87.0800,775.00,775.00,13.7584,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,4,1),(24001,5190,'001','PR','B001','00003637',3,'00100000','2020-08-12','0010000561',7.000,7.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,27.7000,171.50,171.50,20.5425,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(24002,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000478',30.000,30.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,11.5000,115.00,115.00,3.4500,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(24003,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000154',13.000,13.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,45.9800,338.00,338.00,22.4630,0,0,0.00,NULL,0.000,13,13,0,NULL,0,NULL,0,0,2,1),(24004,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000611',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,27.3000,60.00,60.00,0.0654,0,0,0.00,NULL,0.000,500,500,0,NULL,0,NULL,0,0,3,1),(24005,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000559',50.000,50.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,87.0800,775.00,775.00,13.7584,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,4,1),(24006,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000152',12.000,12.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,135.7700,504.00,504.00,30.6862,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,5,1),(24009,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000478',30.000,30.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,11.5000,115.00,115.00,3.4500,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(24010,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000154',13.000,13.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,45.9800,338.00,338.00,22.4630,0,0,0.00,NULL,0.000,13,13,0,NULL,0,NULL,0,0,2,1),(24011,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000611',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,27.3000,60.00,60.00,0.0654,0,0,0.00,NULL,0.000,500,500,0,NULL,0,NULL,0,0,3,1),(24012,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000559',50.000,50.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,87.0800,775.00,775.00,13.7584,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,4,1),(24013,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000152',12.000,12.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,135.7700,504.00,504.00,30.6862,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,5,1),(24016,5191,'001','PR','B001','00003638',3,'00100000','2020-08-12','0010000559',8.000,8.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,13.9300,124.00,124.00,13.7584,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(24017,5192,'001','PR','B001','00003639',3,'00100000','2020-08-12','0010000559',30.000,30.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,52.2500,465.00,465.00,13.7584,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(24018,5193,'001','PR','B001','00003640',3,'00100000','2020-08-12','0010000559',30.000,30.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,37.2500,450.00,450.00,13.7584,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(24019,5194,'001','PR','B001','00003641',3,'00100000','2020-08-12','0010000355',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,0.8000,23.00,23.00,22.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24020,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000478',30.000,30.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,11.5000,115.00,115.00,3.4500,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(24021,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000154',13.000,13.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,45.9800,338.00,338.00,22.4630,0,0,0.00,NULL,0.000,13,13,0,NULL,0,NULL,0,0,2,1),(24022,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000611',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,27.3000,60.00,60.00,0.0654,0,0,0.00,NULL,0.000,500,500,0,NULL,0,NULL,0,0,3,1),(24023,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000559',50.000,50.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,87.0800,775.00,775.00,13.7584,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,4,1),(24024,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000152',12.000,12.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,135.7700,504.00,504.00,30.6862,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,5,1),(24027,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000478',30.000,30.000,1,'KLS',3.8333,3.8333,0,0.00,0,0.00,11.5000,115.00,115.00,3.4500,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(24028,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000154',13.000,13.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,45.9800,338.00,338.00,22.4630,0,0,0.00,NULL,0.000,13,13,0,NULL,0,NULL,0,0,2,0),(24029,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000611',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,27.3000,60.00,60.00,0.0654,0,0,0.00,NULL,0.000,500,500,0,NULL,0,NULL,0,0,3,0),(24030,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000559',50.000,50.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,87.0800,775.00,775.00,13.7584,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,4,0),(24031,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000152',12.000,12.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,135.7700,504.00,504.00,30.6862,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,5,0),(24032,5189,'001','PR','F001','00000842',1,'00200222','2020-08-12','0010000630',50.000,50.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,199.7200,1650.00,1650.00,29.0056,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,6,0),(24034,5195,'001','PR','B001','00003642',3,'00100000','2020-08-12','0010000277',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,8.1700,42.00,42.00,33.8350,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24035,5195,'001','PR','B001','00003642',3,'00100000','2020-08-12','0010000180',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,9.4600,66.00,66.00,56.5360,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24037,5196,'001','PR','B001','00003643',3,'00100000','2020-08-12','0010000060',210.000,210.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,172.1600,910.00,910.00,21.0811,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,1,0),(24038,5197,'001','PR','B001','00003644',3,'00100000','2020-08-12','0010000344',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,3.4000,6.00,6.00,1.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24039,5198,'001','PR','B001','00003645',3,'00100000','2020-08-12','0010000314',6.000,6.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,141.00,141.00,23.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(24040,5198,'001','PR','B001','00003645',3,'00100000','2020-08-12','0010000374',6.000,6.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.6400,24.00,24.00,3.3940,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(24042,5198,'001','PR','B001','00003645',3,'00100000','2020-08-12','0010000314',6.000,6.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,141.00,141.00,23.5000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24043,5198,'001','PR','B001','00003645',3,'00100000','2020-08-12','0010000374',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.6100,4.00,4.00,3.3940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24045,5199,'001','PR','B001','00003646',3,'00100000','2020-08-12','0010000258',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.0700,3.50,3.50,1.4332,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24046,5200,'001','PR','B001','00003647',3,'00100000','2020-08-12','0010000060',102.000,102.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,66.6200,425.00,425.00,21.0811,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(24047,5201,'001','PR','B001','00003648',3,'00100000','2020-08-12','0010000374',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.2100,9.00,9.00,3.3940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24048,5201,'001','PR','B001','00003648',3,'00100000','2020-08-12','0010000479',1.000,1.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,1.5500,5.00,5.00,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24049,5201,'001','PR','B001','00003648',3,'00100000','2020-08-12','0010000559',10.000,10.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,22.4200,160.00,160.00,13.7584,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(24050,5202,'001','PR','B001','00003649',3,'00100000','2020-08-12','0010000277',3.000,3.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,24.5000,126.00,126.00,33.8350,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24051,5202,'001','PR','B001','00003649',3,'00100000','2020-08-12','0010000015',60.000,60.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,52.5500,240.00,240.00,18.7450,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(24053,5203,'001','PR','B001','00003650',3,'00100480','2020-08-12','0010000603',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.4000,7.00,7.00,5.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24054,5203,'001','PR','B001','00003650',3,'00100480','2020-08-12','0010000374',4.000,4.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,4.4200,18.00,18.00,3.3940,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(24055,5203,'001','PR','B001','00003650',3,'00100480','2020-08-12','0010000180',14.000,14.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,118.5000,910.00,910.00,56.5360,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,3,0),(24056,5203,'001','PR','B001','00003650',3,'00100480','2020-08-12','0010000277',3.000,3.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,24.5000,126.00,126.00,33.8350,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(24060,5204,'001','PR','B001','00003651',3,'00100000','2020-08-12','0010000612',200.000,200.000,1,'UND',0.1400,0.1400,0,0.00,0,0.00,12.9200,28.00,28.00,0.0754,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(24061,5204,'001','PR','B001','00003651',3,'00100000','2020-08-12','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.4600,12.00,12.00,0.0654,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(24063,5205,'001','PR','B001','00003652',3,'00100000','2020-08-12','0010000355',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,1.6000,46.00,46.00,22.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24064,5206,'001','PR','B001','00003653',3,'00100000','2020-08-12','0010000374',6.000,6.000,1,'KLS',4.0833,4.0833,0,0.00,0,0.00,4.1400,24.50,24.50,3.3940,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24065,5206,'001','PR','B001','00003653',3,'00100000','2020-08-12','0010000011',6.000,6.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,8.4500,38.00,38.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24066,5206,'001','PR','B001','00003653',3,'00100000','2020-08-12','0010000630',2.000,2.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,7.9900,66.00,66.00,29.0056,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(24067,5206,'001','PR','B001','00003653',3,'00100000','2020-08-12','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.3700,18.00,18.00,14.6333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(24068,5206,'001','PR','B001','00003653',3,'00100000','2020-08-12','0010000559',10.000,10.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,22.4200,160.00,160.00,13.7584,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(24071,5207,'001','PR','B001','00003654',3,'00100000','2020-08-12','0010000071',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,4.3600,16.00,16.00,11.6406,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24072,5207,'001','PR','B001','00003654',3,'00100000','2020-08-12','0010000630',2.000,2.000,1,'UND',33.5000,33.5000,0,0.00,0,0.00,8.9900,67.00,67.00,29.0056,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24074,5208,'001','PR','F001','00000843',1,'00200104','2020-08-12','0010000611',300.000,300.000,1,'UND',0.1033,0.1033,0,0.00,0,0.00,11.3700,31.00,31.00,0.0654,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(24075,5209,'001','PR','B001','00003655',3,'00100000','2020-08-13','0010000627',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,9.3900,26.00,26.00,8.3028,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24076,5210,'001','PR','B001','00003656',3,'00100000','2020-08-13','0010000559',21.000,21.000,1,'UND',15.9286,15.9286,0,0.00,0,0.00,45.5700,334.50,334.50,13.7584,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(24077,5211,'001','PR','B001','00003657',3,'00100000','2020-08-13','0010000362',5.000,5.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,68.5200,280.00,280.00,42.2960,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(24078,5212,'001','PR','B001','00003658',3,'00100000','2020-08-13','0010000282',2.000,2.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,28.7800,280.00,280.00,125.6100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24079,5212,'001','PR','B001','00003658',3,'00100000','2020-08-13','0010000559',6.000,6.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,7.4500,90.00,90.00,13.7584,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(24081,5213,'001','PR','B001','00003659',3,'00100000','2020-08-13','0010000374',120.000,120.000,1,'KLS',3.7083,3.7083,0,0.00,0,0.00,37.7200,445.00,445.00,3.3940,0,0,0.00,1,0.000,120,120,0,NULL,0,NULL,0,0,1,0),(24082,5214,'001','PR','B001','00003660',3,'00100000','2020-08-13','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,20.2000,108.00,108.00,14.6333,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24083,5214,'001','PR','B001','00003660',3,'00100000','2020-08-13','0010000190',13.000,13.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,58.4600,208.00,208.00,11.5030,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,2,0),(24085,5215,'001','PR','F001','00000844',1,'00100402','2020-08-13','0010000559',80.000,80.000,1,'UND',15.0625,15.0625,0,0.00,0,0.00,104.3300,1205.00,1205.00,13.7584,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,0,0,1,0),(24086,5215,'001','PR','F001','00000844',1,'00100402','2020-08-13','0010000351',54.000,54.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,481.5700,1728.00,1728.00,23.0820,0,0,0.00,1,0.000,54,54,0,NULL,0,NULL,0,0,2,0),(24087,5215,'001','PR','F001','00000844',1,'00100402','2020-08-13','0010000011',60.000,60.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,64.4500,360.00,360.00,29.5550,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(24088,5216,'001','PR','B001','00003661',3,'00100000','2020-08-13','0010000559',4.000,4.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,6.9700,62.00,62.00,13.7584,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24089,5216,'001','PR','B001','00003661',3,'00100000','2020-08-13','0010000479',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24090,5216,'001','PR','B001','00003661',3,'00100000','2020-08-13','0010000302',6.000,6.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,42.1000,288.00,288.00,40.9838,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(24091,5216,'001','PR','B001','00003661',3,'00100000','2020-08-13','0010000397',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.3800,72.00,72.00,13.4050,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(24095,5217,'001','PR','B001','00003662',3,'00100000','2020-08-13','0010000154',8.000,8.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,20.3000,200.00,200.00,22.4630,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(24096,5217,'001','PR','B001','00003662',3,'00100000','2020-08-13','0010000374',8.000,8.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,8.8500,36.00,36.00,3.3940,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(24097,5217,'001','PR','B001','00003662',3,'00100000','2020-08-13','0010000559',5.000,5.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,8.7100,77.50,77.50,13.7584,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(24098,5218,'001','PR','B001','00003663',3,'00100000','2020-08-13','0010000180',4.000,4.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,37.8600,264.00,264.00,56.5360,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24099,5218,'001','PR','B001','00003663',3,'00100000','2020-08-13','0010000277',4.000,4.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,24.6600,160.00,160.00,33.8350,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(24100,5218,'001','PR','B001','00003663',3,'00100000','2020-08-13','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1400,36.00,36.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(24101,5219,'001','PR','B001','00003664',3,'00100000','2020-08-13','0010000559',3.000,3.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,5.2200,46.50,46.50,13.7584,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24102,5220,'001','PR','B001','00003665',3,'00100000','2020-08-13','0010000374',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.5300,22.50,22.50,3.3940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(24103,5220,'001','PR','B001','00003665',3,'00100000','2020-08-13','0010000282',2.000,2.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,28.7800,280.00,280.00,125.6100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24105,5221,'001','PR','B001','00003666',3,'00100000','2020-08-13','0010000010',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,5.3300,76.00,76.00,70.6730,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24106,5221,'001','PR','B001','00003666',3,'00100000','2020-08-13','0010000308',5.000,5.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,56.1500,375.00,375.00,63.7700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(24108,5222,'001','PR','B001','00003667',3,'00100000','2020-08-13','0010000630',11.000,11.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,54.9400,374.00,374.00,29.0056,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(24109,5222,'001','PR','B001','00003667',3,'00100000','2020-08-13','0010000374',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.5300,22.50,22.50,3.3940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(24111,5223,'001','PR','B001','00003668',3,'00100000','2020-08-13','0010000387',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2300,5.00,5.00,2.7672,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24112,5223,'001','PR','B001','00003668',3,'00100000','2020-08-13','0010000377',11.000,11.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,11.5500,49.50,49.50,3.4500,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,2,0),(24113,5223,'001','PR','B001','00003668',3,'00100000','2020-08-13','0010000074',18.000,18.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,10.7100,54.00,54.00,14.4285,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(24114,5223,'001','PR','B001','00003668',3,'00100000','2020-08-13','0010000559',8.000,8.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,17.9300,128.00,128.00,13.7584,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,4,0),(24118,5224,'001','PR','B001','00003669',3,'00100000','2020-08-13','0010000374',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.2100,9.00,9.00,3.3940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24119,5224,'001','PR','B001','00003669',3,'00100000','2020-08-13','0010000074',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,3.5700,18.00,18.00,14.4285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24120,5224,'001','PR','B001','00003669',3,'00100000','2020-08-13','0010000559',3.000,3.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,5.2200,46.50,46.50,13.7584,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(24121,5224,'001','PR','B001','00003669',3,'00100000','2020-08-13','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(24125,5225,'001','PR','B001','00003670',3,'00100000','2020-08-13','0010000282',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,9.3900,135.00,135.00,125.6100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24126,5225,'001','PR','B001','00003670',3,'00100000','2020-08-13','0010000074',30.000,30.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,17.8600,90.00,90.00,14.4285,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(24128,5226,'001','PR','B001','00003671',3,'00100000','2020-08-13','0010000180',8.000,8.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,75.7100,528.00,528.00,56.5360,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(24129,5226,'001','PR','B001','00003671',3,'00200354','2020-08-13','0010000180',8.000,8.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,75.7100,528.00,528.00,56.5360,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(24130,5226,'001','PR','B001','00003671',3,'00200354','2020-08-13','0010000010',54.000,54.000,6,'UND',82.0000,82.0000,0,0.00,0,0.00,101.9400,738.00,738.00,70.6730,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(24131,5226,'001','PR','B001','00003671',3,'00200354','2020-08-13','0010000217',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,3.5900,13.00,13.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24132,5227,'001','PR','B001','00003672',3,'00100000','2020-08-13','0010000154',15.000,15.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,30.5600,367.50,367.50,22.4630,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(24133,5227,'001','PR','B001','00003672',3,'00100000','2020-08-13','0010000559',3.000,3.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,5.2200,46.50,46.50,13.7584,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(24135,5228,'001','PR','B001','00003673',3,'00100000','2020-08-13','0010000232',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.1900,25.00,25.00,21.8150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24136,5228,'001','PR','B001','00003673',3,'00100000','2020-08-13','0010000277',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,40.8300,210.00,210.00,33.8350,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(24137,5228,'001','PR','B001','00003673',3,'00100000','2020-08-13','0010000180',4.000,4.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,37.8600,264.00,264.00,56.5360,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(24138,5229,'001','PR','B001','00003674',3,'00100000','2020-08-13','0010000374',4.000,4.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,4.4200,18.00,18.00,3.3940,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24139,5229,'001','PR','B001','00003674',3,'00100000','2020-08-13','0010000479',2.000,2.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,3.1000,10.00,10.00,3.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24140,5229,'001','PR','B001','00003674',3,'00100000','2020-08-13','0010000611',200.000,200.000,1,'UND',0.1400,0.1400,0,0.00,0,0.00,14.9200,28.00,28.00,0.0654,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,3,0),(24141,5230,'001','PR','F001','00000845',1,'00200222','2020-08-13','0010000153',14.000,14.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,183.9300,1540.00,1540.00,96.8620,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(24142,5230,'001','PR','F001','00000845',1,'00200222','2020-08-13','0010000606',6.000,6.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,38.4000,270.00,270.00,38.6000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(24143,5230,'001','PR','F001','00000845',1,'00200222','2020-08-13','0010000512',12.000,12.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,52.4000,204.00,204.00,12.6333,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(24144,5230,'001','PR','F001','00000845',1,'00200222','2020-08-13','0010000545',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4000,10.00,10.00,3.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(24145,5230,'001','PR','F001','00000845',1,'00200222','2020-08-13','0010000561',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,17.2900,120.00,120.00,20.5425,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(24146,5230,'001','PR','F001','00000845',1,'00200222','2020-08-13','0010000374',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.5300,22.50,22.50,3.3940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(24147,5230,'001','PR','F001','00000845',1,'00200222','2020-08-13','0010000612',50.000,50.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,4.2300,8.00,8.00,0.0754,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,7,0),(24148,5231,'001','PR','B001','00003675',3,'00100000','2020-08-14','0010000374',8.000,8.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,4.8500,32.00,32.00,3.3940,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(24149,5231,'001','PR','B001','00003675',3,'00100000','2020-08-14','0010000527',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.6000,8.00,8.00,2.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24151,5232,'001','PR','B001','00003676',3,'00100000','2020-08-14','0010000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24152,5233,'001','PR','B001','00003677',3,'00100000','2020-08-14','0010000256',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.4600,10.00,10.00,2.7676,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24153,5234,'001','PR','B001','00003678',3,'00100000','2020-08-14','0010000055',6.000,6.000,6,'UND',147.0000,147.0000,0,0.00,0,0.00,24.3400,147.00,147.00,122.6600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24154,5235,'001','PR','B001','00003679',3,'00100000','2020-08-14','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.1700,21.00,21.00,1.8054,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24155,5235,'001','PR','B001','00003679',3,'00100000','2020-08-14','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.7700,4.50,4.50,0.9086,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(24156,5235,'001','PR','B001','00003679',3,'00100000','2020-08-14','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(24157,5236,'001','PR','B001','00003680',3,'00100000','2020-08-14','0010000374',4.000,4.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,2.4200,16.00,16.00,3.3940,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24158,5237,'001','PR','B001','00003681',3,'00100000','2020-08-14','0010000559',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.7200,48.00,48.00,13.7584,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24159,5238,'001','PR','B001','00003682',3,'00100000','2020-08-14','0010000026',18.000,18.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,13.1800,99.00,99.00,28.6057,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24160,5239,'001','PR','B001','00003683',3,'00100000','2020-08-14','0010000257',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8300,4.00,4.00,2.1745,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24161,5239,'001','PR','B001','00003683',3,'00100000','2020-08-14','0010000365',2.000,2.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,1.8300,4.40,4.40,1.2850,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(24163,5239,'001','PR','B001','00003683',3,'00100000','2020-08-14','0010000257',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8300,4.00,4.00,2.1745,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24164,5239,'001','PR','B001','00003683',3,'00100000','2020-08-14','0010000365',2.000,2.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,1.8300,4.40,4.40,1.2850,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24165,5239,'001','PR','B001','00003683',3,'00100000','2020-08-14','0010000617',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.0100,3.00,3.00,1.9902,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24166,5240,'001','PR','B001','00003684',3,'00100000','2020-08-14','0010000072',84.000,84.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,74.6400,364.00,364.00,20.6683,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(24167,5240,'001','PR','B001','00003684',3,'00100000','2020-08-14','0010000073',18.000,18.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,10.9600,102.00,102.00,30.3475,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(24169,5241,'001','PR','B001','00003685',3,'00100000','2020-08-14','0010000025',90.000,90.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,77.5600,420.00,420.00,22.8295,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(24170,5242,'001','PR','F001','00003686',1,'00100402','2020-08-14','0010000065',312.000,312.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,338.4900,1352.00,1352.00,19.4905,0,0,0.00,1,0.000,52,52,0,NULL,0,NULL,0,0,1,1),(24171,5242,'001','PR','F001','00003686',1,'00100402','2020-08-14','0010000394',20.000,20.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,54.3800,420.00,420.00,18.2809,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(24172,5242,'001','PR','F001','00003686',1,'00100402','2020-08-14','0010000051',0.840,0.840,6,'UND',37.0000,37.0000,0,0.00,0,0.00,0.2000,5.18,5.18,35.5400,0,0,0.00,1,0.000,0.14,0.14,0,NULL,0,NULL,0,0,3,1),(24173,5242,'001','PR','F001','00003686',1,'00100402','2020-08-14','0010000076',336.000,336.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,155.5000,1176.00,1176.00,18.2233,0,0,0.00,1,0.000,56,56,0,NULL,0,NULL,0,0,4,1),(24174,5242,'001','PR','F001','00003686',1,'00100402','2020-08-14','0010000075',42.000,42.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,22.8800,112.00,112.00,12.7313,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,5,1),(24175,5242,'001','PR','F001','00003686',1,'00100402','2020-08-14','0010000050',60.000,60.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,41.1800,350.00,350.00,30.8819,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,1),(24177,5243,'001','PR','B001','00003686',3,'00200473','2020-08-14','0010000050',30.000,30.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,20.5900,175.00,175.00,30.8819,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(24178,5243,'001','PR','B001','00003686',3,'00200473','2020-08-14','0010000018',102.000,102.000,6,'UND',72.0000,72.0000,0,0.00,0,0.00,91.7400,1224.00,1224.00,66.6033,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,2,1),(24179,5243,'001','PR','B001','00003686',3,'00200473','2020-08-14','0010000023',91.800,91.800,6,'UND',20.0000,20.0000,0,0.00,0,0.00,66.7000,306.00,306.00,15.6408,0,0,0.00,1,0.000,15.3,15.3,0,NULL,0,NULL,0,0,3,1),(24180,5243,'001','PR','B001','00003686',3,'00200473','2020-08-14','0010000396',7.000,7.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,18.4900,98.00,98.00,11.3579,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,4,1),(24181,5243,'001','PR','B001','00003686',3,'00200473','2020-08-14','0010000074',126.000,126.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,75.0000,378.00,378.00,14.4285,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,5,1),(24182,5243,'001','PR','B001','00003686',3,'00200473','2020-08-14','0010000263',2.000,2.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,54.9600,340.00,340.00,142.5200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(24183,5243,'001','PR','B001','00003686',3,'00200473','2020-08-14','0010000264',2.500,2.500,1,'UND',245.0000,245.0000,0,0.00,0,0.00,73.1300,612.50,612.50,215.7500,0,0,0.00,1,0.000,2.5,2.5,0,NULL,0,NULL,0,0,7,1),(24184,5242,'001','PR','F001','00000846',1,'00100402','2020-08-14','0010000065',312.000,312.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,338.4900,1352.00,1352.00,19.4905,0,0,0.00,NULL,0.000,52,52,0,NULL,0,NULL,0,0,1,0),(24185,5242,'001','PR','F001','00000846',1,'00100402','2020-08-14','0010000394',20.000,20.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,54.3800,420.00,420.00,18.2809,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(24186,5242,'001','PR','F001','00000846',1,'00100402','2020-08-14','0010000051',0.840,0.840,6,'UND',37.0000,37.0000,0,0.00,0,0.00,0.2000,5.18,5.18,35.5400,0,0,0.00,NULL,0.000,0.14,0.14,0,NULL,0,NULL,0,0,3,0),(24187,5242,'001','PR','F001','00000846',1,'00100402','2020-08-14','0010000076',336.000,336.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,155.5000,1176.00,1176.00,18.2233,0,0,0.00,NULL,0.000,56,56,0,NULL,0,NULL,0,0,4,0),(24188,5242,'001','PR','F001','00000846',1,'00100402','2020-08-14','0010000075',42.000,42.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,22.8800,112.00,112.00,12.7313,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,5,0),(24189,5242,'001','PR','F001','00000846',1,'00100402','2020-08-14','0010000050',60.000,60.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,41.1800,350.00,350.00,30.8819,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,6,0),(24191,5243,'001','PR','F001','00000847',1,'00200222','2020-08-14','0010000050',30.000,30.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,20.5900,175.00,175.00,30.8819,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(24192,5243,'001','PR','F001','00000847',1,'00200222','2020-08-14','0010000018',102.000,102.000,6,'UND',72.0000,72.0000,0,0.00,0,0.00,91.7400,1224.00,1224.00,66.6033,0,0,0.00,NULL,0.000,17,17,0,NULL,0,NULL,0,0,2,0),(24193,5243,'001','PR','F001','00000847',1,'00200222','2020-08-14','0010000023',91.800,91.800,6,'UND',20.0000,20.0000,0,0.00,0,0.00,66.7000,306.00,306.00,15.6408,0,0,0.00,NULL,0.000,15.3,15.3,0,NULL,0,NULL,0,0,3,0),(24194,5243,'001','PR','F001','00000847',1,'00200222','2020-08-14','0010000396',7.000,7.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,18.4900,98.00,98.00,11.3579,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,4,0),(24195,5243,'001','PR','F001','00000847',1,'00200222','2020-08-14','0010000074',126.000,126.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,75.0000,378.00,378.00,14.4285,0,0,0.00,NULL,0.000,21,21,0,NULL,0,NULL,0,0,5,0),(24196,5243,'001','PR','F001','00000847',1,'00200222','2020-08-14','0010000263',2.000,2.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,54.9600,340.00,340.00,142.5200,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(24197,5243,'001','PR','F001','00000847',1,'00200222','2020-08-14','0010000264',2.500,2.500,1,'UND',245.0000,245.0000,0,0.00,0,0.00,73.1300,612.50,612.50,215.7500,0,0,0.00,NULL,0.000,2.5,2.5,0,NULL,0,NULL,0,0,7,0),(24198,5244,'001','PR','B001','00003686',3,'00100000','2020-08-14','0010000163',14.000,14.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,41.4200,308.00,308.00,19.0417,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(24199,5244,'001','PR','B001','00003686',3,'00100000','2020-08-14','0010000137',4.000,4.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,21.1100,140.00,140.00,29.7215,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(24201,5245,'001','PR','B001','00003687',3,'00100000','2020-08-14','0010000539',1.000,1.000,1,'UND',335.0000,335.0000,0,0.00,0,0.00,35.0000,335.00,335.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24202,5246,'001','PR','F001','00000848',1,'00200104','2020-08-14','0010000190',70.000,70.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,244.7900,1050.00,1050.00,11.5030,0,0,0.00,1,0.000,70,70,0,NULL,0,NULL,0,0,1,0),(24203,5246,'001','PR','F001','00000848',1,'00200104','2020-08-14','0010000054',90.000,90.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,70.7900,330.00,330.00,17.2809,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(24204,5246,'001','PR','F001','00000848',1,'00200104','2020-08-14','0010000119',474.000,474.000,6,'UND',8.0000,8.0000,0,0.00,0,0.00,167.4600,632.00,632.00,5.8803,0,0,0.00,1,0.000,79,79,0,NULL,0,NULL,0,0,3,0),(24205,5246,'001','PR','F001','00000848',1,'00200104','2020-08-14','0010000053',546.000,546.000,6,'UND',10.0000,10.0000,0,0.00,0,0.00,161.7800,910.00,910.00,8.2222,0,0,0.00,1,0.000,91,91,0,NULL,0,NULL,0,0,5,0),(24209,5247,'001','PR','B001','00003688',3,'00100374','2020-08-14','0010000395',200.000,200.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,522.8600,2000.00,2000.00,7.3857,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(24210,5248,'001','PR','B001','00003689',3,'00100483','2020-08-14','0010000375',4.000,4.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,40.9800,300.00,300.00,64.7559,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24211,5248,'001','PR','B001','00003689',3,'00100483','2020-08-14','0010000115',30.000,30.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,36.3800,300.00,300.00,52.7241,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(24212,5248,'001','PR','B001','00003689',3,'00100483','2020-08-14','0010000118',84.000,84.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,114.9100,840.00,840.00,51.7918,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,3,0),(24213,5248,'001','PR','B001','00003689',3,'00100483','2020-08-14','0010000021',36.000,36.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,22.0700,168.00,168.00,24.3212,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(24214,5248,'001','PR','B001','00003689',3,'00100483','2020-08-14','0010000138',8.000,8.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,44.8900,344.00,344.00,37.3887,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,5,0),(24217,5249,'001','PR','B001','00003690',3,'00100634','2020-08-14','0010000265',6.000,6.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,129.1300,720.00,720.00,98.4786,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24218,5250,'001','PR','B001','00003691',3,'00100000','2020-08-14','0010000219',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,18.0700,85.00,85.00,66.9300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24219,5250,'001','PR','B001','00003691',3,'00100000','2020-08-14','0010000057',54.720,54.720,6,'UND',24.0000,24.0000,0,0.00,0,0.00,54.7200,218.88,218.88,18.0000,0,0,0.00,1,0.000,9.12,9.12,0,NULL,0,NULL,0,0,2,0),(24221,5251,'001','PR','B001','00003692',3,'00100000','2020-08-15','0010000611',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,10.9200,24.00,24.00,0.0654,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(24222,5251,'001','PR','B001','00003692',3,'00100000','2020-08-15','0010000249',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.7900,6.00,6.00,2.2100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24224,5252,'001','PR','F001','00003693',1,'00200222','2020-08-15','0010000033',60.000,60.000,6,'UND',43.0000,43.0000,0,0.00,0,0.00,44.3600,430.00,430.00,38.5640,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(24225,5252,'001','PR','F001','00003693',1,'00200222','2020-08-15','0010000034',150.000,150.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,169.8100,1375.00,1375.00,48.2077,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,1),(24226,5252,'001','PR','F001','00003693',1,'00200222','2020-08-15','0010000030',6.000,6.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,5.1100,65.00,65.00,59.8897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(24227,5252,'001','PR','F001','00003693',1,'00200222','2020-08-15','0010000161',4.000,4.000,1,'UND',104.0000,104.0000,0,0.00,0,0.00,40.0000,416.00,416.00,94.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(24228,5252,'001','PR','F001','00003693',1,'00200222','2020-08-15','0010000356',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,8.7600,88.00,88.00,79.2429,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(24229,5252,'001','PR','F001','00003693',1,'00200222','2020-08-15','0010000168',4.000,4.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,8.0000,660.00,660.00,163.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,1),(24231,5253,'001','PR','F001','00003694',1,'00100402','2020-08-15','0010000207',15.000,15.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,418.2800,2250.00,2250.00,122.1150,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(24232,5252,'001','PR','F001','00000849',1,'00200222','2020-08-15','0010000033',60.000,60.000,6,'UND',43.0000,43.0000,0,0.00,0,0.00,44.3600,430.00,430.00,38.5640,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(24233,5252,'001','PR','F001','00000849',1,'00200222','2020-08-15','0010000034',150.000,150.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,169.8100,1375.00,1375.00,48.2077,0,0,0.00,NULL,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(24234,5252,'001','PR','F001','00000849',1,'00200222','2020-08-15','0010000030',6.000,6.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,5.1100,65.00,65.00,59.8897,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24235,5252,'001','PR','F001','00000849',1,'00200222','2020-08-15','0010000161',4.000,4.000,1,'UND',104.0000,104.0000,0,0.00,0,0.00,40.0000,416.00,416.00,94.0000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(24236,5252,'001','PR','F001','00000849',1,'00200222','2020-08-15','0010000356',1.000,1.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,8.7600,88.00,88.00,79.2429,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(24237,5252,'001','PR','F001','00000849',1,'00200222','2020-08-15','0010000168',4.000,4.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,8.0000,660.00,660.00,163.0000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(24239,5253,'001','PR','F001','00000850',1,'00100402','2020-08-15','0010000207',15.000,15.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,418.2800,2250.00,2250.00,122.1150,0,0,0.00,NULL,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(24240,5254,'001','PR','B001','00003693',3,'00100000','2020-08-15','0010000316',4.000,4.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,31.0800,212.00,212.00,45.2300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24241,5254,'001','PR','B001','00003693',3,'00100000','2020-08-15','0010000087',30.000,30.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,31.1200,275.00,275.00,48.7767,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(24243,5255,'001','PR','B001','00003694',3,'00100000','2020-08-15','0010000374',100.000,100.000,1,'KLS',3.5500,3.5500,0,0.00,0,0.00,15.6000,355.00,355.00,3.3940,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(24244,3924,'002','GN','F001','00000327',1,'00200457','2020-08-15','0020001234',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.1100,16.00,16.00,5.4429,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24245,3924,'002','GN','F001','00000327',1,'00200457','2020-08-15','0020000983',100.000,100.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,4.0000,6.00,6.00,0.0200,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(24246,3924,'002','GN','F001','00000327',1,'00200457','2020-08-15','0020001985',0.500,0.500,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.9400,5.00,5.00,6.1300,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,3,0),(24247,3924,'002','GN','F001','00000327',1,'00200457','2020-08-15','0020000081',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.0400,7.00,7.00,1.9800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(24251,5256,'001','PR','B001','00003695',3,'00100000','2020-08-15','0010000561',13.000,13.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,51.4500,318.50,318.50,20.5425,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(24252,5257,'001','PR','B001','00003696',3,'00100000','2020-08-15','0010000374',100.000,100.000,1,'KLS',3.5000,3.5000,0,0.00,0,0.00,10.6000,350.00,350.00,3.3940,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(24253,5258,'001','PR','B001','00003697',3,'00100000','2020-08-15','0010000374',100.000,100.000,1,'KLS',3.5500,3.5500,0,0.00,0,0.00,15.6000,355.00,355.00,3.3940,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,NULL,0,1,1),(24254,5259,'001','PR','F001','00000851',1,'00200126','2020-08-17','0010000272',116.000,116.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,174.0000,2900.00,2900.00,23.5000,0,0,0.00,1,0.000,116,116,0,NULL,0,NULL,0,0,1,1),(24255,5259,'001','PR','F001','00000851',1,'00200126','2020-08-17','0010000296',40.000,40.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,56.0000,580.00,580.00,13.1000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,1),(24256,5259,'001','PR','F001','00000851',1,'00200126','2020-08-17','0010000389',20.000,20.000,1,'UND',10.5000,10.5000,0,0.00,0,0.00,22.0000,210.00,210.00,9.4000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,1),(24257,5259,'001','PR','F001','00000851',1,'00200126','2020-08-17','0010000377',10.000,10.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,10.5000,45.00,45.00,3.4500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,1),(24261,5260,'001','PR','B001','00003697',3,'00100000','2020-08-17','0010000258',3.000,3.000,1,'UND',3.3333,3.3333,0,0.00,0,0.00,5.7000,10.00,10.00,1.4332,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24262,5259,'001','PR','F001','00000851',1,'00200126','2020-08-17','0010000272',116.000,116.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,174.0000,2900.00,2900.00,23.5000,0,0,0.00,NULL,0.000,116,116,0,NULL,0,NULL,0,0,1,0),(24263,5259,'001','PR','F001','00000851',1,'00200126','2020-08-17','0010000296',40.000,40.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,56.0000,580.00,580.00,13.1000,0,0,0.00,NULL,0.000,40,40,0,NULL,0,NULL,0,0,2,0),(24264,5259,'001','PR','F001','00000851',1,'00200126','2020-08-17','0010000389',20.000,20.000,1,'UND',10.5000,10.5000,0,0.00,0,0.00,22.0000,210.00,210.00,9.4000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(24265,5259,'001','PR','F001','00000851',1,'00200126','2020-08-17','0010000377',10.000,10.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,10.5000,45.00,45.00,3.4500,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(24266,5259,'001','PR','F001','00000851',1,'00200126','2020-08-17','0010000358',75.000,75.000,1,'UND',38.5000,38.5000,0,0.00,0,0.00,180.0000,2887.50,2887.50,36.1000,0,0,0.00,1,0.000,75,75,0,NULL,0,NULL,0,0,5,0),(24269,5261,'001','PR','B001','00003698',3,'00100000','2020-08-17','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.3700,18.00,18.00,14.6333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24270,5262,'001','PR','B001','00003699',3,'00100656','2020-08-17','0010000528',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,12.00,12.00,4.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24271,5263,'001','PR','B001','00003700',3,'00100000','2020-08-17','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.8000,12.00,12.00,1.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24272,5263,'001','PR','B001','00003700',3,'00100000','2020-08-17','0010000611',250.000,250.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,8.6500,25.00,25.00,0.0654,0,0,0.00,1,0.000,250,250,0,NULL,0,NULL,0,0,2,0),(24274,5264,'001','PR','B001','00003701',3,'00100000','2020-08-17','0010000073',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6600,34.00,34.00,27.3415,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24275,5265,'001','PR','B001','00003702',3,'00100000','2020-08-17','0010000552',12.000,12.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,16.2000,96.00,96.00,6.6500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(24276,5266,'001','PR','B001','00003703',3,'00100000','2020-08-17','0010000500',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.0000,130.00,130.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24277,5267,'001','PR','B001','00003704',3,'00100000','2020-08-17','0010000042',24.000,24.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,14.3600,80.00,80.00,16.4100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24278,5268,'001','PR','B001','00003705',3,'00100000','2020-08-18','0010000319',2.000,2.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,11.4600,66.00,66.00,27.2690,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24279,5269,'001','PR','B001','00003706',3,'00100000','2020-08-18','0010000611',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,17.3000,50.00,50.00,0.0654,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(24280,5270,'001','PR','B001','00003707',3,'00100000','2020-08-18','0010000482',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,11.1900,50.00,50.00,38.8094,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24281,5271,'001','PR','B001','00003708',3,'00100000','2020-08-18','0010000250',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.6400,12.00,12.00,4.1800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24282,5272,'001','PR','B001','00003709',3,'00100000','2020-08-18','0010000541',8.000,8.000,1,'MTS',0.3000,0.3000,0,0.00,0,0.00,1.2200,2.40,2.40,0.1475,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(24283,5273,'001','PR','F001','00000852',1,'00100606','2020-08-18','0010000257',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,7.3000,16.00,16.00,2.1745,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24284,5274,'001','PR','B001','00003710',3,'00100000','2020-08-19','0010000645',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3300,5.00,5.00,2.6749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24285,5274,'001','PR','B001','00003710',3,'00100000','2020-08-19','0010000641',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2000,5.00,5.00,2.8005,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24287,5275,'001','PR','B001','00003711',3,'00100000','2020-08-19','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.3700,16.00,16.00,12.6333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24288,5276,'001','PR','B001','00003712',3,'00100000','2020-08-19','0010000611',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,10.9200,24.00,24.00,0.0654,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(24289,5277,'001','PR','B001','00003713',3,'00100000','2020-08-19','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.4000,6.00,6.00,1.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24290,5278,'001','PR','B001','00003714',3,'00100000','2020-08-19','0010000649',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4800,8.00,8.00,4.5249,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24291,5279,'001','PR','B001','00003715',3,'00100000','2020-08-19','0010000214',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,6.4500,13.50,13.50,2.3500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24292,5280,'001','PR','B001','00003716',3,'00100000','2020-08-19','0010000557',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,6.5000,39.00,39.00,32.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24293,5281,'001','PR','F001','00000853',1,'00100653','2020-08-19','0010000355',100.000,100.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,60.0000,2280.00,2280.00,22.2000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(24294,3923,'002','GN','B001','00001849',3,'00200488','2020-08-12','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24295,3923,'002','GN','B001','00001849',3,'00200488','2020-08-14','0020000320',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.5000,7.00,7.00,4.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24296,5282,'001','PR','B001','00003717',3,'00100000','2020-08-21','0010000253',8.000,8.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,40.0000,140.00,140.00,12.5000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(24297,5283,'001','PR','B001','00003718',3,'00100000','2020-08-21','0010000377',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.1000,9.00,9.00,3.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24298,5283,'001','PR','B001','00003718',3,'00100000','2020-08-21','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.4600,12.00,12.00,0.0654,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(24299,5283,'001','PR','B001','00003718',3,'00100000','2020-08-21','0010000277',4.000,4.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,32.6600,168.00,168.00,33.8350,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(24300,5283,'001','PR','B001','00003718',3,'00100000','2020-08-21','0010000180',3.000,3.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,28.3900,198.00,198.00,56.5360,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(24304,5284,'001','PR','B001','00003719',3,'00100000','2020-08-21','0010000517',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.3000,20.00,20.00,12.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24305,5284,'001','PR','B001','00003719',3,'00100000','2020-08-21','0010000528',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,12.00,12.00,4.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24307,5285,'001','PR','B001','00003720',3,'00100000','2020-08-21','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24308,5285,'001','PR','B001','00003720',3,'00100000','2020-08-21','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24309,5285,'001','PR','B001','00003720',3,'00100000','2020-08-21','0010000479',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24310,5286,'001','PR','B001','00003721',3,'00100000','2020-08-21','0010000277',12.000,12.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,85.9800,492.00,492.00,33.8350,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(24311,5287,'001','PR','B001','00003722',3,'00100000','2020-08-21','0010000559',8.000,8.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,13.9300,124.00,124.00,13.7584,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(24312,5288,'001','PR','B001','00003723',3,'00100000','2020-08-21','0010000374',8.000,8.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,8.8500,36.00,36.00,3.3940,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(24313,5288,'001','PR','B001','00003723',3,'00100000','2020-08-21','0010000230',4.000,4.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,43.8400,160.00,160.00,29.0400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(24314,5288,'001','PR','B001','00003723',3,'00100000','2020-08-21','0010000131',1.000,1.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,14.2500,74.00,74.00,59.7467,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24315,5288,'001','PR','B001','00003723',3,'00100000','2020-08-21','0010000478',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(24319,5289,'001','PR','B001','00003724',3,'00100000','2020-08-21','0010000397',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.3800,72.00,72.00,13.4050,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24320,5289,'001','PR','B001','00003724',3,'00100000','2020-08-21','0010000396',6.000,6.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,14.8100,84.00,84.00,11.5316,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(24322,5290,'001','PR','B001','00003725',3,'00100000','2020-08-21','0010000546',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.3000,7.50,7.50,5.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24323,5291,'001','PR','B001','00003726',3,'00100000','2020-08-21','0010000561',10.000,10.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,39.5800,245.00,245.00,20.5425,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(24324,5292,'001','PR','B001','00003727',3,'00100000','2020-08-21','0010000158',1.000,1.000,1,'UND',180.0000,180.0000,0,0.00,0,0.00,18.8200,180.00,180.00,161.1780,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24325,5293,'001','PR','B001','00003728',3,'00100480','2020-08-21','0010000398',9.000,9.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,242.1400,1170.00,1170.00,103.0960,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(24326,5294,'001','PR','B001','00003729',3,'00100634','2020-08-21','0010000277',5.000,5.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,35.8300,205.00,205.00,33.8350,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(24327,5294,'001','PR','B001','00003729',3,'00100634','2020-08-21','0010000266',5.000,5.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,50.4400,330.00,330.00,55.9123,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(24328,5294,'001','PR','B001','00003729',3,'00100634','2020-08-21','0010000612',100.000,100.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,7.4600,15.00,15.00,0.0754,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,3,0),(24329,5295,'001','PR','B001','00003730',3,'00100000','2020-08-21','0010000162',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,13.6800,135.00,135.00,121.3198,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24330,5295,'001','PR','B001','00003730',3,'00100000','2020-08-21','0010000154',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,3.5400,26.00,26.00,22.4630,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24332,5296,'001','PR','B001','00003731',3,'00100000','2020-08-21','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24333,5296,'001','PR','B001','00003731',3,'00100000','2020-08-21','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.7300,32.00,32.00,27.2690,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24335,5297,'001','PR','B001','00003732',3,'00200326','2020-08-21','0010000544',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24336,5297,'001','PR','B001','00003732',3,'00200326','2020-08-21','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24337,5297,'001','PR','B001','00003732',3,'00200326','2020-08-21','0010000561',20.000,20.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,89.1500,500.00,500.00,20.5425,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(24338,5298,'001','PR','F001','00000854',1,'00100657','2020-08-21','0010000650',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,1.6000,44.00,44.00,21.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24339,3925,'002','GN','F001','00000328',1,'00100657','2020-08-21','0020000907',12.000,12.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,24.0000,360.00,360.00,28.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(24340,3925,'002','GN','F001','00000328',1,'00100657','2020-08-21','0020000983',10.000,10.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.8000,1.00,1.00,0.0200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(24341,3925,'002','GN','F001','00000328',1,'00100657','2020-08-21','0020000973',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.3800,2.00,2.00,1.6194,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24342,3925,'002','GN','F001','00000328',1,'00100657','2020-08-21','0020000542',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.2000,7.00,7.00,2.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(24343,3925,'002','GN','F001','00000328',1,'00100657','2020-08-21','0020000578',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.4000,1.00,1.00,0.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(24344,3925,'002','GN','F001','00000328',1,'00100657','2020-08-21','0020001431',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5500,1.00,1.00,0.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(24346,5299,'001','PR','B001','00003733',3,'00100000','2020-08-21','0010000500',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.0000,130.00,130.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24347,5300,'001','PR','B001','00003734',3,'00100000','2020-08-21','0010000397',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,13.7900,54.00,54.00,13.4050,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24348,5301,'001','PR','B001','00003735',3,'00100000','2020-08-21','0010000374',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.2100,9.00,9.00,3.3940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24349,5301,'001','PR','B001','00003735',3,'00100000','2020-08-21','0010000319',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,9.4600,64.00,64.00,27.2690,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24350,5301,'001','PR','B001','00003735',3,'00100000','2020-08-21','0010000154',3.000,3.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,6.1100,73.50,73.50,22.4630,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(24351,5301,'001','PR','B001','00003735',3,'00100000','2020-08-21','0010000015',36.000,36.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,31.5300,144.00,144.00,18.7450,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(24355,5302,'001','PR','B001','00003736',3,'00100000','2020-08-21','0010000154',4.000,4.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,8.1500,98.00,98.00,22.4630,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24356,5303,'001','PR','B001','00003737',3,'00100000','2020-08-21','0010000559',22.000,22.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,38.3200,341.00,341.00,13.7584,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(24357,5304,'001','PR','B001','00003738',3,'00100000','2020-08-21','0010000387',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2300,5.00,5.00,2.7672,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24358,5304,'001','PR','B001','00003738',3,'00100000','2020-08-21','0010000374',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.5300,22.50,22.50,3.3940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(24360,5305,'001','PR','B001','00003739',3,'00100000','2020-08-21','0010000535',1.000,1.000,1,'UND',720.0000,720.0000,0,0.00,0,0.00,34.8000,720.00,720.00,685.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24361,5305,'001','PR','F001','00000855',1,'00100395','2020-08-21','0010000535',1.000,1.000,1,'UND',720.0000,720.0000,0,0.00,0,0.00,34.8000,720.00,720.00,685.2000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24362,5306,'001','PR','B001','00003739',3,'00100000','2020-08-22','0010000620',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.8300,20.00,20.00,3.0420,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24363,5307,'001','PR','B001','00003740',3,'00100000','2020-08-22','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24364,5308,'001','PR','B001','00003741',3,'00100000','2020-08-22','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.2000,8.00,8.00,1.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(24365,5309,'001','PR','B001','00003742',3,'00100000','2020-08-22','0010000256',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.9300,20.00,20.00,2.7676,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24366,5308,'001','PR','B001','00003741',3,'00100000','2020-08-22','0010000209',8.000,8.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,6.4000,16.00,16.00,1.2000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(24367,5310,'001','PR','B001','00003743',3,'00100000','2020-08-24','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.0800,10.50,10.50,1.8054,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24368,5311,'001','PR','B001','00003744',3,'00100000','2020-08-24','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24369,5312,'001','PR','F001','00000856',1,'00100221','2020-08-24','0010000058',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,16.6500,48.00,48.00,31.3467,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24370,5313,'001','PR','B001','00003745',3,'00100000','2020-08-25','0010000627',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.7000,13.00,13.00,8.3028,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24371,5314,'001','PR','F001','00000857',1,'00100495','2020-08-25','0010000154',44.000,44.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,23.6300,1012.00,1012.00,22.4630,0,0,0.00,1,0.000,44,44,0,NULL,0,NULL,0,0,1,1),(24372,5314,'001','PR','F001','00000857',1,'00100495','2020-08-25','0010000154',44.000,44.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,23.6300,1012.00,1012.00,22.4630,0,0,0.00,NULL,0.000,44,44,0,NULL,0,NULL,0,0,1,0),(24373,5315,'001','PR','F001','00000858',1,'00100495','2020-08-25','0010000154',200.000,200.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,200.0000,4600.00,4600.00,22.0000,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(24374,5316,'001','PR','B001','00003746',3,'00100000','2020-08-25','0010000098',3.000,3.000,6,'UND',62.0000,62.0000,0,0.00,0,0.00,4.9100,31.00,31.00,52.1778,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(24375,5316,'001','PR','B001','00003746',3,'00100000','2020-08-25','0010000081',31.800,31.800,6,'UND',14.0000,14.0000,0,0.00,0,0.00,9.2100,74.20,74.20,12.2630,0,0,0.00,1,0.000,5.3,5.3,0,NULL,0,NULL,0,0,2,0),(24376,5316,'001','PR','B001','00003746',3,'00100000','2020-08-25','0010000330',11.000,11.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,29.4100,297.00,297.00,24.3262,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,3,0),(24377,5316,'001','PR','B001','00003746',3,'00100000','2020-08-25','0010000346',5.000,5.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,54.2000,300.00,300.00,49.1600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(24381,5317,'001','PR','B001','00003747',3,'00100000','2020-08-25','0010000559',10.000,10.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,22.4200,160.00,160.00,13.7584,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(24382,5318,'001','PR','F001','00000859',1,'00100402','2020-08-25','0010000278',20.000,20.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,272.8400,2300.00,2300.00,101.3580,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(24383,5319,'001','PR','B001','00003748',3,'00100000','2020-08-25','0010000276',8.000,8.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,54.4400,360.00,360.00,38.1950,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(24384,5319,'001','PR','B001','00003748',3,'00100000','2020-08-25','0010000420',8.000,8.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,78.9900,432.00,432.00,44.1267,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(24385,5319,'001','PR','B001','00003748',3,'00100000','2020-08-25','0010000236',3.000,3.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,61.9200,345.00,345.00,94.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(24386,5319,'001','PR','B001','00003748',3,'00100000','2020-08-25','0010000379',11.000,11.000,1,'UND',138.0000,138.0000,0,0.00,0,0.00,238.3300,1518.00,1518.00,116.3333,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,4,0),(24387,5319,'001','PR','B001','00003748',3,'00100000','2020-08-25','0010000237',5.000,5.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,86.6000,750.00,750.00,132.6800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(24390,5320,'001','PR','F001','00000860',1,'00200104','2020-08-25','0010000290',63.000,63.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,312.2300,1701.00,1701.00,22.0440,0,0,0.00,1,0.000,63,63,0,NULL,0,NULL,0,0,1,0),(24391,5320,'001','PR','F001','00000860',1,'00200104','2020-08-25','0010000273',4.000,4.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,22.5600,132.00,132.00,27.3600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(24392,5320,'001','PR','F001','00000860',1,'00200104','2020-08-25','0010000130',29.000,29.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,153.2400,1102.00,1102.00,32.7160,0,0,0.00,1,0.000,29,29,0,NULL,0,NULL,0,0,3,0),(24393,5320,'001','PR','F001','00000860',1,'00200104','2020-08-25','0010000156',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,11.5300,120.00,120.00,108.4700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(24394,5320,'001','PR','F001','00000860',1,'00200104','2020-08-25','0010000231',5.000,5.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,47.4100,315.00,315.00,53.5180,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(24397,5321,'001','PR','F001','00000861',1,'00200222','2020-08-25','0010000131',19.000,19.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,270.8100,1406.00,1406.00,59.7467,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(24398,5321,'001','PR','F001','00000861',1,'00200222','2020-08-25','0010000011',120.000,120.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,128.9000,720.00,720.00,29.5550,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(24399,5321,'001','PR','F001','00000861',1,'00200222','2020-08-25','0010000005',66.000,66.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,67.7300,396.00,396.00,29.8431,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,3,0),(24400,5322,'001','PR','B001','00003749',3,'00100000','2020-08-25','0010000274',30.000,30.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,136.5000,930.00,930.00,26.4500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(24401,5322,'001','PR','B001','00003749',3,'00100000','2020-08-25','0010000353',18.000,18.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,123.6000,1080.00,1080.00,53.1333,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,2,0),(24403,5323,'001','PR','B001','00003750',3,'00100000','2020-08-25','0010000152',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,14.6300,76.00,76.00,30.6862,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24404,5323,'001','PR','B001','00003750',3,'00100000','2020-08-25','0010000288',0.500,0.500,1,'UND',38.0000,38.0000,0,0.00,0,0.00,0.3700,19.00,19.00,37.2510,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(24406,5324,'001','PR','B001','00003751',3,'00100000','2020-08-25','0010000008',12.000,12.000,6,'UND',50.0000,50.0000,0,0.00,0,0.00,11.7800,100.00,100.00,44.1100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24407,5325,'001','PR','B001','00003752',3,'00100000','2020-08-25','0010000022',192.000,192.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,56.3000,448.00,448.00,12.2406,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,0),(24408,5325,'001','PR','B001','00003752',3,'00100000','2020-08-25','0010000056',222.000,222.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,111.0000,518.00,518.00,11.0000,0,0,0.00,1,0.000,37,37,0,NULL,0,NULL,0,0,2,0),(24409,5325,'001','PR','B001','00003752',3,'00100000','2020-08-25','0010000058',102.000,102.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,62.1100,595.00,595.00,31.3467,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,3,0),(24410,5325,'001','PR','B001','00003752',3,'00100000','2020-08-25','0010000038',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8600,36.00,36.00,30.1396,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(24414,5326,'001','PR','B001','00003753',3,'00100000','2020-08-25','0010000256',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.4000,10.00,10.00,2.7987,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24415,3926,'002','GN','F001','00000329',1,'00200489','2020-08-26','0020001993',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,23.0200,100.00,100.00,19.2458,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24416,5327,'001','PR','B001','00003754',3,'00100000','2020-08-26','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0700,16.00,16.00,12.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24417,5328,'001','PR','B001','00003755',3,'00100000','2020-08-26','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24418,5329,'001','PR','B001','00003756',3,'00100000','2020-08-26','0010000511',9.000,9.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,5.1000,139.50,139.50,14.9333,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(24419,5330,'001','PR','B001','00003757',3,'00100000','2020-08-27','0010000081',60.000,60.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,31.7600,140.00,140.00,10.8237,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(24420,5331,'001','PR','B001','00003758',3,'00100000','2020-08-27','0010000511',18.000,18.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,10.2000,279.00,279.00,14.9333,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(24421,5332,'001','PR','B001','00003759',3,'00100000','2020-08-27','0010000639',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,9.2100,25.00,25.00,15.7920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24422,5333,'001','PR','B001','00003760',3,'00100000','2020-08-27','0010000511',9.000,9.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,5.1000,139.50,139.50,14.9333,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(24423,5334,'001','PR','B001','00003761',3,'00100000','2020-08-28','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24424,5335,'001','PR','B001','00003762',3,'00100000','2020-08-28','0010000511',9.000,9.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,5.1000,139.50,139.50,14.9333,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,1),(24425,5335,'001','PR','B001','00003762',3,'00100000','2020-08-28','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,9.6000,24.00,24.00,1.2000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(24427,5336,'001','PR','B001','00003763',3,'00100000','2020-08-28','0010000482',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,11.1900,50.00,50.00,38.8094,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24428,5336,'001','PR','B001','00003763',3,'00100000','2020-08-28','0010000250',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,7.6400,16.00,16.00,4.1800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(24430,5337,'001','PR','B001','00003764',3,'00100000','2020-08-28','0010000533',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.6000,16.00,16.00,11.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24431,5338,'001','PR','B001','00003765',3,'00100000','2020-08-28','0010000639',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.2100,24.00,24.00,15.7920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24432,5339,'001','PR','B001','00003766',3,'00100658','2020-08-29','0010000381',1.000,1.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,1.0000,23.50,23.50,22.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24433,3927,'002','GN','F001','00000330',1,'00200114','2020-08-29','0020000439',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,10.0000,35.00,35.00,25.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24434,5340,'001','PR','B001','00003767',3,'00100000','2020-08-29','0010000582',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7000,12.00,12.00,7.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24435,5341,'001','PR','B001','00003768',3,'00100000','2020-08-29','0010000180',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,14.9300,128.00,128.00,56.5360,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(24436,5341,'001','PR','B001','00003768',3,'00100000','2020-08-29','0010000010',12.000,12.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,10.6500,152.00,152.00,70.6730,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(24437,5341,'001','PR','B001','00003768',3,'00100000','2020-08-29','0010000215',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,27.4300,60.00,60.00,3.2568,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(24438,5342,'001','PR','B001','00003769',3,'00100000','2020-08-29','0010000624',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.4500,8.00,8.00,3.5539,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24439,3928,'002','GN','F001','00000331',1,'00100653','2020-08-29','0020001930',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,20.2000,70.00,70.00,24.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24440,5343,'001','PR','B001','00003770',3,'00100000','2020-08-29','0010000664',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,5.3000,25.00,25.00,19.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24441,5344,'001','PR','F001','00000862',1,'00100451','2020-08-29','0010000213',60.000,60.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,35.4800,90.00,90.00,0.9086,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(24442,5345,'001','PR','B001','00003771',3,'00100000','2020-08-29','0010000247',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,4.5600,7.50,7.50,0.9800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(24443,5345,'001','PR','B001','00003771',3,'00100000','2020-08-29','0010000248',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,4.4200,7.00,7.00,1.2900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(24444,5345,'001','PR','B001','00003771',3,'00100000','2020-08-29','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.1000,18.00,18.00,0.9086,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,1),(24445,5346,'001','PR','B001','00003772',3,'00100000','2020-08-31','0010000257',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.6600,8.00,8.00,2.1712,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24446,5347,'001','PR','B001','00003773',3,'00100000','2020-08-31','0010000545',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.2000,5.00,5.00,3.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24447,5348,'001','PR','B001','00003774',3,'00100000','2020-08-31','0010000545',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4000,10.00,10.00,3.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24448,3929,'002','GN','F001','00000332',1,'00200472','2020-08-31','0020002051',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.6000,14.00,14.00,6.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24449,5349,'001','PR','B001','00003775',3,'00100000','2020-08-31','0010000660',6.000,6.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,10.8000,78.00,78.00,11.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,NULL,0,1,1),(24450,5349,'001','PR','B001','00003775',3,'00100000','2020-08-31','0010000661',6.000,6.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,10.8000,78.00,78.00,11.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,NULL,0,2,1),(24452,5350,'001','PR','B001','00003775',3,'00100000','2020-08-31','0010000578',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24453,5351,'001','PR','F001','00000863',1,'00100245','2020-08-31','0010000278',12.000,12.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,185.9500,1272.00,1272.00,90.5042,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(24454,5351,'001','PR','F001','00000863',1,'00100245','2020-08-31','0010000367',21.000,21.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,70.5600,798.00,798.00,34.6400,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,2,1),(24455,5351,'001','PR','F001','00000863',1,'00100245','2020-08-31','0010000383',18.000,18.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,36.0000,720.00,720.00,38.0000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,3,1),(24456,5351,'001','PR','F001','00000863',1,'00100635','2020-08-31','0010000278',12.000,12.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,185.9500,1272.00,1272.00,90.5042,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(24457,5351,'001','PR','F001','00000863',1,'00100635','2020-08-31','0010000367',21.000,21.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,70.5600,798.00,798.00,34.6400,0,0,0.00,NULL,0.000,21,21,0,NULL,0,NULL,0,0,2,0),(24458,5351,'001','PR','F001','00000863',1,'00100635','2020-08-31','0010000383',18.000,18.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,36.0000,720.00,720.00,38.0000,0,0,0.00,NULL,0.000,18,18,0,NULL,0,NULL,0,0,3,0),(24459,5352,'001','PR','B001','00003776',3,'00100000','2020-08-31','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24460,5352,'001','PR','B001','00003776',3,'00100000','2020-08-31','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1800,3.00,3.00,0.9086,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24461,5352,'001','PR','B001','00003776',3,'00100000','2020-08-31','0010000162',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,13.6800,135.00,135.00,121.3198,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24462,5352,'001','PR','B001','00003776',3,'00100000','2020-08-31','0010000017',6.000,6.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,10.2600,55.00,55.00,44.7410,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(24466,5353,'001','PR','F001','00003777',1,'00100523','2020-08-31','0010000158',5.000,5.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,44.1100,850.00,850.00,161.1780,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(24467,5353,'001','PR','F001','00003777',1,'00100523','2020-08-31','0010000114',12.000,12.000,6,'UND',195.0000,195.0000,0,0.00,0,0.00,40.4100,390.00,390.00,174.7940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(24468,5353,'001','PR','F001','00003777',1,'00100523','2020-08-31','0010000044',66.000,66.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,48.1300,352.00,352.00,27.6250,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,3,1),(24469,5353,'001','PR','F001','00003777',1,'00100523','2020-08-31','0010000396',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,12.3400,70.00,70.00,11.5316,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(24470,5353,'001','PR','F001','00003777',1,'00100523','2020-08-31','0010000479',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(24471,5353,'001','PR','F001','00003777',1,'00100523','2020-08-31','0010000374',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.5300,22.50,22.50,3.3940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(24472,5353,'001','PR','F001','00003777',1,'00100523','2020-08-31','0010000612',200.000,200.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,16.9200,32.00,32.00,0.0754,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,7,1),(24473,5354,'001','PR','B001','00003777',3,'00100000','2020-08-31','0010000479',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24474,5354,'001','PR','B001','00003777',3,'00100000','2020-08-31','0010000478',4.000,4.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,4.2000,18.00,18.00,3.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(24475,5354,'001','PR','B001','00003777',3,'00100000','2020-08-31','0010000559',27.000,27.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,47.0200,418.50,418.50,13.7584,0,0,0.00,1,0.000,27,27,0,NULL,0,NULL,0,0,3,0),(24476,5355,'001','PR','B001','00003778',3,'00100000','2020-08-31','0010000018',12.000,12.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,41.2500,160.00,160.00,59.3743,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24477,5355,'001','PR','B001','00003778',3,'00100000','2020-08-31','0010000190',9.000,9.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,52.4300,144.00,144.00,10.1744,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(24478,5355,'001','PR','B001','00003778',3,'00100000','2020-08-31','0010000049',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,16.7800,57.00,57.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24479,5356,'001','PR','B001','00003779',3,'00100000','2020-08-31','0010000626',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.9200,12.00,12.00,8.0773,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24480,5356,'001','PR','B001','00003779',3,'00100000','2020-08-31','0010000377',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.1000,9.00,9.00,3.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24481,5356,'001','PR','B001','00003779',3,'00100000','2020-08-31','0010000478',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24482,5356,'001','PR','B001','00003779',3,'00100000','2020-08-31','0010000374',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.5300,22.50,22.50,3.3940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(24483,5356,'001','PR','B001','00003779',3,'00100000','2020-08-31','0010000374',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.2100,9.00,9.00,3.3940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(24486,5357,'001','PR','B001','00003780',3,'00100000','2020-08-31','0010000136',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,12.2400,34.00,34.00,21.7600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24487,5357,'001','PR','B001','00003780',3,'00100000','2020-08-31','0010000284',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.1300,32.00,32.00,27.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24488,5357,'001','PR','B001','00003780',3,'00100000','2020-08-31','0010000395',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2300,20.00,20.00,7.3857,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(24489,5357,'001','PR','B001','00003780',3,'00100000','2020-08-31','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.4700,14.00,14.00,11.5316,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(24493,5358,'001','PR','B001','00003781',3,'00100000','2020-08-31','0010000395',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3857,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24494,5358,'001','PR','B001','00003781',3,'00100000','2020-08-31','0010000203',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.2500,28.00,28.00,22.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24495,5358,'001','PR','B001','00003781',3,'00100000','2020-08-31','0010000203',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,10.5000,56.00,56.00,22.7500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(24496,5359,'001','PR','B001','00003782',3,'00100000','2020-08-31','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.4700,14.00,14.00,11.5316,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24497,5359,'001','PR','B001','00003782',3,'00100000','2020-08-31','0010000374',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.8200,12.00,12.00,3.3940,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(24498,5359,'001','PR','B001','00003782',3,'00100000','2020-08-31','0010000294',1.000,1.000,1,'UND',166.0000,166.0000,0,0.00,0,0.00,23.7300,166.00,166.00,142.2670,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24499,5359,'001','PR','B001','00003782',3,'00100000','2020-08-31','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,30.8200,200.00,200.00,42.2960,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(24503,5360,'001','PR','B001','00003783',3,'00100000','2020-08-31','0010000277',7.000,7.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,36.1600,273.00,273.00,33.8350,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(24504,5360,'001','PR','B001','00003783',3,'00100000','2020-08-31','0010000611',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,10.9200,24.00,24.00,0.0654,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(24506,5361,'001','PR','B001','00003784',3,'00100000','2020-08-31','0010000395',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3857,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24507,5361,'001','PR','B001','00003784',3,'00100000','2020-08-31','0010000374',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.2100,9.00,9.00,3.3940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24508,5361,'001','PR','B001','00003784',3,'00100000','2020-08-31','0010000374',15.000,15.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,16.5900,67.50,67.50,3.3940,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(24509,5361,'001','PR','B001','00003784',3,'00100000','2020-08-31','0010000376',10.000,10.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,41.6100,45.00,45.00,0.3390,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(24510,5361,'001','PR','B001','00003784',3,'00100000','2020-08-31','0010000377',10.000,10.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,15.5000,50.00,50.00,3.4500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(24513,5362,'001','PR','B001','00003785',3,'00100000','2020-08-31','0010000478',1.000,1.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,1.5500,5.00,5.00,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24514,5362,'001','PR','B001','00003785',3,'00100000','2020-08-31','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24516,5363,'001','PR','B001','00003786',3,'00100000','2020-09-01','0010000121',6.000,6.000,6,'UND',217.0000,217.0000,0,0.00,0,0.00,45.3700,217.00,217.00,171.6280,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24517,5364,'001','PR','B001','00003787',3,'00100000','2020-09-01','0010000121',6.000,6.000,6,'UND',210.0000,210.0000,0,0.00,0,0.00,38.3700,210.00,210.00,171.6280,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24518,5365,'001','PR','B001','00003788',3,'00100000','2020-09-01','0010000374',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.8200,12.00,12.00,3.3940,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24519,5366,'001','PR','B001','00003789',3,'00100000','2020-09-01','0010000665',1.000,1.000,1,'UND',93.0000,93.0000,0,0.00,0,0.00,14.0000,93.00,93.00,79.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24520,5367,'001','PR','B001','00003790',3,'00100389','2020-09-01','0010000492',120.000,120.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,291.7000,660.00,660.00,3.0692,0,0,0.00,1,0.000,120,120,0,NULL,0,NULL,0,0,1,0),(24521,5367,'001','PR','B001','00003790',3,'00100389','2020-09-01','0010000495',21.000,21.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,54.8700,105.00,105.00,2.3873,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,2,0),(24523,5353,'001','PR','F001','00000864',1,'00100523','2020-08-31','0010000158',5.000,5.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,44.1100,850.00,850.00,161.1780,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(24524,5353,'001','PR','F001','00000864',1,'00100523','2020-08-31','0010000114',12.000,12.000,6,'UND',195.0000,195.0000,0,0.00,0,0.00,40.4100,390.00,390.00,174.7940,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24525,5353,'001','PR','F001','00000864',1,'00100523','2020-08-31','0010000044',66.000,66.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,48.1300,352.00,352.00,27.6250,0,0,0.00,NULL,0.000,11,11,0,NULL,0,NULL,0,0,3,0),(24526,5353,'001','PR','F001','00000864',1,'00100523','2020-08-31','0010000396',5.000,5.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,12.3400,70.00,70.00,11.5316,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(24527,5353,'001','PR','F001','00000864',1,'00100523','2020-08-31','0010000479',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(24528,5353,'001','PR','F001','00000864',1,'00100523','2020-08-31','0010000374',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.5300,22.50,22.50,3.3940,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(24529,5353,'001','PR','F001','00000864',1,'00100523','2020-08-31','0010000612',200.000,200.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,16.9200,32.00,32.00,0.0754,0,0,0.00,NULL,0.000,200,200,0,NULL,0,NULL,0,0,7,0),(24530,5368,'001','PR','F001','00000865',1,'00100660','2020-09-01','0010000162',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,13.6800,135.00,135.00,121.3198,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24531,5369,'001','PR','F001','00000866',1,'00200126','2020-09-01','0010000650',800.000,800.000,1,'UND',21.8000,21.8000,0,0.00,0,0.00,640.0000,17440.00,17440.00,21.0000,0,0,0.00,1,0.000,800,800,0,NULL,0,NULL,0,0,1,0),(24532,5370,'001','PR','B001','00003791',3,'00100000','2020-09-01','0010000667',3.000,3.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,17.7500,129.00,129.00,37.0850,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(24533,5370,'001','PR','B001','00003791',3,'00100000','2020-09-01','0010000606',2.000,2.000,1,'GLNS',43.0000,43.0000,0,0.00,0,0.00,8.8000,86.00,86.00,38.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(24534,5370,'001','PR','B001','00003791',3,'00100000','2020-09-01','0010000667',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,5.9200,43.00,43.00,37.0850,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(24535,5370,'001','PR','B001','00003791',3,'00100000','2020-09-01','0010000607',3.000,3.000,1,'GLNS',43.0000,43.0000,0,0.00,0,0.00,13.2000,129.00,129.00,38.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(24536,5370,'001','PR','B001','00003791',3,'00100000','2020-09-01','0010000257',10.000,10.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,13.2900,35.00,35.00,2.1712,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,0),(24537,5370,'001','PR','B001','00003791',3,'00100000','2020-09-01','0010000258',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,15.5100,30.00,30.00,1.4493,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,7,0),(24538,5370,'001','PR','B001','00003791',3,'00100000','2020-09-01','0010000255',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.0000,20.00,20.00,0.9996,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,8,0),(24539,5371,'001','PR','B001','00003792',3,'00100000','2020-09-01','0010000697',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1700,10.00,10.00,7.8332,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24540,5372,'001','PR','B001','00003793',3,'00100000','2020-09-02','0010000581',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8000,14.00,14.00,5.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24541,5373,'001','PR','F001','00000867',1,'00100659','2020-09-02','0010000637',6.000,6.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,30.0000,270.00,270.00,40.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24542,5373,'001','PR','F001','00000867',1,'00100659','2020-09-02','0010000638',13.000,13.000,1,'CJA',40.0000,40.0000,0,0.00,0,0.00,65.0000,520.00,520.00,35.0000,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,2,0),(24544,5374,'001','PR','B001','00003794',3,'00100000','2020-09-02','0010000735',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6500,12.00,12.00,8.3505,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24545,5375,'001','PR','F001','00000868',1,'00100523','2020-09-03','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24546,5376,'001','PR','F001','00000869',1,'00200126','2020-09-03','0010000376',20.000,20.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,73.2200,80.00,80.00,0.3390,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(24547,5377,'001','PR','B001','00003795',3,'00100000','2020-09-03','0010000686',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1400,10.00,10.00,6.8608,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24548,5378,'001','PR','B001','00003796',3,'00100000','2020-09-03','0010000670',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,7.2000,43.00,43.00,35.7953,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24549,5379,'001','PR','B001','00003797',3,'00100000','2020-09-03','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.1000,18.00,18.00,0.9086,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(24550,5379,'001','PR','B001','00003797',3,'00100000','2020-09-03','0010000344',8.000,8.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,13.6000,24.00,24.00,1.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(24551,5380,'001','PR','B001','00003798',3,'00100000','2020-09-03','0010000731',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.4500,3.00,3.00,1.5499,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24552,5380,'001','PR','B001','00003798',3,'00100000','2020-09-03','0010000731',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.4500,3.00,3.00,1.5499,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24553,5380,'001','PR','B001','00003798',3,'00100000','2020-09-03','0010000247',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0200,2.00,2.00,0.9800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24555,5381,'001','PR','B001','00003799',3,'00100000','2020-09-03','0010000600',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.5000,3.50,3.50,2.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24556,5382,'001','PR','B001','00003800',3,'00100662','2020-09-03','0010000180',14.000,14.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,104.5000,896.00,896.00,56.5360,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(24557,5382,'001','PR','B001','00003800',3,'00100662','2020-09-03','0010000561',28.000,28.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,110.8100,686.00,686.00,20.5425,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,2,0),(24559,5383,'001','PR','B001','00003801',3,'00100000','2020-09-03','0010000611',250.000,250.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,8.6500,25.00,25.00,0.0654,0,0,0.00,1,0.000,250,250,0,NULL,0,NULL,0,0,1,0),(24560,5384,'001','PR','B001','00003802',3,'00100000','2020-09-04','0010000479',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.2500,22.50,22.50,3.4500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(24561,5384,'001','PR','B001','00003802',3,'00100000','2020-09-04','0010000377',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.2500,22.50,22.50,3.4500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(24563,5385,'001','PR','B001','00003803',3,'00100000','2020-09-04','0010000207',1.000,1.000,1,'UND',152.0000,152.0000,0,0.00,0,0.00,12.4900,152.00,152.00,139.5144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24564,5386,'001','PR','B001','00003804',3,'00100000','2020-09-04','0010000376',15.000,15.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,54.9200,60.00,60.00,0.3390,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(24565,5386,'001','PR','B001','00003804',3,'00100000','2020-09-04','0010000376',15.000,15.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,9.1500,60.00,60.00,3.3900,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(24567,5387,'001','PR','B001','00003805',3,'00100000','2020-09-04','0010000552',12.000,12.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,16.2000,96.00,96.00,6.6500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(24568,5388,'001','PR','B001','00003806',3,'00100000','2020-09-04','0010000492',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5600,6.00,6.00,3.4404,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24569,5389,'001','PR','B001','00003807',3,'00100000','2020-09-04','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24570,5390,'001','PR','B001','00003808',3,'00100000','2020-09-04','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24571,5391,'001','PR','B001','00003809',3,'00100000','2020-09-04','0010000561',3.000,3.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,11.8700,73.50,73.50,20.5425,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24572,5392,'001','PR','F002','00000001',1,'00100221','2020-09-04','0010000010',36.000,36.000,6,'UND',74.0000,74.0000,0,0.00,0,0.00,19.9600,444.00,444.00,70.6730,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24573,5392,'001','PR','F002','00000001',1,'00100221','2020-09-04','0010000152',8.000,8.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,38.2000,320.00,320.00,35.2250,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(24574,5392,'001','PR','F002','00000001',1,'00100221','2020-09-04','0010000232',4.000,4.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,8.3400,102.00,102.00,23.4161,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(24575,5393,'001','PR','B001','00003810',3,'00100000','2020-09-04','0010000544',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24576,5394,'001','PR','B003','00000001',3,'00100000','2020-09-04','0010000026',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.0700,37.00,37.00,30.9279,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24577,5394,'001','PR','B003','00000001',3,'00100000','2020-09-04','0010000561',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,17.8300,100.00,100.00,20.5425,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(24579,5394,'001','PR','F003','00000001',1,'00100663','2020-09-04','0010000026',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.0700,37.00,37.00,30.9279,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24580,5394,'001','PR','F003','00000001',1,'00100663','2020-09-04','0010000561',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,17.8300,100.00,100.00,20.5425,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(24582,5339,'001','PR','B001','00003766',3,'00100658','2020-08-31','0010000381',1.000,1.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,1.0000,23.50,23.50,22.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24583,5340,'001','PR','B001','00003767',3,'00100000','2020-08-31','0010000582',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7000,12.00,12.00,7.3000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24584,5341,'001','PR','B001','00003768',3,'00100000','2020-08-31','0010000180',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,14.9300,128.00,128.00,56.5360,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24585,5341,'001','PR','B001','00003768',3,'00100000','2020-08-31','0010000010',12.000,12.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,10.6500,152.00,152.00,70.6730,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24586,5341,'001','PR','B001','00003768',3,'00100000','2020-08-31','0010000215',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,27.4300,60.00,60.00,3.2568,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(24587,5342,'001','PR','B001','00003769',3,'00100000','2020-08-31','0010000624',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.4500,8.00,8.00,3.5539,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24588,5343,'001','PR','B001','00003770',3,'00100000','2020-08-31','0010000664',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,5.3000,25.00,25.00,19.7000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24589,5345,'001','PR','B001','00003771',3,'00100000','2020-08-31','0010000247',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,4.5600,7.50,7.50,0.9800,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24590,5345,'001','PR','B001','00003771',3,'00100000','2020-08-31','0010000248',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,4.4200,7.00,7.00,1.2900,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24591,5345,'001','PR','B001','00003771',3,'00100000','2020-08-31','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.1000,18.00,18.00,0.9086,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(24592,5334,'001','PR','B001','00003761',3,'00100000','2020-08-31','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24593,5335,'001','PR','B001','00003762',3,'00100000','2020-08-31','0010000511',9.000,9.000,1,'UND',15.5000,15.5000,0,0.00,0,0.00,5.1000,139.50,139.50,14.9333,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(24594,5335,'001','PR','B001','00003762',3,'00100000','2020-08-31','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,9.6000,24.00,24.00,1.2000,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(24596,5336,'001','PR','B001','00003763',3,'00100000','2020-08-31','0010000482',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,11.1900,50.00,50.00,38.8094,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24597,5336,'001','PR','B001','00003763',3,'00100000','2020-08-31','0010000250',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,7.6400,16.00,16.00,4.1800,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24599,5337,'001','PR','B001','00003764',3,'00100000','2020-08-31','0010000533',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.6000,16.00,16.00,11.4000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24600,5338,'001','PR','B001','00003765',3,'00100000','2020-08-31','0010000639',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.2100,24.00,24.00,15.7920,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24601,5376,'001','PR','F001','00000869',1,'00200126','2020-09-03','0010000376',20.000,20.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,12.2000,80.00,80.00,3.3900,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(24602,5395,'001','PR','B001','00003811',3,'00100000','2020-09-05','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2000,4.00,4.00,0.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(24603,5395,'001','PR','B001','00003811',3,'00100000','2020-09-05','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.8000,6.00,6.00,0.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24604,5396,'001','PR','B001','00003812',3,'00100000','2020-09-05','0010000613',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.5900,8.00,8.00,4.4068,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24605,5397,'001','PR','B001','00003813',3,'00100000','2020-09-05','0010000662',4.000,4.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,6.4000,50.00,50.00,10.9000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24606,5398,'001','PR','B001','00003814',3,'00100000','2020-09-05','0010000683',50.000,50.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,70.7100,350.00,350.00,5.5859,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,1),(24607,5398,'001','PR','B001','00003814',3,'00100000','2020-09-05','0010000683',50.000,50.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,70.7100,350.00,350.00,5.5859,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(24608,5398,'001','PR','B001','00003814',3,'00100000','2020-09-05','0010000374',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.2100,8.00,8.00,3.3940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24610,5399,'001','PR','B001','00003815',3,'00100000','2020-09-05','0010000561',12.000,12.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,29.4900,276.00,276.00,20.5425,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(24611,5399,'001','PR','B001','00003815',3,'00100000','2020-09-05','0010000561',12.000,12.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,29.4900,276.00,276.00,20.5425,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(24612,5400,'001','PR','B001','00003816',3,'00100000','2020-09-05','0010000496',1.000,1.000,1,'UND',650.0000,650.0000,0,0.00,0,0.00,140.0000,650.00,650.00,510.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24613,5401,'001','PR','B001','00003817',3,'00100000','2020-09-05','0010000639',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.2100,24.00,24.00,15.7920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24614,5402,'001','PR','B001','00003818',3,'00100000','2020-09-05','0010000664',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.3000,24.00,24.00,19.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24615,5403,'001','PR','B001','00003819',3,'00100000','2020-09-05','0010000512',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.1300,32.00,32.00,12.9333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24616,5404,'001','PR','B001','00003820',3,'00100000','2020-09-05','0010000613',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.5900,8.00,8.00,4.4068,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24617,5405,'001','PR','B001','00003821',3,'00100453','2020-09-05','0010000010',30.000,30.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,26.6400,380.00,380.00,70.6730,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(24618,5405,'001','PR','B001','00003821',3,'00100453','2020-09-05','0010000239',3.000,3.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,34.7900,228.00,228.00,64.4050,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(24619,5405,'001','PR','B001','00003821',3,'00100453','2020-09-05','0010000025',42.000,42.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,28.4900,203.00,203.00,24.9293,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(24620,5405,'001','PR','B001','00003821',3,'00100453','2020-09-05','0010000215',17.000,17.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,46.6300,102.00,102.00,3.2568,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,4,0),(24624,5406,'001','PR','B001','00003822',3,'00100000','2020-09-07','0010000492',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5600,6.00,6.00,3.4404,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24625,5407,'001','PR','B001','00003823',3,'00100443','2020-09-07','0010000362',24.000,24.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,184.9000,1200.00,1200.00,42.2960,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,1),(24626,5407,'001','PR','B001','00003823',3,'00100443','2020-09-07','0010000180',14.000,14.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,104.5000,896.00,896.00,56.5360,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,1),(24627,5407,'001','PR','B001','00003823',3,'00100443','2020-09-07','0010000279',8.000,8.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,146.8200,1000.00,1000.00,106.6470,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,1),(24628,5407,'001','PR','B001','00003823',3,'00100443','2020-09-07','0010000027',6.000,6.000,6,'UND',465.0000,465.0000,0,0.00,0,0.00,69.8600,465.00,465.00,395.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(24632,5408,'001','PR','B001','00003824',3,'00100000','2020-09-07','0010000512',10.000,10.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,30.6700,160.00,160.00,12.9333,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(24633,3930,'002','GN','B001','00001850',3,'00200000','2020-09-07','0020002355',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,8.5000,15.00,15.00,0.6500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,NULL,0,1,1),(24634,3930,'002','GN','B001','00001850',3,'00100666','2020-09-07','0020002355',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,8.5000,15.00,15.00,0.6500,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,NULL,0,1,1),(24635,5409,'001','PR','B001','00003825',3,'00100000','2020-09-07','0010000739',1.000,1.000,1,'UND',190.0000,190.0000,0,0.00,0,0.00,34.0100,190.00,190.00,155.9866,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24636,5409,'001','PR','B001','00003825',3,'00100000','2020-09-07','0010000738',1.000,1.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,21.4600,128.00,128.00,106.5398,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(24638,5409,'001','PR','B001','00003825',3,'00100667','2020-09-07','0010000739',1.000,1.000,1,'UND',190.0000,190.0000,0,0.00,0,0.00,34.0100,190.00,190.00,155.9866,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24639,5409,'001','PR','B001','00003825',3,'00100667','2020-09-07','0010000738',1.000,1.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,21.4600,128.00,128.00,106.5398,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24641,5410,'001','PR','B001','00003826',3,'00100000','2020-09-07','0010000207',2.000,2.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,30.9700,310.00,310.00,139.5144,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24642,5410,'001','PR','B001','00003826',3,'00100000','2020-09-07','0010000190',20.000,20.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,76.5100,280.00,280.00,10.1744,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(24643,5410,'001','PR','B001','00003826',3,'00100000','2020-09-07','0010000058',12.000,12.000,6,'UND',31.5000,31.5000,0,0.00,0,0.00,9.5700,63.00,63.00,26.7150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(24644,5410,'001','PR','B001','00003826',3,'00100000','2020-09-07','0010000069',12.000,12.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,6.1100,38.00,38.00,15.9471,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(24645,5410,'001','PR','B001','00003826',3,'00100000','2020-09-07','0010000073',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,9.3200,64.00,64.00,27.3415,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(24646,5410,'001','PR','B001','00003826',3,'00100000','2020-09-07','0010000396',6.000,6.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,14.8100,84.00,84.00,11.5316,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(24647,5410,'001','PR','B001','00003826',3,'00100000','2020-09-07','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(24648,5411,'001','PR','B001','00003827',3,'00100000','2020-09-07','0010000611',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,17.3000,50.00,50.00,0.0654,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(24649,5411,'001','PR','B001','00003827',3,'00100000','2020-09-07','0010000495',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7900,6.00,6.00,3.2096,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24650,5411,'001','PR','B001','00003827',3,'00100000','2020-09-07','0010000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24651,3931,'002','GN','F001','00000333',1,'00200126','2020-09-07','0020001930',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,20.2000,70.00,70.00,24.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(24652,3932,'002','GN','B001','00001850',3,'00200490','2020-09-07','0020000521',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.8000,14.00,14.00,2.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(24653,3932,'002','GN','B001','00001850',3,'00200490','2020-09-07','0020002564',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2400,6.00,6.00,2.7625,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(24655,5412,'001','PR','B001','00003828',3,'00100668','2020-09-07','0010000234',6.000,6.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,33.3600,246.00,246.00,35.4400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24656,5412,'001','PR','B001','00003828',3,'00100668','2020-09-07','0010000277',3.000,3.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,15.5000,117.00,117.00,33.8350,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(24657,5412,'001','PR','B001','00003828',3,'00100668','2020-09-07','0010000073',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.6600,32.00,32.00,27.3415,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24658,5412,'001','PR','B001','00003828',3,'00100668','2020-09-07','0010000030',12.000,12.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,20.8600,152.00,152.00,65.5681,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(24659,5412,'001','PR','B001','00003828',3,'00100668','2020-09-07','0010000209',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.0000,20.00,20.00,1.2000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(24660,5412,'001','PR','B001','00003828',3,'00100668','2020-09-07','0010000232',5.000,5.000,1,'UND',26.8000,26.8000,0,0.00,0,0.00,16.9200,134.00,134.00,23.4161,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(24662,5413,'001','PR','B001','00003829',3,'00100000','2020-09-07','0010000731',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.3500,9.00,9.00,1.5499,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24663,5414,'001','PR','B001','00003830',3,'00100000','2020-09-07','0010000583',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2000,12.00,12.00,6.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24664,5415,'001','PR','B001','00003831',3,'00100000','2020-09-07','0010000579',41.000,41.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,28.7000,102.50,102.50,1.8000,0,0,0.00,1,0.000,41,41,0,NULL,0,NULL,0,0,1,0),(24665,5415,'001','PR','B001','00003831',3,'00100000','2020-09-07','0010000580',15.000,15.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.8000,15.00,15.00,0.6800,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(24667,5416,'001','PR','B003','00000001',3,'00100665','2020-09-07','0010000010',102.000,102.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,73.5600,1275.00,1275.00,70.6730,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,1),(24668,5416,'001','PR','B003','00000001',3,'00100665','2020-09-07','0010000294',4.000,4.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,90.9300,660.00,660.00,142.2670,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(24669,5416,'001','PR','B003','00000001',3,'00100665','2020-09-07','0010000278',5.000,5.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,77.4800,530.00,530.00,90.5042,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(24670,5407,'001','PR','B001','00003823',3,'00100443','2020-09-07','0010000362',24.000,24.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,184.9000,1200.00,1200.00,42.2960,0,0,0.00,NULL,0.000,24,24,0,NULL,0,NULL,0,0,1,1),(24671,5407,'001','PR','B001','00003823',3,'00100443','2020-09-07','0010000279',8.000,8.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,146.8200,1000.00,1000.00,106.6470,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,3,1),(24672,5407,'001','PR','B001','00003823',3,'00100443','2020-09-07','0010000027',6.000,6.000,6,'UND',465.0000,465.0000,0,0.00,0,0.00,69.8600,465.00,465.00,395.1380,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(24673,5416,'001','PR','B003','00000001',3,'00100665','2020-09-07','0010000010',102.000,102.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,73.5600,1275.00,1275.00,70.6730,0,0,0.00,NULL,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(24674,5416,'001','PR','B003','00000001',3,'00100665','2020-09-07','0010000294',4.000,4.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,90.9300,660.00,660.00,142.2670,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(24675,5416,'001','PR','B003','00000001',3,'00100665','2020-09-07','0010000278',5.000,5.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,77.4800,530.00,530.00,90.5042,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(24676,5416,'001','PR','B003','00000001',3,'00100665','2020-09-07','0010000180',15.000,15.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,111.9600,960.00,960.00,56.5360,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,4,0),(24680,5417,'001','PR','F001','00000870',1,'00100664','2020-09-07','0010000484',40.000,40.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,138.5400,360.00,360.00,5.5366,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(24681,5407,'001','PR','B001','00003823',3,'00100443','2020-09-07','0010000362',24.000,24.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,184.9000,1200.00,1200.00,42.2960,0,0,0.00,NULL,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(24682,5407,'001','PR','B001','00003823',3,'00100443','2020-09-07','0010000279',8.000,8.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,146.8200,1000.00,1000.00,106.6470,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(24683,5407,'001','PR','B001','00003823',3,'00100443','2020-09-07','0010000027',6.000,6.000,6,'UND',465.0000,465.0000,0,0.00,0,0.00,69.8600,465.00,465.00,395.1380,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(24684,5407,'001','PR','B001','00003823',3,'00100443','2020-09-07','0010000180',32.000,32.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,238.8500,2048.00,2048.00,56.5360,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,5,0),(24688,5418,'001','PR','B001','00003832',3,'00100000','2020-09-09','0010000621',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24689,5418,'001','PR','B001','00003832',3,'00100000','2020-09-09','0010000492',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5600,6.00,6.00,3.4404,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24691,5419,'001','PR','B001','00003833',3,'00100000','2020-09-09','0010000561',3.000,3.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,13.3700,75.00,75.00,20.5425,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24692,5420,'001','PR','B001','00003834',3,'00100000','2020-09-09','0010000029',12.000,12.000,6,'UND',210.0000,210.0000,0,0.00,0,0.00,81.4200,420.00,420.00,169.2876,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24693,5421,'001','PR','B001','00003835',3,'00100000','2020-09-09','0010000697',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1700,10.00,10.00,7.8332,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24694,5422,'001','PR','B001','00003836',3,'00100000','2020-09-09','0010000227',4.000,4.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,11.2100,70.00,70.00,14.6980,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24695,5422,'001','PR','B001','00003836',3,'00100000','2020-09-09','0010000230',7.000,7.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,69.7200,273.00,273.00,29.0400,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(24697,5423,'001','PR','B001','00003837',3,'00100000','2020-09-09','0010000230',10.000,10.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,89.6000,380.00,380.00,29.0400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(24698,5424,'001','PR','B001','00003838',3,'00100000','2020-09-09','0010000230',5.000,5.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,44.8000,190.00,190.00,29.0400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(24699,5425,'001','PR','B001','00003839',3,'00100000','2020-09-09','0010000374',4.000,4.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,2.4200,16.00,16.00,3.3940,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24700,5425,'001','PR','B001','00003839',3,'00100000','2020-09-09','0010000613',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.5900,8.00,8.00,4.4068,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24702,5426,'001','PR','B001','00003840',3,'00100000','2020-09-09','0010000232',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,14.3400,108.00,108.00,23.4161,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24703,5427,'001','PR','B001','00003841',3,'00100000','2020-09-09','0010000614',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3700,10.00,10.00,5.6284,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24704,5427,'001','PR','B001','00003841',3,'00100000','2020-09-09','0010000530',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9000,4.00,4.00,3.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24706,5428,'001','PR','B001','00003842',3,'00100000','2020-09-09','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24707,5429,'001','PR','B001','00003843',3,'00100000','2020-09-09','0010000209',50.000,50.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,20.0000,80.00,80.00,1.2000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(24708,5429,'001','PR','B001','00003843',3,'00100000','2020-09-09','0010000611',2000.000,2000.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,49.2000,180.00,180.00,0.0654,0,0,0.00,1,0.000,2000,2000,0,NULL,0,NULL,0,0,2,0),(24710,5430,'001','PR','B001','00003844',3,'00100000','2020-09-09','0010000493',7.000,7.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.7500,28.00,28.00,2.6078,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(24711,5431,'001','PR','B004','00000001',3,'00100000','2020-09-09','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0700,16.00,16.00,12.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(24712,5432,'001','PR','B004','00000002',3,'00100000','2020-09-09','0010000546',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.3000,7.50,7.50,5.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(24713,5433,'001','PR','B004','00000003',3,'00100000','2020-09-09','0010000547',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,2.0000,9.50,9.50,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(24714,5433,'001','PR','B004','00000003',3,'00100000','2020-09-09','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,1),(24716,5434,'001','PR','B001','00003845',3,'00100000','2020-09-09','0010000209',30.000,30.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,24.0000,60.00,60.00,1.2000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(24717,5435,'001','PR','B001','00003846',3,'00100000','2020-09-09','0010000495',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7900,6.00,6.00,3.2096,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24718,5435,'001','PR','B001','00003846',3,'00100000','2020-09-09','0010000617',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.0100,3.00,3.00,1.9902,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24720,5436,'001','PR','B001','00003847',3,'00100000','2020-09-10','0010000377',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,3.1500,13.50,13.50,3.4500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24721,5436,'001','PR','B001','00003847',3,'00100000','2020-09-10','0010000479',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24722,5436,'001','PR','B001','00003847',3,'00100000','2020-09-10','0010000376',10.000,10.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,6.1000,40.00,40.00,3.3900,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(24723,5437,'001','PR','B001','00003848',3,'00100000','2020-09-10','0010000735',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.6500,11.00,11.00,8.3505,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24724,5438,'001','PR','B001','00003849',3,'00100000','2020-09-10','0010000011',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,4.4500,34.00,34.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(24725,5438,'001','PR','B001','00003849',3,'00100000','2020-09-10','0010000740',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,7.5200,32.00,32.00,24.4793,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,1),(24727,5439,'001','PR','F001','00000871',1,'00100032','2020-09-10','0010000351',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6400,34.00,34.00,27.3614,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24728,5439,'001','PR','F001','00000871',1,'00100032','2020-09-10','0010000740',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,7.5200,32.00,32.00,24.4793,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24730,5440,'001','PR','B001','00003849',3,'00100000','2020-09-10','0010000500',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.0000,130.00,130.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24731,5441,'001','PR','B001','00003850',3,'00100000','2020-09-10','0010000256',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2000,5.00,5.00,2.7987,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24732,5441,'001','PR','B001','00003850',3,'00100000','2020-09-10','0010000297',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.4000,8.00,8.00,0.8996,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(24733,5441,'001','PR','B001','00003850',3,'00100000','2020-09-10','0010000232',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,21.5000,162.00,162.00,23.4161,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(24734,5441,'001','PR','B001','00003850',3,'00100000','2020-09-10','0010000073',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.6600,32.00,32.00,27.3415,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(24738,5442,'001','PR','B001','00003851',3,'00100000','2020-09-10','0010000478',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,3.1500,13.50,13.50,3.4500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24739,5442,'001','PR','B001','00003851',3,'00100000','2020-09-10','0010000376',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0500,20.00,20.00,3.3900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(24741,5443,'001','PR','F001','00000872',1,'00100670','2020-09-10','0010000478',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24742,5443,'001','PR','F001','00000872',1,'00100670','2020-09-10','0010000150',1.000,1.000,1,'MTS',7.0000,7.0000,0,0.00,0,0.00,2.6500,7.00,7.00,4.3472,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24744,5444,'001','PR','B001','00003852',3,'00100000','2020-09-10','0010000686',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1400,10.00,10.00,6.8608,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24745,5444,'001','PR','B001','00003852',3,'00100000','2020-09-10','0010000696',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,17.4000,50.00,50.00,32.6034,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24747,5445,'001','PR','B003','00000002',3,'00100000','2020-09-10','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24748,5445,'001','PR','B003','00000002',3,'00100000','2020-09-10','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(24750,5446,'001','PR','B003','00000003',3,'00100000','2020-09-10','0010000183',3.000,3.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,13.9300,93.00,93.00,26.3580,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(24751,5446,'001','PR','B003','00000003',3,'00100000','2020-09-10','0010000152',4.000,4.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,27.1000,168.00,168.00,35.2250,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(24752,5446,'001','PR','B003','00000003',3,'00100000','2020-09-10','0010000223',3.000,3.000,1,'UND',233.0000,233.0000,0,0.00,0,0.00,106.2900,699.00,699.00,197.5690,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(24753,5446,'001','PR','B003','00000003',3,'00100000','2020-09-10','0010000162',4.000,4.000,1,'UND',133.0000,133.0000,0,0.00,0,0.00,46.7200,532.00,532.00,121.3198,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(24757,5446,'001','PR','B003','00000003',3,'00100000','2020-09-10','0010000183',3.000,3.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,13.9300,93.00,93.00,26.3580,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(24758,5446,'001','PR','B003','00000003',3,'00100000','2020-09-10','0010000152',4.000,4.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,27.1000,168.00,168.00,35.2250,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(24759,5446,'001','PR','B003','00000003',3,'00100000','2020-09-10','0010000223',3.000,3.000,1,'UND',233.0000,233.0000,0,0.00,0,0.00,106.2900,699.00,699.00,197.5690,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(24760,5446,'001','PR','B003','00000003',3,'00100000','2020-09-10','0010000162',4.000,4.000,1,'UND',133.0000,133.0000,0,0.00,0,0.00,46.7200,532.00,532.00,121.3198,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(24761,5446,'001','PR','B003','00000003',3,'00100000','2020-09-10','0010000218',11.000,11.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,15.0700,159.50,159.50,13.1300,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,5,1),(24762,5446,'001','PR','B003','00000003',3,'00100000','2020-09-10','0010000217',1.000,1.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,5.0900,14.50,14.50,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(24764,5447,'001','PR','B001','00003853',3,'00100000','2020-09-10','0010000255',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.5000,2.50,2.50,0.9996,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24765,5447,'001','PR','B001','00003853',3,'00100000','2020-09-10','0010000257',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8300,4.00,4.00,2.1712,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24766,5448,'001','PR','B001','00003854',3,'00100000','2020-09-10','0010000162',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,13.6800,135.00,135.00,121.3198,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24767,5448,'001','PR','B001','00003854',3,'00100000','2020-09-10','0010000239',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,11.6000,76.00,76.00,64.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24768,5448,'001','PR','B001','00003854',3,'00100000','2020-09-10','0010000243',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,13.3600,90.00,90.00,76.6380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24769,5448,'001','PR','B001','00003854',3,'00100000','2020-09-10','0010000215',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,10.9700,24.00,24.00,3.2568,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(24770,5448,'001','PR','B001','00003854',3,'00100000','2020-09-10','0010000006',24.000,24.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,21.7400,136.00,136.00,28.5653,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(24773,5445,'001','PR','B001','00003855',3,'00100000','2020-09-10','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24774,5445,'001','PR','B001','00003855',3,'00100000','2020-09-10','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24776,5446,'001','PR','B001','00003856',3,'00100000','2020-09-10','0010000183',3.000,3.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,13.9300,93.00,93.00,26.3580,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(24777,5446,'001','PR','B001','00003856',3,'00100000','2020-09-10','0010000152',4.000,4.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,27.1000,168.00,168.00,35.2250,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(24778,5446,'001','PR','B001','00003856',3,'00100000','2020-09-10','0010000223',3.000,3.000,1,'UND',233.0000,233.0000,0,0.00,0,0.00,106.2900,699.00,699.00,197.5690,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(24779,5446,'001','PR','B001','00003856',3,'00100000','2020-09-10','0010000162',4.000,4.000,1,'UND',133.0000,133.0000,0,0.00,0,0.00,46.7200,532.00,532.00,121.3198,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(24780,5446,'001','PR','B001','00003856',3,'00100000','2020-09-10','0010000218',11.000,11.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,15.0700,159.50,159.50,13.1300,0,0,0.00,NULL,0.000,11,11,0,NULL,0,NULL,0,0,5,1),(24781,5446,'001','PR','B001','00003856',3,'00100000','2020-09-10','0010000217',1.000,1.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,5.0900,14.50,14.50,9.4100,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(24783,5446,'001','PR','B001','00003856',3,'00100671','2020-09-10','0010000183',3.000,3.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,13.9300,93.00,93.00,26.3580,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24784,5446,'001','PR','B001','00003856',3,'00100671','2020-09-10','0010000152',4.000,4.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,27.1000,168.00,168.00,35.2250,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(24785,5446,'001','PR','B001','00003856',3,'00100671','2020-09-10','0010000223',3.000,3.000,1,'UND',233.0000,233.0000,0,0.00,0,0.00,106.2900,699.00,699.00,197.5690,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(24786,5446,'001','PR','B001','00003856',3,'00100671','2020-09-10','0010000162',4.000,4.000,1,'UND',133.0000,133.0000,0,0.00,0,0.00,46.7200,532.00,532.00,121.3198,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(24787,5446,'001','PR','B001','00003856',3,'00100671','2020-09-10','0010000218',11.000,11.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,15.0700,159.50,159.50,13.1300,0,0,0.00,NULL,0.000,11,11,0,NULL,0,NULL,0,0,5,0),(24788,5446,'001','PR','B001','00003856',3,'00100671','2020-09-10','0010000217',1.000,1.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,5.0900,14.50,14.50,9.4100,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(24790,5431,'001','PR','B001','00003857',3,'00100000','2020-09-10','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0700,16.00,16.00,12.9333,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(24791,5432,'001','PR','B001','00003858',3,'00100000','2020-09-10','0010000546',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.3000,7.50,7.50,5.2000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(24792,5433,'001','PR','B001','00003859',3,'00100000','2020-09-10','0010000547',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,2.0000,9.50,9.50,7.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(24793,5433,'001','PR','B001','00003859',3,'00100000','2020-09-10','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,NULL,0,2,1),(24795,5449,'001','PR','B001','00003857',3,'00100000','2020-09-10','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0700,16.00,16.00,12.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24796,5449,'001','PR','B001','00003857',3,'00100000','2020-09-10','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24797,5449,'001','PR','B001','00003857',3,'00100000','2020-09-10','0010000546',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.3000,7.50,7.50,5.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24798,5449,'001','PR','B001','00003857',3,'00100000','2020-09-10','0010000547',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,2.0000,9.50,9.50,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(24802,5450,'001','PR','B001','00003858',3,'00100000','2020-09-10','0010000731',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.4500,3.00,3.00,1.5499,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24803,5451,'001','PR','B001','00003859',3,'00100000','2020-09-11','0010000709',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.7000,10.00,10.00,2.3010,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24804,3933,'002','GN','F001','00000334',1,'00200491','2020-09-11','0020000025',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.6300,13.00,13.00,8.3676,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24805,5452,'001','PR','B001','00003860',3,'00100672','2020-09-11','0010000317',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,17.3100,110.00,110.00,18.5373,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(24806,3934,'002','GN','B001','00001851',3,'00200000','2020-09-11','0020000468',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.6000,14.00,14.00,8.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24807,5453,'001','PR','B003','00000002',3,'00100000','2020-09-11','0010000038',18.000,18.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,11.6900,84.00,84.00,24.1049,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(24808,3934,'002','GN','B001','00001851',3,'00100672','2020-09-11','0020000468',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.6000,14.00,14.00,8.4000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24809,5454,'001','PR','B001','00003861',3,'00100000','2020-09-11','0010000495',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7900,6.00,6.00,3.2096,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24810,5455,'001','PR','B001','00003862',3,'00100000','2020-09-11','0010000684',6.000,6.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,23.0500,102.00,102.00,13.1590,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24811,5455,'001','PR','B001','00003862',3,'00100000','2020-09-11','0010000725',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,24.9000,144.00,144.00,19.8496,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(24813,5456,'001','PR','B001','00003863',3,'00100000','2020-09-11','0010000755',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,6.00,6.00,2.7995,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24814,5456,'001','PR','B001','00003863',3,'00100000','2020-09-11','0010000721',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.4000,12.00,12.00,2.7995,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24816,5453,'001','PR','B001','00003874',3,'00100000','2020-09-11','0010000038',18.000,18.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,11.6900,84.00,84.00,24.1049,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(24817,5453,'001','PR','B001','00003864',3,'00100000','2020-09-11','0010000038',18.000,18.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,11.6900,84.00,84.00,24.1049,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24818,5457,'001','PR','B001','00003865',3,'00100000','2020-09-11','0010000481',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,5.0000,58.00,58.00,53.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24819,5458,'001','PR','B001','00003866',3,'00100000','2020-09-11','0010000755',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,6.00,6.00,2.7995,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24820,5458,'001','PR','B001','00003866',3,'00100000','2020-09-11','0010000721',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,6.00,6.00,2.7995,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24822,5459,'001','PR','B003','00000002',3,'00100000','2020-09-12','0010000154',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0700,144.00,144.00,20.6544,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(24823,5459,'001','PR','B003','00000002',3,'00100000','2020-09-12','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.4700,14.00,14.00,11.5316,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(24824,5459,'001','PR','B003','00000002',3,'00100000','2020-09-12','0010000217',12.000,12.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,55.0800,168.00,168.00,9.4100,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,1),(24825,5459,'001','PR','B003','00000002',3,'00100000','2020-09-12','0010000154',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0700,144.00,144.00,20.6544,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(24826,5459,'001','PR','B003','00000002',3,'00100000','2020-09-12','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.4700,14.00,14.00,11.5316,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(24827,5459,'001','PR','B003','00000002',3,'00100000','2020-09-12','0010000217',1.000,1.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,4.5900,14.00,14.00,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(24828,5460,'001','PR','B003','00000003',3,'00100000','2020-09-12','0010000161',2.000,2.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,33.1700,228.00,228.00,97.4137,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(24829,5460,'001','PR','B003','00000003',3,'00100000','2020-09-12','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(24831,5461,'001','PR','B001','00003867',3,'00100000','2020-09-12','0010000612',200.000,200.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,14.9200,30.00,30.00,0.0754,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(24832,5461,'001','PR','B001','00003867',3,'00100000','2020-09-12','0010000618',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.8700,6.00,6.00,2.1323,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24834,5462,'001','PR','B001','00003868',3,'00100000','2020-09-12','0010000557',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,13.0000,78.00,78.00,32.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24835,5463,'001','PR','B001','00003869',3,'00100000','2020-09-12','0010000671',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,10.2600,47.00,47.00,36.7393,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24836,5459,'001','PR','B001','00003870',3,'00100000','2020-09-12','0010000154',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0700,144.00,144.00,20.6544,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24837,5459,'001','PR','B001','00003870',3,'00100000','2020-09-12','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.4700,14.00,14.00,11.5316,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24838,5459,'001','PR','B001','00003870',3,'00100000','2020-09-12','0010000217',1.000,1.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,4.5900,14.00,14.00,9.4100,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24839,5460,'001','PR','B001','00003871',3,'00100000','2020-09-12','0010000161',2.000,2.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,33.1700,228.00,228.00,97.4137,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24840,5460,'001','PR','B001','00003871',3,'00100000','2020-09-12','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24842,5464,'001','PR','B001','00003872',3,'00100000','2020-09-12','0010000317',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.9300,44.00,44.00,18.5373,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24843,5465,'001','PR','B001','00003873',3,'00100000','2020-09-12','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.5000,30.00,30.00,23.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24844,5466,'001','PR','F001','00000873',1,'00100510','2020-09-12','0010000217',12.000,12.000,1,'KLS',12.5000,12.5000,0,0.00,0,0.00,37.0800,150.00,150.00,9.4100,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(24845,5467,'001','PR','B001','00003874',3,'00100000','2020-09-12','0010000273',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,11.2000,64.00,64.00,26.3988,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24846,5468,'001','PR','B001','00003875',3,'00100673','2020-09-12','0010000294',2.000,2.000,1,'UND',166.0000,166.0000,0,0.00,0,0.00,47.4700,332.00,332.00,142.2670,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24847,5468,'001','PR','B001','00003875',3,'00100673','2020-09-12','0010000154',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,16.7300,120.00,120.00,20.6544,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(24848,5468,'001','PR','B001','00003875',3,'00100673','2020-09-12','0010000042',30.000,30.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,17.9500,100.00,100.00,16.4100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(24849,5468,'001','PR','B001','00003875',3,'00100673','2020-09-12','0010000305',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0000,20.00,20.00,16.0050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(24853,5469,'001','PR','B001','00003876',3,'00100000','2020-09-12','0010000493',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.7800,10.00,10.00,2.6078,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24854,5470,'001','PR','F001','00000874',1,'00100674','2020-09-12','0010000256',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,13.2100,30.00,30.00,2.7987,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24855,5470,'001','PR','F001','00000874',1,'00100674','2020-09-12','0010000364',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,5.2300,15.00,15.00,1.6284,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(24857,5471,'001','PR','B003','00000002',3,'00100000','2020-09-12','0010000034',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.3600,58.00,58.00,49.6449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(24858,5471,'001','PR','B003','00000002',3,'00100000','2020-09-12','0010000006',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,10.8700,68.00,68.00,28.5653,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,2,1),(24859,5471,'001','PR','B003','00000002',3,'00100000','2020-09-12','0010000396',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4100,42.00,42.00,11.5316,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,3,1),(24860,5471,'001','PR','B001','00000002',3,'00100000','2020-09-12','0010000034',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.3600,58.00,58.00,49.6449,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(24861,5471,'001','PR','B001','00000002',3,'00100000','2020-09-12','0010000277',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,10.3300,78.00,78.00,33.8350,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,2,1),(24862,5471,'001','PR','B001','00000002',3,'00100000','2020-09-12','0010000396',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4100,42.00,42.00,11.5316,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,NULL,0,3,1),(24863,5471,'001','PR','B001','00000002',3,'00100000','2020-09-12','0010000227',4.000,4.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,13.8000,76.00,76.00,15.5500,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,NULL,0,1,1),(24864,5471,'001','PR','B001','00000002',3,'00100000','2020-09-12','0010000034',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.3600,58.00,58.00,49.6449,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(24865,5471,'001','PR','B001','00000002',3,'00100000','2020-09-12','0010000277',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,10.3300,78.00,78.00,33.8350,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,NULL,0,2,1),(24866,5471,'001','PR','B001','00000002',3,'00100000','2020-09-12','0010000396',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4100,42.00,42.00,11.5316,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,NULL,0,3,1),(24870,5472,'001','PR','B001','00003877',3,'00100000','2020-09-12','0010000240',3.000,3.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,25.3800,195.00,195.00,56.5390,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(24871,5472,'001','PR','B001','00003877',3,'00100000','2020-09-12','0010000266',5.000,5.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,45.4400,325.00,325.00,55.9123,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(24873,5472,'001','PR','B003','00003877',3,'00100675','2020-09-12','0010000240',3.000,3.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,25.3800,195.00,195.00,56.5390,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(24874,5472,'001','PR','B003','00003877',3,'00100675','2020-09-12','0010000266',5.000,5.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,45.4400,325.00,325.00,55.9123,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(24876,5473,'001','PR','B001','00003877',3,'00100000','2020-09-12','0010000034',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.3600,58.00,58.00,49.6449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24877,5473,'001','PR','B001','00003877',3,'00100000','2020-09-12','0010000277',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,10.3300,78.00,78.00,33.8350,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(24878,5473,'001','PR','B001','00003877',3,'00100000','2020-09-12','0010000396',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4100,42.00,42.00,11.5316,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(24879,5472,'001','PR','B001','00003877',3,'00100675','2020-09-12','0010000240',3.000,3.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,25.3800,195.00,195.00,56.5390,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(24880,5472,'001','PR','B001','00003877',3,'00100675','2020-09-12','0010000266',5.000,5.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,45.4400,325.00,325.00,55.9123,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(24882,5473,'001','PR','B001','00003878',3,'00100000','2020-09-12','0010000034',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.3600,58.00,58.00,49.6449,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(24883,5473,'001','PR','B001','00003878',3,'00100000','2020-09-12','0010000277',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,10.3300,78.00,78.00,33.8350,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(24884,5473,'001','PR','B001','00003878',3,'00100000','2020-09-12','0010000396',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4100,42.00,42.00,11.5316,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(24885,5474,'001','PR','B001','00003879',3,'00100676','2020-09-14','0010000277',10.000,10.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,51.6500,390.00,390.00,33.8350,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(24886,5474,'001','PR','B001','00003879',3,'00100676','2020-09-14','0010000362',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,46.2200,300.00,300.00,42.2960,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(24888,5475,'001','PR','B001','00003880',3,'00100677','2020-09-14','0010000561',28.000,28.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,96.8100,672.00,672.00,20.5425,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(24889,5476,'001','PR','B001','00003881',3,'00100678','2020-09-14','0010000240',10.000,10.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,94.6100,660.00,660.00,56.5390,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(24890,5476,'001','PR','B001','00003881',3,'00100678','2020-09-14','0010000561',9.000,9.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,31.1200,216.00,216.00,20.5425,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(24892,5477,'001','PR','F001','00000875',1,'00100402','2020-09-14','0010000026',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.0700,37.00,37.00,30.9279,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24893,5477,'001','PR','F001','00000875',1,'00100402','2020-09-14','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24895,5478,'001','PR','F001','00000876',1,'00100523','2020-09-14','0010000302',6.000,6.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,72.0000,318.00,318.00,41.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24896,5478,'001','PR','F001','00000876',1,'00100523','2020-09-14','0010000086',36.000,36.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,31.4800,210.00,210.00,29.7533,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(24898,5479,'001','PR','B001','00003882',3,'00100000','2020-09-14','0010000381',13.000,13.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,13.0000,305.50,305.50,22.5000,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(24899,5480,'001','PR','F001','00000877',1,'00200126','2020-09-14','0010000377',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.2500,22.50,22.50,3.4500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(24900,5481,'001','PR','B001','00003883',3,'00100000','2020-09-14','0010000038',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,3.9000,28.00,28.00,24.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24901,5481,'001','PR','B001','00003883',3,'00100000','2020-09-14','0010000076',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4500,40.00,40.00,16.2760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24902,5481,'001','PR','B001','00003883',3,'00100000','2020-09-14','0010000162',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,13.6800,135.00,135.00,121.3198,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24903,3935,'002','GN','F001','00000335',1,'00200482','2020-09-14','0020002072',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,15.6300,36.00,36.00,6.7900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24904,3935,'002','GN','F001','00000335',1,'00200482','2020-09-14','0020001027',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,17.0000,44.00,44.00,13.4992,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(24905,3935,'002','GN','F001','00000335',1,'00200482','2020-09-14','0020002030',6.000,6.000,1,'MTS',3.0000,3.0000,0,0.00,0,0.00,9.9100,18.00,18.00,1.3484,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(24906,3935,'002','GN','F001','00000335',1,'00200482','2020-09-14','0020000587',20.000,20.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,0.0000,26.00,26.00,1.3000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,4,0),(24910,5482,'001','PR','B001','00003884',3,'00100000','2020-09-14','0010000670',1.000,1.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,7.2000,43.00,43.00,35.7953,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24911,5483,'001','PR','B001','00003885',3,'00100000','2020-09-14','0010000180',1.000,1.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,6.4600,63.00,63.00,56.5360,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24912,5484,'001','PR','B001','00003886',3,'00100207','2020-09-14','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24913,5484,'001','PR','B001','00003886',3,'00100207','2020-09-14','0010000492',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.6800,18.00,18.00,3.4404,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(24914,5484,'001','PR','B001','00003886',3,'00100207','2020-09-14','0010000761',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.5000,18.00,18.00,11.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24915,5484,'001','PR','B001','00003886',3,'00100207','2020-09-14','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(24919,5485,'001','PR','B001','00003887',3,'00100000','2020-09-14','0010000478',4.000,4.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,4.2000,18.00,18.00,3.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24920,5485,'001','PR','B001','00003887',3,'00100000','2020-09-14','0010000377',7.000,7.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,7.3500,31.50,31.50,3.4500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(24921,5485,'001','PR','B001','00003887',3,'00100000','2020-09-14','0010000610',5.000,5.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,7.2500,30.00,30.00,4.5500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(24922,5485,'001','PR','B001','00003887',3,'00100000','2020-09-14','0010000374',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.2100,8.00,8.00,3.3940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(24926,5486,'001','PR','B001','00003888',3,'00100000','2020-09-14','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24927,5487,'001','PR','B001','00003889',3,'00100000','2020-09-14','0010000561',5.000,5.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,22.2900,125.00,125.00,20.5425,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(24928,5488,'001','PR','B001','00003890',3,'00100000','2020-09-14','0010000603',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.1996,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24929,5489,'001','PR','B001','00003891',3,'00100000','2020-09-14','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.7000,50.00,50.00,42.2960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24930,5490,'001','PR','B001','00003892',3,'00100000','2020-09-14','0010000769',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.3000,30.00,30.00,24.7004,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24931,5491,'001','PR','B001','00003893',3,'00100000','2020-09-15','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2000,4.00,4.00,0.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(24932,5492,'001','PR','F001','00000878',1,'00100679','2020-09-15','0010000654',2.000,2.000,1,'UND',127.0000,127.0000,0,0.00,0,0.00,38.6100,254.00,254.00,107.6948,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24933,3936,'002','GN','B001','00001852',3,'00200492','2020-09-15','0020000968',5.000,5.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.0000,5.00,5.00,0.2000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(24934,5493,'001','PR','B001','00003894',3,'00100000','2020-09-15','0010000209',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.0000,10.00,10.00,1.2000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(24935,5494,'001','PR','F001','00000879',1,'00100223','2020-09-15','0010000746',2.000,2.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,23.8400,46.00,46.00,11.0801,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24936,3937,'002','GN','F001','00000336',1,'00100223','2020-09-15','0020001857',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,7.7300,40.00,40.00,32.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24937,5495,'001','PR','B001','00003895',3,'00100680','2020-09-15','0010000539',1.000,1.000,1,'UND',335.0000,335.0000,0,0.00,0,0.00,35.0000,335.00,335.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(24938,5496,'001','PR','B001','00003896',3,'00100000','2020-09-15','0010000374',10.000,10.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,6.0600,40.00,40.00,3.3940,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(24939,5491,'001','PR','B001','00003893',3,'00100000','2020-09-15','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2000,4.00,4.00,0.7000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(24940,5491,'001','PR','B001','00003893',3,'00100000','2020-09-15','0010000731',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.4500,3.00,3.00,1.5499,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24941,5491,'001','PR','B001','00003893',3,'00100000','2020-09-15','0010000558',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7000,6.00,6.00,3.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(24942,5497,'001','PR','F001','00000880',1,'00100681','2020-09-15','0010000207',2.000,2.000,1,'UND',153.0000,153.0000,0,0.00,0,0.00,26.9700,306.00,306.00,139.5144,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(24943,5497,'001','PR','F003','00000880',1,'00100681','2020-09-15','0010000207',2.000,2.000,1,'UND',153.0000,153.0000,0,0.00,0,0.00,26.9700,306.00,306.00,139.5144,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24944,5498,'001','PR','B001','00003897',3,'00100000','2020-09-16','0010000211',14.000,14.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.2000,14.00,14.00,0.7000,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(24945,5499,'001','PR','B003','00000002',3,'00100653','2020-09-16','0010000355',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,16.0000,460.00,460.00,22.2000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(24946,5499,'001','PR','F003','00000003',1,'00100653','2020-09-16','0010000355',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,16.0000,460.00,460.00,22.2000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(24947,5500,'001','PR','B001','00003898',3,'00100672','2020-09-16','0010000317',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,10.3900,66.00,66.00,18.5373,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(24948,5500,'001','PR','B001','00003898',3,'00100672','2020-09-16','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,14.1900,96.00,96.00,27.2690,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(24950,5501,'001','PR','B001','00003899',3,'00100000','2020-09-16','0010000764',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,12.5500,44.00,44.00,15.7255,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(24951,5501,'001','PR','B001','00003899',3,'00100000','2020-09-16','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(24953,5502,'001','PR','F001','00000880',1,'00100687','2020-09-16','0010000271',6.000,6.000,1,'UND',158.0000,158.0000,0,0.00,0,0.00,140.4100,948.00,948.00,134.5980,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(24954,5499,'001','PR','F001','00000881',1,'00100653','2020-09-16','0010000355',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,16.0000,460.00,460.00,22.2000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(24955,5503,'001','PR','B001','00003900',3,'00100000','2020-09-16','0010000292',3.000,3.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,46.9400,291.00,291.00,81.3520,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(24956,5504,'001','PR','B001','00003901',3,'00100616','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24957,5505,'001','PR','B001','00003902',3,'00100617','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24958,5506,'001','PR','B001','00003903',3,'00100618','2020-09-16','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,720.00,720.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(24959,5507,'001','PR','B001','00003904',3,'00100619','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24960,5508,'001','PR','B001','00003905',3,'00100621','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24961,5509,'001','PR','B001','00003906',3,'00100622','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24962,5510,'001','PR','B001','00003907',3,'00100623','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24963,5511,'001','PR','B001','00003908',3,'00100624','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24964,5512,'001','PR','B001','00003909',3,'00100625','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24965,5513,'001','PR','B001','00003910',3,'00100626','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24966,5514,'001','PR','B001','00003911',3,'00100627','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24967,5515,'001','PR','B001','00003912',3,'00100628','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24968,5516,'001','PR','B001','00003913',3,'00100629','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24969,5517,'001','PR','B001','00003914',3,'00100631','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24970,5518,'001','PR','B001','00003915',3,'00100632','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24971,5519,'001','PR','B001','00003916',3,'00100000','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24972,5519,'001','PR','B001','00003916',3,'00100633','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,NULL,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24973,5520,'001','PR','B001','00003917',3,'00100634','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24974,5515,'001','PR','B001','00003912',3,'00100628','2020-09-16','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,720.00,720.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(24975,5521,'001','PR','B001','00003918',3,'00100682','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24976,5522,'001','PR','B001','00003919',3,'00100684','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24977,5523,'001','PR','B001','00003920',3,'00100685','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24978,5524,'001','PR','B001','00003921',3,'00100686','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24979,5525,'001','PR','B001','00003922',3,'00100688','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24980,5526,'001','PR','B001','00003923',3,'00100689','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24981,5527,'001','PR','B001','00003924',3,'00100690','2020-09-16','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,720.00,720.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(24982,5528,'001','PR','B001','00003925',3,'00100691','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24983,5529,'001','PR','B001','00003926',3,'00100693','2020-09-16','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,720.00,720.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(24984,5528,'001','PR','B001','00003925',3,'00100691','2020-09-16','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,720.00,720.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(24985,5530,'001','PR','B001','00003927',3,'00100692','2020-09-16','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,15.0000,720.00,720.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(24986,5531,'001','PR','B001','00003928',3,'00100694','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24987,5532,'001','PR','B001','00003929',3,'00100695','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24988,5533,'001','PR','B001','00003930',3,'00100696','2020-09-16','0010000314',25.000,25.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,12.5000,600.00,600.00,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(24989,5534,'001','PR','B001','00003931',3,'00100697','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(24990,5535,'001','PR','B001','00003932',3,'00100698','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(24991,5536,'001','PR','B001','00003933',3,'00100699','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(24992,5537,'001','PR','B001','00003934',3,'00100700','2020-09-16','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,705.00,705.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(24993,5538,'001','PR','B001','00003935',3,'00100701','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(24994,5504,'001','PR','B001','00003901',3,'00100616','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(24995,5505,'001','PR','B001','00003902',3,'00100617','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(24996,5506,'001','PR','B001','00003903',3,'00100618','2020-09-16','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,705.00,705.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(24997,5507,'001','PR','B001','00003904',3,'00100619','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(24998,5508,'001','PR','B001','00003905',3,'00100621','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(24999,5509,'001','PR','B001','00003906',3,'00100622','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25000,5510,'001','PR','B001','00003907',3,'00100623','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25001,5511,'001','PR','B001','00003908',3,'00100624','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25002,5512,'001','PR','B001','00003909',3,'00100625','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25003,5513,'001','PR','B001','00003910',3,'00100626','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25004,5539,'001','PR','F001','00000882',1,'00200242','2020-09-16','0010000239',17.000,17.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,163.1200,1258.00,1258.00,64.4050,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,NULL,0,1,1),(25005,5539,'001','PR','F001','00000882',1,'00200242','2020-09-16','0010000357',1.000,1.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,12.4900,86.00,86.00,73.5097,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,3,1),(25006,5539,'001','PR','F001','00000882',1,'00200242','2020-09-16','0010000194',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,7.4200,38.00,38.00,15.2900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,4,1),(25007,5540,'001','PR','B001','00003936',3,'00100000','2020-09-16','0010000611',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,27.3000,60.00,60.00,0.0654,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(25008,5540,'001','PR','B001','00003936',3,'00100000','2020-09-16','0010000612',400.000,400.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,33.8400,64.00,64.00,0.0754,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,2,0),(25010,5541,'001','PR','F001','00000882',1,'00100183','2020-09-16','0010000239',17.000,17.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,163.1200,1258.00,1258.00,64.4050,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,1),(25011,5541,'001','PR','F001','00000882',1,'00100183','2020-09-16','0010000357',1.000,1.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,12.4900,86.00,86.00,73.5097,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(25012,5541,'001','PR','F001','00000882',1,'00100183','2020-09-16','0010000194',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.7100,19.00,19.00,15.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(25013,5541,'001','PR','F001','00000882',1,'00100183','2020-09-16','0010000239',17.000,17.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,163.1200,1258.00,1258.00,64.4050,0,0,0.00,NULL,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(25014,5541,'001','PR','F001','00000882',1,'00100183','2020-09-16','0010000357',1.000,1.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,12.4900,86.00,86.00,73.5097,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25015,5541,'001','PR','F001','00000882',1,'00100183','2020-09-16','0010000194',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,7.4200,38.00,38.00,15.2900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(25016,5542,'001','PR','B001','00003937',3,'00100000','2020-09-16','0010000747',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.6700,10.00,10.00,6.3328,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25017,5542,'001','PR','B001','00003937',3,'00100000','2020-09-16','0010000751',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,4.00,4.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25019,5516,'001','PR','B001','00003913',3,'00100629','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25020,5514,'001','PR','B001','00003911',3,'00100627','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25021,5515,'001','PR','B001','00003912',3,'00100628','2020-09-16','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,705.00,705.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(25022,5543,'001','PR','B001','00003938',3,'00100000','2020-09-16','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.2000,8.00,8.00,1.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25023,5517,'001','PR','B001','00003914',3,'00100631','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25024,5518,'001','PR','B001','00003915',3,'00100632','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25025,5519,'001','PR','B001','00003916',3,'00100633','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25026,5520,'001','PR','B001','00003917',3,'00100634','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25027,5521,'001','PR','B001','00003918',3,'00100682','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25028,5522,'001','PR','B001','00003919',3,'00100684','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25029,5523,'001','PR','B001','00003920',3,'00100685','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25030,5524,'001','PR','B001','00003921',3,'00100686','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25031,5525,'001','PR','B001','00003922',3,'00100688','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25032,5526,'001','PR','B001','00003923',3,'00100689','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25033,5527,'001','PR','B001','00003924',3,'00100690','2020-09-16','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,705.00,705.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(25034,5528,'001','PR','B001','00003925',3,'00100691','2020-09-16','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,705.00,705.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(25035,5529,'001','PR','B001','00003926',3,'00100693','2020-09-16','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,705.00,705.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(25036,5530,'001','PR','B001','00003927',3,'00100692','2020-09-16','0010000314',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,705.00,705.00,23.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(25037,5531,'001','PR','B001','00003928',3,'00100694','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25038,5532,'001','PR','B001','00003929',3,'00100695','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25039,5533,'001','PR','B001','00003930',3,'00100696','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25040,5544,'001','PR','B001','00003939',3,'00100620','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25041,5545,'001','PR','B001','00003940',3,'00100630','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25042,5546,'001','PR','B001','00003941',3,'00100683','2020-09-16','0010000314',25.000,25.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,587.50,587.50,23.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25043,5547,'001','PR','B001','00003942',3,'00100389','2020-09-17','0010000561',39.000,39.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,95.8400,897.00,897.00,20.5425,0,0,0.00,1,0.000,39,39,0,NULL,0,NULL,0,0,1,0),(25044,5548,'001','PR','B001','00003943',3,'00100000','2020-09-17','0010000737',1.000,1.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,12.0000,105.00,105.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25045,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000209',50.000,50.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,20.0000,80.00,80.00,1.2000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,1),(25046,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000213',30.000,30.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,11.7400,39.00,39.00,0.9086,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,1),(25047,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000642',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0000,30.00,30.00,13.4992,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(25048,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000495',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.3700,15.00,15.00,3.2096,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(25049,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000480',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,44.7600,200.00,200.00,38.8094,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(25050,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000482',5.000,5.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,30.9500,225.00,225.00,38.8094,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(25051,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000580',12.000,12.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,3.6000,9.60,9.60,0.5000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,7,1),(25052,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000579',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.4000,9.00,9.00,1.1000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,8,1),(25060,5550,'001','PR','B001','00003945',3,'00100000','2020-09-17','0010000232',7.000,7.000,1,'UND',26.8000,26.8000,0,0.00,0,0.00,23.6900,187.60,187.60,23.4161,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(25061,5551,'001','PR','B001','00003946',3,'00100000','2020-09-17','0010000580',24.000,24.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,7.2000,19.20,19.20,0.5000,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(25062,5552,'001','PR','B001','00003947',3,'00100000','2020-09-17','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25063,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000209',50.000,50.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,20.0000,80.00,80.00,1.2000,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(25064,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000213',30.000,30.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,11.7400,39.00,39.00,0.9086,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(25065,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000642',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0000,30.00,30.00,13.4992,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(25066,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000495',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.3700,15.00,15.00,3.2096,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(25067,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000480',5.000,5.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,26.2200,275.00,275.00,49.7551,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(25068,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000482',5.000,5.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,30.9500,225.00,225.00,38.8094,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(25069,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000580',12.000,12.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,3.6000,9.60,9.60,0.5000,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,7,0),(25070,5549,'001','PR','B001','00003944',3,'00100000','2020-09-17','0010000579',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.4000,9.00,9.00,1.1000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,8,0),(25078,5553,'001','PR','B001','00003948',3,'00100000','2020-09-17','0010000739',1.000,1.000,1,'UND',190.0000,190.0000,0,0.00,0,0.00,34.0100,190.00,190.00,155.9866,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25079,5553,'001','PR','B001','00003948',3,'00100702','2020-09-17','0010000739',1.000,1.000,1,'UND',190.0000,190.0000,0,0.00,0,0.00,34.0100,190.00,190.00,155.9866,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25080,5554,'001','PR','B001','00003949',3,'00100000','2020-09-17','0010000561',5.000,5.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,22.2900,125.00,125.00,20.5425,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25081,5555,'001','PR','B001','00003950',3,'00100000','2020-09-17','0010000654',2.000,2.000,1,'UND',124.0000,124.0000,0,0.00,0,0.00,32.6100,248.00,248.00,107.6948,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25082,5556,'001','PR','B001','00003951',3,'00100376','2020-09-17','0010000026',120.000,120.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,101.4400,720.00,720.00,30.9279,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(25083,5557,'001','PR','B001','00003952',3,'00100000','2020-09-17','0010000611',250.000,250.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,13.6500,30.00,30.00,0.0654,0,0,0.00,1,0.000,250,250,0,NULL,0,NULL,0,0,1,0),(25084,5557,'001','PR','B001','00003952',3,'00100000','2020-09-17','0010000396',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4100,42.00,42.00,11.5316,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25085,5557,'001','PR','B001','00003952',3,'00100000','2020-09-17','0010000374',10.000,10.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,6.0600,40.00,40.00,3.3940,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(25086,5557,'001','PR','B001','00003952',3,'00100000','2020-09-17','0010000377',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.1000,9.00,9.00,3.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(25090,5558,'001','PR','F004','00000001',1,'00100221','2020-09-17','0010000314',250.000,250.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,5875.00,5875.00,23.5000,0,0,0.00,1,0.000,250,250,0,NULL,0,NULL,0,0,3,1),(25091,5559,'001','PR','B001','00003953',3,'00100000','2020-09-17','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25092,5559,'001','PR','B001','00003953',3,'00100000','2020-09-17','0010000232',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.3400,96.00,96.00,23.4161,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(25093,5559,'001','PR','B001','00003953',3,'00100000','2020-09-17','0010000396',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4100,42.00,42.00,11.5316,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(25094,5559,'001','PR','B001','00003953',3,'00100000','2020-09-17','0010000396',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4100,42.00,42.00,11.5316,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(25095,5559,'001','PR','B001','00003953',3,'00100000','2020-09-17','0010000395',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3857,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(25098,5560,'001','PR','B001','00003954',3,'00100000','2020-09-17','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25099,5560,'001','PR','B001','00003954',3,'00100000','2020-09-17','0010000544',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25100,5560,'001','PR','B001','00003954',3,'00100000','2020-09-17','0010000374',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.6100,4.00,4.00,3.3940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25101,5560,'001','PR','B001','00003954',3,'00100000','2020-09-17','0010000154',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.6900,48.00,48.00,20.6544,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(25102,5560,'001','PR','B001','00003954',3,'00100000','2020-09-17','0010000396',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4100,42.00,42.00,11.5316,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(25103,5560,'001','PR','B001','00003954',3,'00100000','2020-09-17','0010000038',18.000,18.000,6,'UND',27.5000,27.5000,0,0.00,0,0.00,10.1900,82.50,82.50,24.1049,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(25104,5560,'001','PR','B001','00003954',3,'00100000','2020-09-17','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.4000,6.00,6.00,1.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(25105,5560,'001','PR','B001','00003954',3,'00100000','2020-09-17','0010000073',6.000,6.000,6,'UND',31.5000,31.5000,0,0.00,0,0.00,4.1600,31.50,31.50,27.3415,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(25113,5561,'001','PR','B001','00003955',3,'00100000','2020-09-17','0010000627',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,4.7000,13.00,13.00,8.3028,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25114,5562,'001','PR','B001','00003956',3,'00100000','2020-09-17','0010000162',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,13.6800,135.00,135.00,121.3198,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25115,5562,'001','PR','B001','00003956',3,'00100000','2020-09-17','0010000317',2.000,2.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,5.9300,43.00,43.00,18.5373,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25117,5563,'001','PR','B001','00003957',3,'00100000','2020-09-17','0010000010',12.000,12.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,10.6500,152.00,152.00,70.6730,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25118,5564,'001','PR','B001','00003958',3,'00100000','2020-09-17','0010000374',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.2100,8.00,8.00,3.3940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25119,5564,'001','PR','B001','00003958',3,'00100000','2020-09-17','0010000018',6.000,6.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,10.6300,70.00,70.00,59.3743,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25120,5564,'001','PR','B001','00003958',3,'00100000','2020-09-17','0010000162',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,13.6800,135.00,135.00,121.3198,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25121,5565,'001','PR','B001','00003959',3,'00100000','2020-09-17','0010000654',2.000,2.000,1,'UND',127.0000,127.0000,0,0.00,0,0.00,38.6100,254.00,254.00,107.6948,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25122,5565,'001','PR','B001','00003959',3,'00100000','2020-09-17','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25123,5565,'001','PR','B001','00003959',3,'00100000','2020-09-17','0010000020',6.000,6.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,4.8400,31.00,31.00,26.1613,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25124,5566,'001','PR','B001','00003960',3,'00100000','2020-09-17','0010000294',2.000,2.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,45.4700,330.00,330.00,142.2670,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25125,5567,'001','PR','B001','00003961',3,'00100000','2020-09-17','0010000396',15.000,15.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,37.0300,210.00,210.00,11.5316,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(25126,5568,'001','PR','B001','00003962',3,'00100000','2020-09-17','0010000396',16.000,16.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,39.4900,224.00,224.00,11.5316,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(25127,5569,'001','PR','B001','00003963',3,'00100000','2020-09-17','0010000034',18.000,18.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,16.0700,165.00,165.00,49.6449,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25128,5569,'001','PR','B001','00003963',3,'00100000','2020-09-17','0010000030',12.000,12.000,6,'UND',72.0000,72.0000,0,0.00,0,0.00,12.8600,144.00,144.00,65.5681,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25130,5570,'001','PR','F001','00000883',1,'00100112','2020-09-17','0010000026',24.000,24.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,24.2900,148.00,148.00,30.9279,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25131,5570,'001','PR','F001','00000883',1,'00100112','2020-09-17','0010000190',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.6500,28.00,28.00,10.1744,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25133,5558,'001','PR','F001','00000884',1,'00100221','2020-09-17','0010000314',250.000,250.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,5875.00,5875.00,23.5000,0,0,0.00,NULL,0.000,250,250,0,NULL,0,NULL,0,0,3,0),(25134,5571,'001','PR','B001','00003964',3,'00100000','2020-09-18','0010000354',2.000,2.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,28.5800,204.00,204.00,87.7120,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25135,5571,'001','PR','B001','00003964',3,'00100000','2020-09-18','0010000276',3.000,3.000,1,'UND',44.5000,44.5000,0,0.00,0,0.00,19.2700,133.50,133.50,38.0775,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25136,5571,'001','PR','B001','00003964',3,'00100000','2020-09-18','0010000506',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,15.0000,85.00,85.00,70.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25137,5572,'001','PR','B001','00003965',3,'00100000','2020-09-18','0010000276',4.000,4.000,1,'UND',44.5000,44.5000,0,0.00,0,0.00,25.6900,178.00,178.00,38.0775,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25138,5573,'001','PR','B001','00003966',3,'00100000','2020-09-18','0010000612',25.000,25.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,2.1200,4.00,4.00,0.0754,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25139,5574,'001','PR','B001','00003967',3,'00100000','2020-09-18','0010000007',12.000,12.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,23.0800,158.00,158.00,67.4600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25140,5574,'001','PR','B001','00003967',3,'00100000','2020-09-18','0010000030',6.000,6.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,9.4300,75.00,75.00,65.5681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25142,5575,'001','PR','F001','00000885',1,'00100703','2020-09-18','0010000396',10.000,10.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,24.6800,140.00,140.00,11.5316,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(25143,5576,'001','PR','B001','00003968',3,'00100000','2020-09-18','0010000374',11.000,11.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,12.1700,49.50,49.50,3.3940,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(25144,5576,'001','PR','B001','00003968',3,'00100000','2020-09-18','0010000232',13.000,13.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,46.5900,351.00,351.00,23.4161,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,2,0),(25145,5576,'001','PR','B001','00003968',3,'00100000','2020-09-18','0010000317',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.9300,44.00,44.00,18.5373,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(25146,5577,'001','PR','B001','00003969',3,'00100000','2020-09-18','0010000058',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,5.2900,32.00,32.00,26.7150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25147,5577,'001','PR','B001','00003969',3,'00100000','2020-09-18','0010000277',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,10.3300,78.00,78.00,33.8350,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25148,5577,'001','PR','B001','00003969',3,'00100000','2020-09-18','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(25149,5577,'001','PR','B001','00003969',3,'00100000','2020-09-18','0010000395',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3857,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25153,5578,'001','PR','B001','00003970',3,'00100000','2020-09-18','0010000374',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.1100,4.50,4.50,3.3940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25154,5578,'001','PR','B001','00003970',3,'00100000','2020-09-18','0010000277',3.000,3.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,15.5000,117.00,117.00,33.8350,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25155,5578,'001','PR','B001','00003970',3,'00100000','2020-09-18','0010000611',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.7300,6.00,6.00,0.0654,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,3,0),(25156,5578,'001','PR','B001','00003970',3,'00100000','2020-09-18','0010000020',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,5.8400,32.00,32.00,26.1613,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25157,5578,'001','PR','B001','00003970',3,'00100000','2020-09-18','0010000257',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.6600,8.00,8.00,2.1712,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(25160,5579,'001','PR','B001','00003971',3,'00100000','2020-09-18','0010000183',3.000,3.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,13.9300,93.00,93.00,26.3580,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,1,1),(25161,5579,'001','PR','B001','00003971',3,'00100000','2020-09-18','0010000152',4.000,4.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,27.1000,168.00,168.00,35.2250,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,2,1),(25162,5579,'001','PR','B001','00003971',3,'00100000','2020-09-18','0010000223',3.000,3.000,1,'UND',233.0000,233.0000,0,0.00,0,0.00,106.2900,699.00,699.00,197.5690,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,3,1),(25163,5579,'001','PR','B001','00003971',3,'00100000','2020-09-18','0010000162',4.000,4.000,1,'UND',133.0000,133.0000,0,0.00,0,0.00,46.7200,532.00,532.00,121.3198,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,4,1),(25167,5580,'001','PR','B001','00003971',3,'00100000','2020-09-18','0010000650',20.000,20.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,20.0000,440.00,440.00,21.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(25168,5580,'001','PR','B001','00003971',3,'00100000','2020-09-18','0010000272',1.000,1.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,3.1000,26.50,26.50,23.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25170,3938,'002','GN','F001','00000337',1,'00200493','2020-09-18','0020001108',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.4700,10.00,10.00,7.5300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25171,3938,'002','GN','F001','00000337',1,'00200493','2020-09-18','0020001912',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.7300,13.00,13.00,7.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25172,3938,'002','GN','F001','00000337',1,'00200493','2020-09-18','0020002187',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.5000,6.00,6.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25173,5581,'001','PR','B001','00003972',3,'00100000','2020-09-18','0010000374',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0300,20.00,20.00,3.3940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25174,5582,'001','PR','B001','00003973',3,'00100000','2020-09-18','0010000718',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.0500,30.00,30.00,3.3256,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(25175,5583,'001','PR','B001','00003974',3,'00100000','2020-09-18','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25176,5583,'001','PR','B001','00003974',3,'00100000','2020-09-18','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25178,5584,'001','PR','B001','00003975',3,'00100000','2020-09-18','0010000273',10.000,10.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,56.0100,320.00,320.00,26.3988,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(25179,5584,'001','PR','B001','00003975',3,'00100000','2020-09-18','0010000374',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.2100,8.00,8.00,3.3940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25181,5585,'001','PR','B001','00003976',3,'00100000','2020-09-18','0010000098',6.000,6.000,6,'UND',71.0000,71.0000,0,0.00,0,0.00,10.6300,71.00,71.00,60.3744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25182,5585,'001','PR','B001','00003976',3,'00100000','2020-09-18','0010000376',50.000,50.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,30.5000,200.00,200.00,3.3900,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(25183,5585,'001','PR','B001','00003976',3,'00100000','2020-09-18','0010000038',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,3.9000,28.00,28.00,24.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(25184,5585,'001','PR','B001','00003976',3,'00100000','2020-09-18','0010000038',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,7.7900,56.00,56.00,24.1049,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(25188,5586,'001','PR','B001','00003977',3,'00100000','2020-09-18','0010000317',7.000,7.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,24.2400,154.00,154.00,18.5373,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(25189,5586,'001','PR','B001','00003977',3,'00100000','2020-09-18','0010000065',24.000,24.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,15.7400,100.00,100.00,21.0659,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(25190,5586,'001','PR','B001','00003977',3,'00100000','2020-09-18','0010000621',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25191,5586,'001','PR','B001','00003977',3,'00100000','2020-09-18','0010000612',200.000,200.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,16.9200,32.00,32.00,0.0754,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,4,0),(25192,5586,'001','PR','B001','00003977',3,'00100000','2020-09-18','0010000154',6.000,6.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,20.0700,144.00,144.00,20.6544,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(25193,5586,'001','PR','B001','00003977',3,'00100000','2020-09-18','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.4700,14.00,14.00,11.5316,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(25195,5587,'001','PR','B001','00003978',3,'00100000','2020-09-18','0010000612',100.000,100.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,8.4600,16.00,16.00,0.0754,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(25196,5588,'001','PR','B001','00003979',3,'00100000','2020-09-18','0010000374',100.000,100.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,20.6000,360.00,360.00,3.3940,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(25197,5588,'001','PR','B001','00003979',3,'00100000','2020-09-18','0010000374',100.000,100.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,20.6000,360.00,360.00,3.3940,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(25198,5589,'001','PR','B001','00003980',3,'00100000','2020-09-18','0010000152',6.000,6.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,40.6500,252.00,252.00,35.2250,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(25199,5589,'001','PR','B001','00003980',3,'00100000','2020-09-18','0010000302',4.000,4.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,48.0000,212.00,212.00,41.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(25201,5590,'001','PR','B001','00003981',3,'00100000','2020-09-18','0010000118',6.000,6.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,9.0400,55.00,55.00,45.9642,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25202,5590,'001','PR','B001','00003981',3,'00100000','2020-09-18','0010000161',2.000,2.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,33.1700,228.00,228.00,97.4137,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25203,5590,'001','PR','B001','00003981',3,'00100000','2020-09-18','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.4700,14.00,14.00,11.5316,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25204,5591,'001','PR','B001','00003982',3,'00100000','2020-09-18','0010000374',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0300,20.00,20.00,3.3940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25205,5591,'001','PR','B001','00003982',3,'00100000','2020-09-18','0010000376',20.000,20.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,12.2000,80.00,80.00,3.3900,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(25207,5592,'001','PR','B001','00003983',3,'00100000','2020-09-18','0010000290',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.6600,26.00,26.00,21.3386,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25208,5593,'001','PR','B001','00003984',3,'00100000','2020-09-18','0010000277',6.000,6.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,30.9900,234.00,234.00,33.8350,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(25209,5594,'001','PR','B001','00003985',3,'00100207','2020-09-18','0010000162',3.000,3.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,41.0400,405.00,405.00,121.3198,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25210,5472,'001','PR','B001','00003877',3,'00100675','2020-09-14','0010000240',3.000,3.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,25.3800,195.00,195.00,56.5390,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25211,5472,'001','PR','B001','00003877',3,'00100675','2020-09-14','0010000266',5.000,5.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,45.4400,325.00,325.00,55.9123,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(25213,5473,'001','PR','B001','00003878',3,'00100000','2020-09-14','0010000034',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.3600,58.00,58.00,49.6449,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25214,5473,'001','PR','B001','00003878',3,'00100000','2020-09-14','0010000277',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,10.3300,78.00,78.00,33.8350,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25215,5473,'001','PR','B001','00003878',3,'00100000','2020-09-14','0010000396',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4100,42.00,42.00,11.5316,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(25216,5595,'001','PR','B001','00003986',3,'00100000','2020-09-18','0010000530',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9000,4.00,4.00,3.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25217,5595,'001','PR','B001','00003986',3,'00100000','2020-09-18','0010000622',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.1400,10.00,10.00,2.9285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25219,5596,'001','PR','B001','00003987',3,'00100000','2020-09-18','0010000081',132.000,132.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,58.8800,297.00,297.00,10.8237,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(25220,5597,'001','PR','B001','00003988',3,'00100000','2020-09-18','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.4700,14.00,14.00,11.5316,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25221,5598,'001','PR','B001','00003989',3,'00100000','2020-09-18','0010000580',24.000,24.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,7.2000,19.20,19.20,0.5000,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(25222,5575,'001','PR','F001','00000885',1,'00100703','2020-09-18','0010000396',10.000,10.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,24.6800,140.00,140.00,11.5316,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(25223,3931,'002','GN','F001','00000333',1,'00200126','2020-09-11','0020001930',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,20.2000,70.00,70.00,24.9000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25224,3934,'002','GN','B001','00001851',3,'00100672','2020-09-14','0020000468',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.6000,14.00,14.00,8.4000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25225,3932,'002','GN','B001','00001850',3,'00200490','2020-09-14','0020000521',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.8000,14.00,14.00,2.8000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25226,3932,'002','GN','B001','00001850',3,'00200490','2020-09-14','0020002564',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2400,6.00,6.00,2.7625,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25228,5585,'001','PR','B001','00003976',3,'00100000','2020-09-18','0010000098',6.000,6.000,6,'UND',71.0000,71.0000,0,0.00,0,0.00,10.6300,71.00,71.00,60.3744,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25229,5585,'001','PR','B001','00003976',3,'00100000','2020-09-18','0010000038',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,3.9000,28.00,28.00,24.1049,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25230,5585,'001','PR','B001','00003976',3,'00100000','2020-09-18','0010000038',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,7.7900,56.00,56.00,24.1049,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(25231,5599,'001','PR','B001','00003990',3,'00100664','2020-09-18','0010000376',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,42.0000,720.00,720.00,3.3900,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,1),(25232,5599,'001','PR','F001','00000886',1,'00100664','2020-09-18','0010000376',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,42.0000,720.00,720.00,3.3900,0,0,0.00,NULL,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(25233,5600,'001','PR','F001','00000887',1,'00100211','2020-09-18','0010000232',8.000,8.000,1,'UND',26.8000,26.8000,0,0.00,0,0.00,27.0700,214.40,214.40,23.4161,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(25234,5600,'001','PR','F001','00000887',1,'00100211','2020-09-18','0010000277',4.000,4.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,20.6600,156.00,156.00,33.8350,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(25236,5601,'001','PR','B001','00003990',3,'00100704','2020-09-18','0010000509',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,15.0000,85.00,85.00,70.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25237,5601,'001','PR','F001','00000888',1,'00100704','2020-09-18','0010000509',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,15.0000,85.00,85.00,70.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25238,5601,'001','PR','F001','00000888',1,'00100704','2020-09-18','0010000509',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,15.0000,85.00,85.00,70.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25239,5602,'001','PR','B001','00003990',3,'00100000','2020-09-19','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25240,5603,'001','PR','B001','00003991',3,'00100207','2020-09-19','0010000533',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6000,15.00,15.00,11.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25241,5603,'001','PR','B001','00003991',3,'00100207','2020-09-19','0010000026',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.0700,37.00,37.00,30.9279,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25242,5603,'001','PR','B001','00003991',3,'00100207','2020-09-19','0010000030',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,10.4300,76.00,76.00,65.5681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25243,5604,'001','PR','F001','00000889',1,'00100611','2020-09-19','0010000239',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,11.6000,76.00,76.00,64.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25244,5605,'001','PR','B001','00003992',3,'00100000','2020-09-19','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.1700,21.00,21.00,1.8054,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(25245,5606,'001','PR','B001','00003993',3,'00100000','2020-09-19','0010000633',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,41.4400,450.00,450.00,408.5650,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25246,5607,'001','PR','B001','00003994',3,'00100000','2020-09-19','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25247,5608,'001','PR','B001','00003995',3,'00200000','2020-09-19','0010000777',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.5000,5.00,5.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25248,5608,'001','PR','B001','00003995',3,'00200000','2020-09-19','0010000770',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2400,2.00,2.00,0.3800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25250,5609,'001','PR','B001','00003996',3,'00100000','2020-09-19','0010000356',1.000,1.000,1,'UND',91.0000,91.0000,0,0.00,0,0.00,9.5100,91.00,91.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25251,5610,'001','PR','B001','00003997',3,'00100000','2020-09-19','0010000277',12.000,12.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,61.9800,468.00,468.00,33.8350,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(25252,5611,'001','PR','B001','00003998',3,'00100207','2020-09-19','0010000212',6.000,6.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,3.9000,7.80,7.80,0.6500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(25253,5612,'001','PR','B001','00003999',3,'00100000','2020-09-19','0010000257',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,10.9700,24.00,24.00,2.1712,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(25254,5612,'001','PR','B001','00003999',3,'00100000','2020-09-19','0010000396',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.4700,14.00,14.00,11.5316,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25255,5612,'001','PR','B001','00003999',3,'00100000','2020-09-19','0010000030',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,10.4300,76.00,76.00,65.5681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25256,5612,'001','PR','B001','00003999',3,'00100000','2020-09-19','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25260,5613,'001','PR','B001','00004000',3,'00100000','2020-09-19','0010000161',1.000,1.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,16.5900,114.00,114.00,97.4137,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25261,5613,'001','PR','B001','00004000',3,'00100000','2020-09-19','0010000042',30.000,30.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,17.9500,100.00,100.00,16.4100,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(25262,5613,'001','PR','B001','00004000',3,'00100000','2020-09-19','0010000154',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,16.7300,120.00,120.00,20.6544,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(25263,5613,'001','PR','B001','00004000',3,'00100000','2020-09-19','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25264,5613,'001','PR','B001','00004000',3,'00100000','2020-09-19','0010000374',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.6100,4.00,4.00,3.3940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(25265,5613,'001','PR','B001','00004000',3,'00100000','2020-09-19','0010000034',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.3600,58.00,58.00,49.6449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(25266,5613,'001','PR','B001','00004000',3,'00100000','2020-09-19','0010000277',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,5.1700,39.00,39.00,33.8350,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(25267,5613,'001','PR','B001','00004000',3,'00100000','2020-09-19','0010000396',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4100,42.00,42.00,11.5316,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(25275,5614,'001','PR','B001','00004001',3,'00100675','2020-09-19','0010000266',5.000,5.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,45.4400,325.00,325.00,55.9123,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25276,5614,'001','PR','B001','00004001',3,'00100675','2020-09-19','0010000240',3.000,3.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,25.3800,195.00,195.00,56.5390,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25278,5615,'001','PR','B001','00004002',3,'00100000','2020-09-19','0010000099',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,10.4100,56.00,56.00,22.7946,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25279,5615,'001','PR','B001','00004002',3,'00100000','2020-09-19','0010000081',24.000,24.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,10.7100,54.00,54.00,10.8237,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(25280,5615,'001','PR','B001','00004002',3,'00100000','2020-09-19','0010000076',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.7200,20.00,20.00,16.2760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25281,5615,'001','PR','B001','00004002',3,'00100000','2020-09-19','0010000621',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25282,5615,'001','PR','B001','00004002',3,'00100000','2020-09-19','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1800,3.00,3.00,0.9086,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(25285,5616,'001','PR','B001','00004003',3,'00100705','2020-09-19','0010000685',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.7100,7.00,7.00,4.2932,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25286,5616,'001','PR','B001','00004003',3,'00100705','2020-09-19','0010000639',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,9.2100,25.00,25.00,15.7920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25287,5616,'001','PR','B001','00004003',3,'00100705','2020-09-19','0010000565',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.5000,22.00,22.00,18.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25288,3939,'002','GN','B001','00001853',3,'00100705','2020-09-19','0020002207',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,5.4000,10.00,10.00,0.4600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(25289,5617,'001','PR','B001','00004004',3,'00100000','2020-09-19','0010000779',2.000,2.000,1,'UND',205.0000,205.0000,0,0.00,0,0.00,60.0000,410.00,410.00,175.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25290,5618,'001','PR','B001','00004005',3,'00100000','2020-09-19','0010000779',2.000,2.000,1,'UND',208.0000,208.0000,0,0.00,0,0.00,66.0000,416.00,416.00,175.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25291,5619,'001','PR','B001','00004006',3,'00100000','2020-09-19','0010000779',1.000,1.000,1,'UND',208.0000,208.0000,0,0.00,0,0.00,33.0000,208.00,208.00,175.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25292,5620,'001','PR','B001','00004007',3,'00100000','2020-09-19','0010000257',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8300,4.00,4.00,2.1712,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25293,5620,'001','PR','B001','00004007',3,'00100000','2020-09-19','0010000297',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.8996,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25294,5620,'001','PR','B001','00004007',3,'00100000','2020-09-19','0010000530',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9000,4.00,4.00,3.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25295,5620,'001','PR','B001','00004007',3,'00100000','2020-09-19','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9600,5.00,5.00,3.0420,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25296,5620,'001','PR','B001','00004007',3,'00100000','2020-09-19','0010000374',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.6100,4.00,4.00,3.3940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(25299,5621,'001','PR','B001','00004008',3,'00100000','2020-09-19','0010000624',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.4500,8.00,8.00,3.5539,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25300,5622,'001','PR','B001','00004009',3,'00100000','2020-09-19','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25301,5622,'001','PR','B001','00004009',3,'00100000','2020-09-19','0010000038',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,3.9000,28.00,28.00,24.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25302,5622,'001','PR','B001','00004009',3,'00100000','2020-09-19','0010000076',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.7200,20.00,20.00,16.2760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25303,5622,'001','PR','B001','00004009',3,'00100000','2020-09-19','0010000162',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,13.6800,135.00,135.00,121.3198,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25307,5623,'001','PR','B001','00004010',3,'00100000','2020-09-19','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25308,5623,'001','PR','B001','00004010',3,'00100000','2020-09-19','0010000374',6.000,6.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.6400,24.00,24.00,3.3940,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(25309,5623,'001','PR','B001','00004010',3,'00100000','2020-09-19','0010000362',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,7.7000,50.00,50.00,42.2960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25310,5623,'001','PR','B001','00004010',3,'00100000','2020-09-19','0010000207',1.000,1.000,1,'UND',153.0000,153.0000,0,0.00,0,0.00,13.4900,153.00,153.00,139.5144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25311,5623,'001','PR','B001','00004010',3,'00100000','2020-09-19','0010000395',2.000,2.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,4.2300,19.00,19.00,7.3857,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(25312,5623,'001','PR','B001','00004010',3,'00100000','2020-09-19','0010000209',50.000,50.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,30.0000,90.00,90.00,1.2000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,7,0),(25314,5624,'001','PR','B001','00004011',3,'00100000','2020-09-19','0010000207',3.000,3.000,1,'UND',153.0000,153.0000,0,0.00,0,0.00,40.4600,459.00,459.00,139.5144,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25315,5625,'001','PR','B001','00004012',3,'00100000','2020-09-19','0010000396',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4100,42.00,42.00,11.5316,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25316,5625,'001','PR','B001','00004012',3,'00100000','2020-09-19','0010000057',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.7300,22.00,22.00,18.2664,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25318,5626,'001','PR','B001','00004013',3,'00100000','2020-09-19','0010000076',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.7200,20.00,20.00,16.2760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25319,5627,'001','PR','B001','00004014',3,'00200000','2020-09-19','0010000720',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.2000,12.00,12.00,5.7997,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25320,5627,'001','PR','B001','00004014',3,'00200000','2020-09-19','0010000544',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25321,5627,'001','PR','B001','00004014',3,'00200000','2020-09-19','0010000388',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2100,15.00,15.00,10.7863,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25322,5628,'001','PR','F001','00000890',1,'00100098','2020-09-19','0010000512',9.000,9.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,14.1000,130.50,130.50,12.9333,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(25323,3940,'002','GN','F001','00000338',1,'00100098','2020-09-19','0020000402',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.5000,13.50,13.50,4.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25324,3940,'002','GN','F001','00000338',1,'00100098','2020-09-19','0020000660',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.0800,13.50,13.50,3.8080,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25326,3941,'002','GN','B001','00001854',3,'00200494','2020-09-19','0020000418',8.000,8.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,51.4300,264.00,264.00,26.5715,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(25327,3941,'002','GN','B001','00001854',3,'00200494','2020-09-19','0020000418',7.000,7.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,45.0000,231.00,231.00,26.5715,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(25328,3941,'002','GN','F001','00000339',1,'00200494','2020-09-19','0020000418',7.000,7.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,45.0000,231.00,231.00,26.5715,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(25329,5629,'001','PR','B001','00004015',3,'00100000','2020-09-21','0010000695',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,17.4000,50.00,50.00,32.6034,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25330,3942,'002','GN','B001','00001854',3,'00200000','2020-09-21','0020000794',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,29.1300,150.00,150.00,120.8694,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(25331,5630,'001','PR','B001','00004016',3,'00100000','2020-09-21','0010000266',3.000,3.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,30.2600,198.00,198.00,55.9123,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25332,5630,'001','PR','B001','00004016',3,'00100000','2020-09-21','0010000397',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,13.7900,54.00,54.00,13.4050,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25334,5631,'001','PR','B001','00004017',3,'00200000','2020-09-21','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.4600,12.00,12.00,0.0654,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(25335,5632,'001','PR','B001','00004018',3,'00100000','2020-09-21','0010000209',50.000,50.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,20.0000,80.00,80.00,1.2000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(25336,5632,'001','PR','B001','00004018',3,'00100000','2020-09-21','0010000737',3.000,3.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,36.0000,315.00,315.00,93.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25338,5633,'001','PR','B001','00004019',3,'00100000','2020-09-21','0010000611',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,3.4600,10.00,10.00,0.0654,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(25339,5634,'001','PR','B001','00004020',3,'00100000','2020-09-21','0010000682',15.000,15.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,33.6700,90.00,90.00,3.7552,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(25340,5635,'001','PR','B001','00004021',3,'00100000','2020-09-21','0010000207',2.000,2.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,30.9700,310.00,310.00,139.5144,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25341,5633,'001','PR','B001','00004019',3,'00100000','2020-09-21','0010000611',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,3.4600,10.00,10.00,0.0654,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(25342,5633,'001','PR','B001','00004019',3,'00100000','2020-09-21','0010000683',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.4100,7.00,7.00,5.5859,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25344,5636,'001','PR','F001','00000891',1,'00100706','2020-09-21','0010000017',96.000,96.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,132.1400,848.00,848.00,44.7410,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,1),(25345,5636,'001','PR','F001','00000891',1,'00100706','2020-09-21','0010000511',8.000,8.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,24.5300,144.00,144.00,14.9333,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(25347,5636,'001','PR','F001','00000891',1,'00100706','2020-09-21','0010000017',96.000,96.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,132.1400,848.00,848.00,44.7410,0,0,0.00,NULL,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(25348,5636,'001','PR','F001','00000891',1,'00100706','2020-09-21','0010000511',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.2000,54.00,54.00,14.9333,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25350,5637,'001','PR','B001','00004022',3,'00100000','2020-09-21','0010000211',5.000,5.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.5000,5.00,5.00,0.7000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25351,5638,'001','PR','B001','00004023',3,'00100000','2020-09-21','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.6000,2.00,2.00,0.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25352,5639,'001','PR','B001','00004024',3,'00100000','2020-09-21','0010000319',10.000,10.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,47.3100,320.00,320.00,27.2690,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(25353,5640,'001','PR','B001','00004025',3,'00100000','2020-09-21','0010000548',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,5.5000,29.00,29.00,23.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25354,5641,'001','PR','B001','00004026',3,'00100000','2020-09-21','0010000730',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.6200,10.00,10.00,6.3759,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25355,5641,'001','PR','B001','00004026',3,'00100000','2020-09-21','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25357,5642,'001','PR','B001','00004027',3,'00100000','2020-09-21','0010000682',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,22.4500,60.00,60.00,3.7552,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(25358,5643,'001','PR','B001','00004028',3,'00100000','2020-09-22','0010000612',25.000,25.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,2.1200,4.00,4.00,0.0754,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25359,5644,'001','PR','F001','00000892',1,'00100402','2020-09-22','0010000190',12.000,12.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,45.9100,168.00,168.00,10.1744,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(25360,5645,'001','PR','B001','00004029',3,'00100000','2020-09-22','0010000611',250.000,250.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,8.6500,25.00,25.00,0.0654,0,0,0.00,1,0.000,250,250,0,NULL,0,NULL,0,0,1,0),(25361,5646,'001','PR','B001','00004030',3,'00100000','2020-09-22','0010000277',3.000,3.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,15.5000,117.00,117.00,33.8350,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25362,5647,'001','PR','B001','00004031',3,'00100000','2020-09-22','0010000687',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5854,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25363,5647,'001','PR','B001','00004031',3,'00100000','2020-09-22','0010000734',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1700,8.00,8.00,5.8253,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(25364,5647,'001','PR','B001','00004031',3,'00100000','2020-09-22','0010000735',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6500,12.00,12.00,8.3505,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(25365,5648,'001','PR','B001','00004032',3,'00100000','2020-09-22','0010000495',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7900,6.00,6.00,3.2096,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25366,5647,'001','PR','B001','00004031',3,'00100000','2020-09-22','0010000734',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1700,8.00,8.00,5.8253,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25367,5647,'001','PR','B001','00004031',3,'00100000','2020-09-22','0010000735',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6500,12.00,12.00,8.3505,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25369,5649,'001','PR','B001','00004033',3,'00100000','2020-09-22','0010000772',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25370,5650,'001','PR','F001','00000893',1,'00100670','2020-09-22','0010000164',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,7.3000,66.00,66.00,58.6990,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25371,5650,'001','PR','F001','00000893',1,'00100670','2020-09-22','0010000721',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,6.00,6.00,2.7995,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25373,5651,'001','PR','B001','00004034',3,'00100707','2020-09-22','0010000272',15.000,15.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,39.0000,390.00,390.00,23.4000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(25374,5652,'001','PR','B001','00004035',3,'00100000','2020-09-23','0010000258',10.000,10.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,20.5100,35.00,35.00,1.4493,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(25375,5653,'001','PR','B001','00004036',3,'00100000','2020-09-23','0010000755',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.6000,18.00,18.00,2.7995,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25376,5654,'001','PR','F001','00000894',1,'00100708','2020-09-23','0010000176',13.000,13.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,139.9900,1014.00,1014.00,67.2313,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(25377,3943,'002','GN','B001','00001854',3,'00200000','2020-09-23','0020002390',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,6.1000,32.00,32.00,25.8951,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25378,3943,'002','GN','F001','00000340',1,'00100708','2020-09-23','0020002390',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,6.1000,32.00,32.00,25.8951,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25379,5655,'001','PR','B001','00004037',3,'00100000','2020-09-23','0010000026',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.0700,37.00,37.00,30.9279,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25380,5656,'001','PR','B001','00004038',3,'00100000','2020-09-23','0010000239',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,11.6000,76.00,76.00,64.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25381,5657,'001','PR','B001','00004039',3,'00100000','2020-09-23','0010000232',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.7500,81.00,81.00,23.4161,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25382,5657,'001','PR','B001','00004039',3,'00100000','2020-09-23','0010000317',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.9300,44.00,44.00,18.5373,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25383,5657,'001','PR','B001','00004039',3,'00100000','2020-09-23','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,14.1900,96.00,96.00,27.2690,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(25384,5658,'001','PR','B001','00004040',3,'00100000','2020-09-23','0010000022',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.7200,28.00,28.00,11.6390,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25385,5658,'001','PR','B001','00004040',3,'00100000','2020-09-23','0010000081',12.000,12.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,5.3500,27.00,27.00,10.8237,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25387,5659,'001','PR','B001','00004041',3,'00100000','2020-09-23','0010000194',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.7100,19.00,19.00,15.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25388,5660,'001','PR','B001','00004042',3,'00100000','2020-09-23','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25389,5660,'001','PR','B001','00004042',3,'00100000','2020-09-23','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.7700,4.50,4.50,0.9086,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25391,5661,'001','PR','B001','00004043',3,'00100000','2020-09-23','0010000717',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.1000,10.00,10.00,4.9009,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25392,5661,'001','PR','B001','00004043',3,'00100000','2020-09-23','0010000580',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5000,1.00,1.00,0.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25394,5662,'001','PR','B001','00004044',3,'00100000','2020-09-23','0010000266',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,10.0900,66.00,66.00,55.9123,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25395,5663,'001','PR','B001','00004045',3,'00100000','2020-09-23','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25396,3944,'002','GN','F001','00000341',1,'00200495','2020-09-23','0020001445',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.9800,16.00,16.00,5.0100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25397,3944,'002','GN','F001','00000341',1,'00200495','2020-09-23','0020002004',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,11.9600,32.00,32.00,5.0100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(25398,3944,'002','GN','F001','00000341',1,'00200495','2020-09-23','0020001448',8.000,8.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,23.9200,64.00,64.00,5.0100,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(25399,5664,'001','PR','F001','00000895',1,'00200495','2020-09-23','0010000492',15.000,15.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,38.3900,90.00,90.00,3.4404,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(25400,5664,'001','PR','F001','00000895',1,'00200495','2020-09-23','0010000491',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,27.7200,48.00,48.00,3.3802,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(25402,5665,'001','PR','B001','00004046',3,'00100709','2020-09-24','0010000179',4.000,4.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,40.9200,192.00,192.00,37.7700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(25403,5665,'001','PR','B001','00004046',3,'00100709','2020-09-24','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,7.1700,54.00,54.00,23.4161,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(25405,5665,'001','PR','B003','00004046',3,'00100709','2020-09-24','0010000179',4.000,4.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,40.9200,192.00,192.00,37.7700,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(25406,5665,'001','PR','B003','00004046',3,'00100709','2020-09-24','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,7.1700,54.00,54.00,23.4161,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(25407,5665,'001','PR','B003','00004046',3,'00100709','2020-09-24','0010000005',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8500,36.00,36.00,30.1457,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(25408,5666,'001','PR','B001','00004046',3,'00100000','2020-09-24','0010000582',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7000,12.00,12.00,7.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25409,5666,'001','PR','B001','00004047',3,'00100000','2020-09-24','0010000582',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7000,12.00,12.00,7.3000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25410,5666,'001','PR','B001','00004046',3,'00100000','2020-09-24','0010000582',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7000,12.00,12.00,7.3000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25411,5665,'001','PR','B001','00004047',3,'00100709','2020-09-24','0010000179',4.000,4.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,40.9200,192.00,192.00,37.7700,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25412,5665,'001','PR','B001','00004047',3,'00100709','2020-09-24','0010000232',2.000,2.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,7.1700,54.00,54.00,23.4161,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25413,5665,'001','PR','B001','00004047',3,'00100709','2020-09-24','0010000005',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8500,36.00,36.00,30.1457,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25414,5667,'001','PR','B001','00004048',3,'00100000','2020-09-24','0010000256',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.8100,20.00,20.00,2.7987,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25415,5668,'001','PR','B001','00004049',3,'00100000','2020-09-24','0010000402',10.000,10.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,22.3200,220.00,220.00,19.7685,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(25416,5669,'001','PR','B001','00004050',3,'00100000','2020-09-24','0010000277',4.000,4.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,20.6600,156.00,156.00,33.8350,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25417,5670,'001','PR','F001','00000896',1,'00100495','2020-09-24','0010000314',319.000,319.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,159.5000,7656.00,7656.00,23.5000,0,0,0.00,1,0.000,319,319,0,NULL,0,NULL,0,0,1,1),(25418,5670,'001','PR','F001','00000896',1,'00100495','2020-09-24','0010000314',319.000,319.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,159.5000,7656.00,7656.00,23.5000,0,0,0.00,NULL,0.000,319,319,0,NULL,0,NULL,0,0,1,1),(25419,5670,'001','PR','F001','00000896',1,'00100495','2020-09-24','0010000381',1506.000,1506.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,1506.0000,35391.00,35391.00,22.5000,0,0,0.00,1,0.000,1506,1506,0,NULL,0,NULL,0,0,2,1),(25421,5670,'001','PR','F001','00000896',1,'00100495','2020-09-24','0010000314',328.000,328.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,164.0000,7872.00,7872.00,23.5000,0,0,0.00,1,0.000,328,328,0,NULL,0,NULL,0,0,1,0),(25422,5670,'001','PR','F001','00000896',1,'00100495','2020-09-24','0010000381',1506.000,1506.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,1506.0000,35391.00,35391.00,22.5000,0,0,0.00,NULL,0.000,1506,1506,0,NULL,0,NULL,0,0,2,0),(25423,5670,'001','PR','F001','00000896',1,'00100495','2020-09-24','0010000355',143.000,143.000,1,'UND',22.9161,22.9161,0,0.00,0,0.00,102.4000,3277.00,3277.00,22.2000,0,0,0.00,1,0.000,143,143,0,NULL,0,NULL,0,0,3,0),(25424,5670,'001','PR','F001','00000896',1,'00100495','2020-09-24','0010000377',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,3.1500,13.50,13.50,3.4500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(25425,5670,'001','PR','F001','00000896',1,'00100495','2020-09-24','0010000374',200.000,200.000,1,'KLS',3.6000,3.6000,0,0.00,0,0.00,41.2000,720.00,720.00,3.3940,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,5,0),(25426,5670,'001','PR','F001','00000896',1,'00100495','2020-09-24','0010000376',2.000,2.000,1,'KLS',3.5000,3.5000,0,0.00,0,0.00,0.2200,7.00,7.00,3.3900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(25428,5671,'001','PR','B001','00004051',3,'00100000','2020-09-24','0010000044',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.3800,32.00,32.00,27.6250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25429,5672,'001','PR','B001','00004052',3,'00100000','2020-09-24','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25430,3945,'002','GN','F001','00000342',1,'00200104','2020-09-24','0020000675',5.000,5.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,30.7400,100.00,100.00,13.8514,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25431,5673,'001','PR','B001','00004053',3,'00100710','2020-09-24','0010000738',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,23.4600,130.00,130.00,106.5398,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25432,5674,'001','PR','B001','00004054',3,'00200403','2020-09-24','0010000561',9.000,9.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,35.6200,220.50,220.50,20.5425,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(25433,5674,'001','PR','B001','00004054',3,'00200403','2020-09-24','0010000609',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,1.4600,6.00,6.00,4.5444,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25435,3946,'002','GN','F001','00000343',1,'00200494','2020-09-24','0020000159',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.8500,13.00,13.00,10.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25436,3946,'002','GN','F001','00000343',1,'00200494','2020-09-24','0020000416',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.7400,30.00,30.00,7.7540,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25438,5675,'001','PR','B001','00004055',3,'00100000','2020-09-24','0010000622',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.2900,20.00,20.00,2.9285,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25439,5676,'001','PR','B001','00004056',3,'00100000','2020-09-24','0010000374',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0300,20.00,20.00,3.3940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25440,5677,'001','PR','B001','00004057',3,'00100000','2020-09-24','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.3700,6.00,6.00,0.9086,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25441,5678,'001','PR','B001','00004058',3,'00100000','2020-09-24','0010000397',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.3800,72.00,72.00,13.4050,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25442,1,'003','PJ','F001','00000001',1,'00100153','2020-09-24','0030000001',1.000,1.000,1,'UND',380.0000,380.0000,0,0.00,0,0.00,230.0000,380.00,380.00,150.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(25443,5679,'001','PR','F001','00000897',1,'00100211','2020-09-25','0010000232',6.000,6.000,1,'UND',26.8000,26.8000,0,0.00,0,0.00,20.3000,160.80,160.80,23.4161,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(25444,5679,'001','PR','F001','00000897',1,'00100211','2020-09-25','0010000277',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,5.1700,39.00,39.00,33.8350,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25446,5680,'001','PR','B001','00004059',3,'00100000','2020-09-25','0010000620',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.7900,25.00,25.00,3.0420,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25447,5680,'001','PR','B001','00004059',3,'00100000','2020-09-25','0010000621',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.2100,15.00,15.00,2.9285,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25448,5680,'001','PR','B001','00004059',3,'00100000','2020-09-25','0010000622',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.1400,10.00,10.00,2.9285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(25449,5680,'001','PR','B001','00004059',3,'00100000','2020-09-25','0010000492',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.1200,12.00,12.00,3.4404,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(25453,5681,'001','PR','B001','00004060',3,'00100711','2020-09-25','0010000739',1.000,1.000,1,'UND',190.0000,190.0000,0,0.00,0,0.00,34.0100,190.00,190.00,155.9866,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25454,5682,'001','PR','B005','00000001',3,'00100000','2020-09-25','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25455,5682,'001','PR','B005','00000001',3,'00100000','2020-09-25','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.7700,4.50,4.50,0.9086,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25456,5682,'001','PR','B005','00000001',3,'00100000','2020-09-25','0010000069',6.000,6.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,3.0500,19.00,19.00,15.9471,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25457,5682,'001','PR','B005','00000001',3,'00100000','2020-09-25','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25461,5683,'001','PR','B001','00004061',3,'00100000','2020-09-25','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25462,5684,'001','PR','B001','00004062',3,'00100000','2020-09-25','0010000612',150.000,150.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,12.6900,24.00,24.00,0.0754,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(25463,5684,'001','PR','B001','00004062',3,'00100000','2020-09-25','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25464,5684,'001','PR','B001','00004062',3,'00100000','2020-09-25','0010000666',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25465,5685,'001','PR','B005','00000002',3,'00100000','2020-09-25','0010000266',3.000,3.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,27.2600,195.00,195.00,55.9123,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25466,5686,'001','PR','F005','00000001',1,'00100712','2020-09-25','0010000397',15.000,15.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,68.9300,270.00,270.00,13.4050,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(25467,5686,'001','PR','F005','00000001',1,'00100712','2020-09-25','0010000397',15.000,15.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,68.9300,270.00,270.00,13.4050,0,0,0.00,NULL,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(25468,5687,'001','PR','B001','00004063',3,'00100000','2020-09-25','0010000714',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,4.4700,19.00,19.00,14.5258,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25469,5688,'001','PR','B001','00004064',3,'00100000','2020-09-25','0010000213',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.9100,15.00,15.00,0.9086,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(25470,5689,'001','PR','B001','00004065',3,'00100000','2020-09-25','0010000213',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.9100,15.00,15.00,0.9086,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(25471,5690,'001','PR','F001','00000898',1,'00100402','2020-09-25','0010000017',36.000,36.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,43.5500,312.00,312.00,44.7410,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(25472,5691,'001','PR','B005','00000003',3,'00100714','2020-09-25','0010000612',1000.000,1000.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,74.6000,150.00,150.00,0.0754,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(25473,5692,'001','PR','B005','00000004',3,'00100000','2020-09-25','0010000018',12.000,12.000,6,'UND',69.0000,69.0000,0,0.00,0,0.00,19.2500,138.00,138.00,59.3743,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25474,2,'003','PJ','F001','00000001',1,'00200206','2020-09-25','0030000001',1.000,1.000,1,'UND',380.0000,380.0000,0,0.00,0,0.00,80.0000,380.00,380.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(25475,5693,'001','PR','B005','00000005',3,'00100000','2020-09-26','0010000362',5.000,5.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,33.5200,245.00,245.00,42.2960,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25476,5694,'001','PR','B001','00004066',3,'00100000','2020-09-26','0010000671',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,10.2600,47.00,47.00,36.7393,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25477,5695,'001','PR','F005','00000002',1,'00100713','2020-09-26','0010000271',5.000,5.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,127.0100,800.00,800.00,134.5980,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25478,5696,'001','PR','B005','00000006',3,'00100000','2020-09-26','0010000317',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.9300,44.00,44.00,18.5373,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25479,5697,'001','PR','F001','00000899',1,'00100402','2020-09-26','0010000512',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,9.2000,48.00,48.00,12.9333,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(25480,5697,'001','PR','F001','00000899',1,'00100402','2020-09-26','0010000512',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,9.2000,48.00,48.00,12.9333,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25481,5697,'001','PR','F001','00000899',1,'00100402','2020-09-26','0010000022',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.7200,28.00,28.00,11.6390,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25483,5698,'001','PR','B001','00004067',3,'00100000','2020-09-26','0010000755',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,6.00,6.00,2.7995,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25484,5699,'001','PR','B001','00004068',3,'00100000','2020-09-26','0010000076',18.000,18.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,11.1700,60.00,60.00,16.2760,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25485,5700,'001','PR','B005','00000007',3,'00100000','2020-09-26','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25486,5701,'001','PR','B005','00000008',3,'00100000','2020-09-26','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25487,5702,'001','PR','B001','00004069',3,'00100000','2020-09-26','0010000374',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0300,20.00,20.00,3.3940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25488,5703,'001','PR','F001','00000900',1,'00200494','2020-09-26','0010000190',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.8300,14.00,14.00,10.1744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25489,5704,'001','PR','B005','00000009',3,'00100000','2020-09-26','0010000367',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.8300,40.00,40.00,33.1726,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25490,5705,'001','PR','F001','00000901',1,'00100183','2020-09-26','0010000058',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,10.5700,64.00,64.00,26.7150,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25491,5706,'001','PR','B001','00004070',3,'00100000','2020-09-26','0010000720',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.2000,12.00,12.00,5.7997,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25492,5707,'001','PR','B001','00004071',3,'00100000','2020-09-26','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.4600,12.00,12.00,0.0654,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(25493,5708,'001','PR','B001','00004072',3,'00100000','2020-09-26','0010000015',18.000,18.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,9.7700,66.00,66.00,18.7450,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25494,5709,'001','PR','B001','00004073',3,'00100000','2020-09-28','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.3700,6.00,6.00,0.9086,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25495,5710,'001','PR','B005','00000010',3,'00100000','2020-09-28','0010000213',11.000,11.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.5100,16.50,16.50,0.9086,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,1),(25496,5710,'001','PR','B005','00000010',3,'00100000','2020-09-28','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(25498,5711,'001','PR','B005','00000011',3,'00100000','2020-09-28','0010000277',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,10.3300,78.00,78.00,33.8350,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(25499,5712,'001','PR','B005','00000012',3,'00100000','2020-09-28','0010000154',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,13.3800,96.00,96.00,20.6544,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(25500,5712,'001','PR','B005','00000012',3,'00100000','2020-09-28','0010000015',24.000,24.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,13.0200,88.00,88.00,18.7450,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(25501,5712,'001','PR','B005','00000012',3,'00100000','2020-09-28','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.1600,12.00,12.00,0.0684,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,3,1),(25502,5713,'001','PR','B001','00004074',3,'00100000','2020-09-28','0010000761',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5000,16.00,16.00,11.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25503,5714,'001','PR','B005','00000013',3,'00100000','2020-09-28','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,14.1900,96.00,96.00,27.2690,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(25504,5715,'001','PR','B001','00004075',3,'00100000','2020-09-28','0010000772',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(25505,5716,'001','PR','F005','00000003',1,'00100284','2020-09-28','0010000235',25.000,25.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,212.0000,1550.00,1550.00,53.5200,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(25506,5717,'001','PR','B001','00004076',3,'00100000','2020-09-28','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.0800,10.50,10.50,1.8054,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(25507,5718,'001','PR','F001','00000902',1,'00100495','2020-09-28','0010000800',59.000,59.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,29.5000,1416.00,1416.00,23.5000,0,0,0.00,1,0.000,59,59,0,NULL,0,NULL,0,0,1,0),(25508,5718,'001','PR','F001','00000902',1,'00100495','2020-09-28','0010000801',110.000,110.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,55.0000,2475.00,2475.00,22.0000,0,0,0.00,1,0.000,110,110,0,NULL,0,NULL,0,0,2,0),(25509,5718,'001','PR','F001','00000902',1,'00100495','2020-09-28','0010000802',97.000,97.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,48.5000,1358.00,1358.00,13.5000,0,0,0.00,1,0.000,97,97,0,NULL,0,NULL,0,0,3,0),(25510,5718,'001','PR','F001','00000902',1,'00100495','2020-09-28','0010000803',181.000,181.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,0.0000,1810.00,1810.00,10.0000,0,0,0.00,1,0.000,181,181,0,NULL,0,NULL,0,0,4,0),(25511,5718,'001','PR','F001','00000902',1,'00100495','2020-09-28','0010000804',401.000,401.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.0000,2406.00,2406.00,6.0000,0,0,0.00,1,0.000,401,401,0,NULL,0,NULL,0,0,5,0),(25512,5718,'001','PR','F001','00000902',1,'00100495','2020-09-28','0010000406',90.000,90.000,1,'UND',5.9444,5.9444,0,0.00,0,0.00,62.5000,535.00,535.00,5.2500,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,6,0),(25514,5719,'001','PR','B001','00004077',3,'00100000','2020-09-28','0010000628',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.6100,16.00,16.00,13.3897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25515,5720,'001','PR','B005','00000014',3,'00100000','2020-09-28','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25516,5721,'001','PR','F001','00000903',1,'00100402','2020-09-28','0010000017',24.000,24.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,29.0400,208.00,208.00,44.7410,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25517,5722,'001','PR','B001','00004078',3,'00100000','2020-09-28','0010000210',12.000,12.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,20.3400,42.00,42.00,1.8054,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(25518,5723,'001','PR','F001','00000904',1,'00100032','2020-09-28','0010000042',192.000,192.000,6,'UND',18.5000,18.5000,0,0.00,0,0.00,66.8800,592.00,592.00,16.4100,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,0),(25519,5723,'001','PR','F001','00000904',1,'00100032','2020-09-28','0010000154',40.000,40.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,73.8200,900.00,900.00,20.6544,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,0),(25520,5723,'001','PR','F001','00000904',1,'00100032','2020-09-28','0010000063',432.000,432.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,268.0000,2304.00,2304.00,28.2778,0,0,0.00,1,0.000,72,72,0,NULL,0,NULL,0,0,3,0),(25521,5723,'001','PR','F001','00000904',1,'00100032','2020-09-28','0010000607',2.000,2.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,12.8000,90.00,90.00,38.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(25522,5723,'001','PR','F001','00000904',1,'00100032','2020-09-28','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.4000,108.00,108.00,14.9333,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(25523,5723,'001','PR','F001','00000904',1,'00100032','2020-09-28','0010000765',1.000,1.000,1,'UND',520.0000,520.0000,0,0.00,0,0.00,95.4000,520.00,520.00,424.5994,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(25524,5723,'001','PR','F001','00000904',1,'00100032','2020-09-28','0010000504',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,124.0000,270.00,270.00,146.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(25525,5724,'001','PR','B001','00004079',3,'00100000','2020-09-29','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.7700,4.50,4.50,0.9086,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25526,5725,'001','PR','B001','00004080',3,'00100000','2020-09-29','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.5000,30.00,30.00,23.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25527,5726,'001','PR','B005','00000015',3,'00100000','2020-09-29','0010000294',1.000,1.000,1,'UND',166.0000,166.0000,0,0.00,0,0.00,23.7300,166.00,166.00,142.2670,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25528,5727,'001','PR','B001','00004081',3,'00100000','2020-09-29','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.5000,30.00,30.00,23.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25529,5728,'001','PR','B001','00004082',3,'00200116','2020-09-29','0010000478',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25530,5729,'001','PR','B001','00004083',3,'00100716','2020-09-29','0010000750',12.000,12.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,9.6000,54.00,54.00,3.7000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(25531,5730,'001','PR','B001','00004084',3,'00100000','2020-09-29','0010000623',6.000,6.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,19.7000,42.00,42.00,3.7170,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(25532,5731,'001','PR','B001','00004085',3,'00100000','2020-09-29','0010000611',5000.000,5000.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,108.0000,450.00,450.00,0.0684,0,0,0.00,1,0.000,5000,5000,0,NULL,0,NULL,0,0,1,0),(25533,5732,'001','PR','B001','00004086',3,'00100000','2020-09-29','0010000494',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,8.0600,20.00,20.00,2.3873,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25534,5732,'001','PR','B001','00004086',3,'00100000','2020-09-29','0010000495',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.9500,25.00,25.00,3.2096,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(25535,5732,'001','PR','B001','00004086',3,'00100000','2020-09-29','0010000579',12.000,12.000,1,'UND',1.7000,1.7000,0,0.00,0,0.00,7.2000,20.40,20.40,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(25536,5733,'001','PR','B001','00004087',3,'00100000','2020-09-29','0010000758',1.000,1.000,1,'UND',240.0000,240.0000,0,0.00,0,0.00,44.2700,240.00,240.00,195.7266,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25537,5734,'001','PR','B001','00004088',3,'00100717','2020-09-29','0010000539',1.000,1.000,1,'UND',340.0000,340.0000,0,0.00,0,0.00,40.0000,340.00,340.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25538,5735,'001','PR','B001','00004089',3,'00100000','2020-09-29','0010000356',2.000,2.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,21.0200,184.00,184.00,81.4912,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25539,5735,'001','PR','B001','00004089',3,'00100000','2020-09-29','0010000026',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.0700,37.00,37.00,30.9279,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25540,5735,'001','PR','B001','00004089',3,'00100000','2020-09-29','0010000065',6.000,6.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,3.9300,25.00,25.00,21.0659,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25541,5736,'001','PR','B001','00004090',3,'00100000','2020-09-29','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25542,5737,'001','PR','B005','00000016',3,'00100000','2020-09-29','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.7300,32.00,32.00,27.2690,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25543,5738,'001','PR','B005','00000017',3,'00100000','2020-09-29','0010000317',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.4600,22.00,22.00,18.5373,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25544,5739,'001','PR','B001','00004091',3,'00100000','2020-09-29','0010000683',10.000,10.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,14.1400,70.00,70.00,5.5859,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(25545,5740,'001','PR','B005','00000018',3,'00100000','2020-09-30','0010000022',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.7200,28.00,28.00,11.6390,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25546,5741,'001','PR','B005','00000019',3,'00100000','2020-09-30','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.1600,12.00,12.00,0.0684,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(25547,3947,'002','GN','F001','00000344',1,'00200482','2020-09-30','0020000378',25.000,25.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,17.5000,25.00,25.00,0.3000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0);
INSERT INTO `d_factu` VALUES (25548,5742,'001','PR','B005','00000020',3,'00100000','2020-09-30','0010000779',1.000,1.000,1,'UND',225.0000,225.0000,0,0.00,0,0.00,50.0000,225.00,225.00,175.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25549,5743,'001','PR','F001','00000905',1,'00200482','2020-09-30','0010000778',25.000,25.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,13.7500,32.50,32.50,0.7500,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25550,5743,'001','PR','F001','00000905',1,'00200482','2020-09-30','0010000791',25.000,25.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,17.5000,50.00,50.00,1.3000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(25552,5744,'001','PR','B005','00000021',3,'00100000','2020-09-30','0010000612',200.000,200.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,16.2400,32.00,32.00,0.0788,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(25553,5745,'001','PR','B001','00004092',3,'00100000','2020-09-30','0010000514',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9000,10.00,10.00,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25554,5746,'001','PR','B005','00000022',3,'00100000','2020-09-30','0010000374',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.6100,4.00,4.00,3.3940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25555,5747,'001','PR','B005','00000023',3,'00100000','2020-09-30','0010000655',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,10.5200,76.00,76.00,32.7420,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25556,5748,'001','PR','B005','00000024',3,'00100000','2020-09-30','0010000530',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9000,4.00,4.00,3.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25557,5749,'001','PR','B005','00000025',3,'00100000','2020-09-30','0010000374',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.6100,4.00,4.00,3.3940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25558,5750,'001','PR','B005','00000026',3,'00100000','2020-09-30','0010000387',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2300,4.00,4.00,2.7672,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25559,5751,'001','PR','B005','00000027',3,'00100000','2020-09-30','0010000561',7.000,7.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,31.2000,175.00,175.00,20.5425,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(25560,5751,'001','PR','B005','00000027',3,'00100000','2020-09-30','0010000609',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,1.4600,6.00,6.00,4.5444,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25561,5751,'001','PR','B005','00000027',3,'00100000','2020-09-30','0010000377',1.000,1.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,0.5500,4.00,4.00,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25562,5752,'001','PR','B005','00000028',3,'00100000','2020-09-30','0010000057',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.7300,22.00,22.00,18.2664,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25563,5753,'001','PR','B005','00000029',3,'00100000','2020-09-30','0010000317',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.9300,44.00,44.00,18.5373,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25564,5754,'001','PR','B001','00004093',3,'00100000','2020-09-30','0010000500',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,28.0000,125.00,125.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25565,5754,'001','PR','B001','00004093',3,'00100000','2020-09-30','0010000527',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8000,4.00,4.00,2.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25567,5755,'001','PR','B001','00004094',3,'00100000','2020-09-30','0010000395',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2300,20.00,20.00,7.3857,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(25568,5755,'001','PR','B001','00004094',3,'00100000','2020-09-30','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(25569,5755,'001','PR','B001','00004094',3,'00100000','2020-09-30','0010000271',6.000,6.000,1,'UND',158.0000,158.0000,0,0.00,0,0.00,140.4100,948.00,948.00,134.5980,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(25570,5755,'001','PR','B001','00004094',3,'00100000','2020-09-30','0010000395',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2300,20.00,20.00,7.3857,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25571,5755,'001','PR','B001','00004094',3,'00100000','2020-09-30','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25573,5756,'001','PR','B001','00004095',3,'00100000','2020-09-30','0010000164',3.000,3.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,21.9000,198.00,198.00,58.6990,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25574,5756,'001','PR','B001','00004095',3,'00100000','2020-09-30','0010000374',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0300,20.00,20.00,3.3940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(25575,5756,'001','PR','B001','00004095',3,'00100000','2020-09-30','0010000164',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,7.3000,66.00,66.00,58.6990,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25576,5756,'001','PR','B001','00004095',3,'00100000','2020-09-30','0010000612',200.000,200.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,16.2400,32.00,32.00,0.0788,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,4,0),(25580,5757,'001','PR','B001','00004096',3,'00100000','2020-09-30','0010000030',12.000,12.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,20.8600,152.00,152.00,65.5681,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25581,5757,'001','PR','B001','00004096',3,'00100000','2020-09-30','0010000396',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,7.4100,42.00,42.00,11.5316,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25582,5757,'001','PR','B001','00004096',3,'00100000','2020-09-30','0010000209',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.0000,10.00,10.00,1.2000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(25583,5758,'001','PR','B001','00004097',3,'00100000','2020-09-30','0010000002',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,7.9300,52.00,52.00,44.0740,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25584,5759,'001','PR','B005','00000030',3,'00100000','2020-09-30','0010000375',2.000,2.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,20.3900,126.00,126.00,52.8033,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25585,5759,'001','PR','B005','00000030',3,'00100000','2020-09-30','0010000262',2.000,2.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,57.2000,310.00,310.00,126.4014,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25587,5760,'001','PR','B001','00004098',3,'00100000','2020-09-30','0010000374',20.000,20.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,12.1200,80.00,80.00,3.3940,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(25588,5760,'001','PR','B001','00004098',3,'00100000','2020-09-30','0010000377',5.000,5.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,5.2500,22.50,22.50,3.4500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(25589,5760,'001','PR','B001','00004098',3,'00100000','2020-09-30','0010000316',1.000,1.000,1,'UND',54.5000,54.5000,0,0.00,0,0.00,8.4500,54.50,54.50,46.0495,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25590,5760,'001','PR','B001','00004098',3,'00100000','2020-09-30','0010000033',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,6.3400,48.00,48.00,41.6634,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25591,5760,'001','PR','B001','00004098',3,'00100000','2020-09-30','0010000479',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(25594,5761,'001','PR','B001','00004099',3,'00100000','2020-09-30','0010000374',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.2100,8.00,8.00,3.3940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25595,5761,'001','PR','B001','00004099',3,'00100000','2020-09-30','0010000161',1.000,1.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,16.5900,114.00,114.00,97.4137,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25596,5761,'001','PR','B001','00004099',3,'00100000','2020-09-30','0010000388',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2100,15.00,15.00,10.7863,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25597,5761,'001','PR','B001','00004099',3,'00100000','2020-09-30','0010000770',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2000,2.00,2.00,0.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(25598,5761,'001','PR','B001','00004099',3,'00100000','2020-09-30','0010000357',1.000,1.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,12.4900,86.00,86.00,73.5097,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(25599,5761,'001','PR','B001','00004099',3,'00100000','2020-09-30','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(25600,5761,'001','PR','B001','00004099',3,'00100000','2020-09-30','0010000612',19.000,19.000,1,'UND',0.1579,0.1579,0,0.00,0,0.00,1.5000,3.00,3.00,0.0788,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,7,0),(25601,5761,'001','PR','B001','00004099',3,'00100000','2020-09-30','0010000374',3.000,3.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.8200,12.00,12.00,3.3940,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(25609,5762,'001','PR','B001','00004100',3,'00100000','2020-09-30','0010000374',5.000,5.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,3.0300,20.00,20.00,3.3940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25610,5762,'001','PR','B001','00004100',3,'00100000','2020-09-30','0010000612',25.000,25.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,2.0300,4.00,4.00,0.0788,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(25611,5762,'001','PR','B001','00004100',3,'00100000','2020-09-30','0010000356',1.000,1.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,10.5100,92.00,92.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25612,5763,'001','PR','B001','00004101',3,'00100718','2020-09-30','0010000239',7.000,7.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,81.1700,532.00,532.00,64.4050,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(25613,5763,'001','PR','B001','00004101',3,'00100718','2020-09-30','0010000778',4.000,4.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,2.2000,5.20,5.20,0.7500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(25614,5763,'001','PR','B001','00004101',3,'00100718','2020-09-30','0010000612',100.000,100.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,8.1200,16.00,16.00,0.0788,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,3,0),(25615,5764,'001','PR','B001','00004102',3,'00100000','2020-09-30','0010000612',1000.000,1000.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,71.2000,150.00,150.00,0.0788,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(25616,5764,'001','PR','B001','00004102',3,'00100000','2020-09-30','0010000018',12.000,12.000,6,'UND',69.0000,69.0000,0,0.00,0,0.00,19.2500,138.00,138.00,59.3743,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25618,5765,'001','NF','B001','00004103',3,'00100000','2020-09-30','0010000492',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5600,6.00,6.00,3.4404,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25619,5766,'001','PR','B001','00004104',3,'00100000','2020-09-30','0010000481',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,7.0000,60.00,60.00,53.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25620,5766,'001','PR','B001','00004104',3,'00100000','2020-09-30','0010000214',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.9000,24.00,24.00,2.3500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(25622,5767,'001','PR','B001','00004105',3,'00100000','2020-09-30','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25623,3,'003','PJ','F001','00000001',1,'00200206','2020-09-25','0030000001',1.000,1.000,1,'UND',380.0000,380.0000,0,0.00,0,0.00,80.0000,380.00,380.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(25624,5768,'001','PR','F001','00000906',1,'00100211','2020-09-30','0010000232',5.000,5.000,1,'UND',26.8000,26.8000,0,0.00,0,0.00,16.9200,134.00,134.00,23.4161,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25625,5769,'001','PR','B005','00000031',3,'00100000','2020-10-01','0010000787',1.000,1.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,1.4300,6.50,6.50,5.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25626,5769,'001','PR','B005','00000031',3,'00100000','2020-10-01','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25627,5769,'001','PR','B005','00000031',3,'00100000','2020-10-01','0010000561',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.4600,25.00,25.00,20.5425,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25628,5769,'001','PR','B005','00000031',3,'00100000','2020-10-01','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25629,5769,'001','PR','B005','00000031',3,'00100000','2020-10-01','0010000797',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8000,5.00,5.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(25630,5769,'001','PR','B005','00000031',3,'00100000','2020-10-01','0010000005',30.000,30.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,29.2700,180.00,180.00,30.1457,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(25631,5769,'001','PR','B005','00000031',3,'00100000','2020-10-01','0010000395',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2300,20.00,20.00,7.3857,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(25632,5769,'001','PR','B005','00000031',3,'00100000','2020-10-01','0010000528',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.8000,18.00,18.00,4.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(25640,5770,'001','PR','B001','00004106',3,'00100000','2020-10-01','0010000537',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,17.6700,58.00,58.00,40.3290,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25641,5771,'001','PR','B001','00004107',3,'00100309','2020-10-01','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25642,5771,'001','PR','B001','00004107',3,'00100309','2020-10-01','0010000190',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.8300,14.00,14.00,10.1744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(25644,5771,'001','PR','F001','00000907',1,'00100309','2020-10-01','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25645,5771,'001','PR','F001','00000907',1,'00100309','2020-10-01','0010000190',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.8300,14.00,14.00,10.1744,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25647,5772,'001','PR','B005','00000032',3,'00100000','2020-10-01','0010000310',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,13.9000,78.00,78.00,32.0500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(25648,5772,'001','PR','B005','00000032',3,'00100000','2020-10-01','0010000265',2.000,2.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,35.6000,210.00,210.00,87.2011,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(25650,5772,'001','PR','F001','00000004',1,'00200273','2020-10-01','0010000310',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,13.9000,78.00,78.00,32.0500,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(25651,5772,'001','PR','F001','00000004',1,'00200273','2020-10-01','0010000265',2.000,2.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,35.6000,210.00,210.00,87.2011,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(25653,5772,'001','PR','F005','00000004',1,'00200273','2020-10-01','0010000310',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,13.9000,78.00,78.00,32.0500,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25654,5772,'001','PR','F005','00000004',1,'00200273','2020-10-01','0010000265',2.000,2.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,35.6000,210.00,210.00,87.2011,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25656,5773,'001','PR','B001','00004107',3,'00100000','2020-10-01','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.0800,10.50,10.50,1.8054,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25657,5774,'001','PR','B001','00004108',3,'00100000','2020-10-01','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.2300,18.00,18.00,3.2568,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25658,5775,'001','PR','F001','00000908',1,'00100402','2020-10-01','0010000380',44.000,44.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,154.2200,748.00,748.00,13.4950,0,0,0.00,1,0.000,44,44,0,NULL,0,NULL,0,0,1,0),(25659,5775,'001','PR','F001','00000908',1,'00100402','2020-10-01','0010000150',254.000,254.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,419.8100,1524.00,1524.00,4.3472,0,0,0.00,1,0.000,254,254,0,NULL,0,NULL,0,0,2,0),(25661,5776,'001','PR','B005','00000032',3,'00100000','2020-10-01','0010000228',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,7.2600,44.00,44.00,18.3720,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25662,5776,'001','PR','B005','00000032',3,'00100000','2020-10-01','0010000351',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,13.2800,68.00,68.00,27.3614,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25663,5776,'001','PR','B005','00000032',3,'00100000','2020-10-01','0010000273',2.000,2.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,11.2000,64.00,64.00,26.3988,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(25664,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000355',15.000,15.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,12.0000,345.00,345.00,22.2000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,1),(25665,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000355',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,26.0000,470.00,470.00,22.2000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,4,1),(25666,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000528',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.6000,6.00,6.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(25667,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(25668,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000389',30.000,30.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,63.0000,345.00,345.00,9.4000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,7,1),(25669,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000406',33.000,33.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,57.7500,231.00,231.00,5.2500,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,8,1),(25670,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000374',8.000,8.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,4.8500,32.00,32.00,3.3940,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,10,1),(25671,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000355',15.000,15.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,12.0000,345.00,345.00,22.2000,0,0,0.00,NULL,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(25672,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000355',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,26.0000,470.00,470.00,22.2000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,4,0),(25673,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000528',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.6000,6.00,6.00,4.4000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(25674,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000377',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.0500,4.50,4.50,3.4500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(25675,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000389',30.000,30.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,63.0000,345.00,345.00,9.4000,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,7,0),(25676,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000406',33.000,33.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,57.7500,231.00,231.00,5.2500,0,0,0.00,NULL,0.000,33,33,0,NULL,0,NULL,0,0,8,0),(25677,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000374',8.000,8.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,4.8500,32.00,32.00,3.3940,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,10,0),(25678,5777,'001','PR','F005','00000005',1,'00100400','2020-10-01','0010000272',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.2000,50.00,50.00,23.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,11,0),(25686,5778,'001','PR','B001','00004109',3,'00100000','2020-10-01','0010000612',500.000,500.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,40.6000,80.00,80.00,0.0788,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(25687,5779,'001','PR','F001','00000909',1,'00100318','2020-10-01','0010000797',8.000,8.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.4000,40.00,40.00,4.2000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(25688,5779,'001','PR','F001','00000909',1,'00100318','2020-10-01','0010000798',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.0000,25.00,25.00,4.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(25689,5779,'001','PR','F001','00000909',1,'00100318','2020-10-01','0010000780',18.000,18.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,27.0000,360.00,360.00,18.5000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,3,1),(25690,5779,'001','PR','F001','00000909',1,'00100318','2020-10-01','0010000797',8.000,8.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.4000,40.00,40.00,4.2000,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(25691,5779,'001','PR','F001','00000909',1,'00100318','2020-10-01','0010000798',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.0000,25.00,25.00,4.0000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(25692,5779,'001','PR','F001','00000909',1,'00100318','2020-10-01','0010000780',18.000,18.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,27.0000,360.00,360.00,18.5000,0,0,0.00,NULL,0.000,18,18,0,NULL,0,NULL,0,0,3,0),(25693,5780,'001','PR','F001','00000910',1,'00100318','2020-10-01','0010000780',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.5000,20.00,20.00,18.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25694,5781,'001','PR','F001','00000911',1,'00100720','2020-10-01','0010000650',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.0000,66.00,66.00,21.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25695,5781,'001','PR','F001','00000911',1,'00100720','2020-10-01','0010000527',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.8000,3.00,3.00,2.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25697,5782,'001','PR','B005','00000033',3,'00100000','2020-10-01','0010000209',25.000,25.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,15.0000,45.00,45.00,1.2000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(25698,5782,'001','PR','B005','00000033',3,'00100000','2020-10-01','0010000076',24.000,24.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,14.9000,80.00,80.00,16.2760,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(25700,5783,'001','PR','F001','00000912',1,'00200044','2020-10-01','0010000607',4.000,4.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,25.6000,180.00,180.00,38.6000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(25701,5783,'001','PR','F001','00000912',1,'00200044','2020-10-01','0010000511',8.000,8.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,24.5300,144.00,144.00,14.9333,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(25702,5783,'001','PR','F001','00000912',1,'00200044','2020-10-01','0010000212',87.000,87.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,30.4500,87.00,87.00,0.6500,0,0,0.00,1,0.000,87,87,0,NULL,0,NULL,0,0,3,1),(25703,5784,'001','PR','B001','00004110',3,'00100000','2020-10-01','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25704,5785,'001','PR','B001','00004111',3,'00100722','2020-10-01','0010000539',1.000,1.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,50.0000,350.00,350.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25705,5786,'001','PR','B001','00004112',3,'00100721','2020-10-01','0010000539',1.000,1.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,50.0000,350.00,350.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25706,5785,'001','PR','B001','00004111',3,'00100722','2020-10-01','0010000539',1.000,1.000,1,'UND',345.0000,345.0000,0,0.00,0,0.00,45.0000,345.00,345.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25707,5783,'001','PR','F001','00000912',1,'00200044','2020-10-01','0010000511',8.000,8.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,24.5300,144.00,144.00,14.9333,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(25708,5783,'001','PR','F001','00000912',1,'00200044','2020-10-01','0010000212',87.000,87.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,30.4500,87.00,87.00,0.6500,0,0,0.00,NULL,0.000,87,87,0,NULL,0,NULL,0,0,3,0),(25710,5787,'001','PR','B005','00000034',3,'00100000','2020-10-02','0010000207',2.000,2.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,30.9700,310.00,310.00,139.5144,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25711,3948,'002','GN','F001','00000345',1,'00100523','2020-10-02','0020000828',2.000,2.000,1,'UND',400.0000,400.0000,0,0.00,0,0.00,145.7600,800.00,800.00,327.1200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25712,3948,'002','GN','F001','00000345',1,'00100523','2020-10-02','0020001485',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.1300,20.00,20.00,3.2165,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(25713,3948,'002','GN','F001','00000345',1,'00100523','2020-10-02','0020001560',6.000,6.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,16.0800,42.00,42.00,4.3200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(25714,3948,'002','GN','F001','00000345',1,'00100523','2020-10-02','0020001898',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,9.3200,30.00,30.00,10.3400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(25718,5788,'001','PR','F001','00000913',1,'00100523','2020-10-02','0010000218',5.000,5.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,8.4000,80.00,80.00,14.3200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25719,5789,'001','PR','B001','00004113',3,'00100313','2020-10-02','0010000650',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,2.0000,44.00,44.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25720,5790,'001','PR','F001','00000914',1,'00100653','2020-10-02','0010000737',2.000,2.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,54.0000,240.00,240.00,93.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25721,5791,'001','PR','B001','00004114',3,'00100000','2020-10-02','0010000737',2.000,2.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,24.0000,210.00,210.00,93.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25722,5792,'001','PR','B001','00004115',3,'00100000','2020-10-02','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25723,5792,'001','PR','B001','00004115',3,'00100000','2020-10-02','0010000244',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25725,5793,'001','PR','B001','00004116',3,'00100000','2020-10-02','0010000717',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.1000,10.00,10.00,4.9009,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25726,5793,'001','PR','B001','00004116',3,'00100000','2020-10-02','0010000786',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.3000,7.00,7.00,2.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25728,5794,'001','PR','B005','00000035',3,'00100000','2020-10-02','0010000076',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4500,40.00,40.00,16.2760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25729,5794,'001','PR','B005','00000035',3,'00100000','2020-10-02','0010000030',12.000,12.000,6,'UND',85.0000,85.0000,0,0.00,0,0.00,38.8600,170.00,170.00,65.5681,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25731,5795,'001','PR','B001','00004117',3,'00100000','2020-10-02','0010000374',2.000,2.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,1.2100,8.00,8.00,3.3940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25732,5795,'001','PR','B001','00004117',3,'00100000','2020-10-02','0010000797',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.6000,10.00,10.00,4.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25734,5796,'001','PR','F005','00000036',1,'00100724','2020-10-03','0010000272',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,64.0000,1000.00,1000.00,23.4000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,1),(25735,5797,'001','PR','B001','00004118',3,'00100000','2020-10-03','0010000214',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,19.8000,48.00,48.00,2.3500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(25736,5798,'001','PR','B001','00004119',3,'00100000','2020-10-03','0010000773',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.5000,16.00,16.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25737,5799,'001','PR','B005','00000036',3,'00100000','2020-10-03','0010000081',36.000,36.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,16.0600,81.00,81.00,10.8237,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(25738,5799,'001','PR','B005','00000036',3,'00100000','2020-10-03','0010000232',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,21.5000,162.00,162.00,23.4161,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(25739,5799,'001','PR','B005','00000036',3,'00100000','2020-10-03','0010000397',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,13.7900,54.00,54.00,13.4050,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(25740,5800,'001','PR','F001','00000915',1,'00100719','2020-10-03','0010000272',150.000,150.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,390.0000,3900.00,3900.00,23.4000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,1,0),(25741,5800,'001','PR','F001','00000915',1,'00100719','2020-10-03','0010000802',100.000,100.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,100.0000,1500.00,1500.00,14.0000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(25742,5800,'001','PR','F001','00000915',1,'00100719','2020-10-03','0010000358',20.000,20.000,1,'UND',39.5000,39.5000,0,0.00,0,0.00,20.0000,790.00,790.00,38.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(25743,5800,'001','PR','F001','00000915',1,'00100719','2020-10-03','0010000650',100.000,100.000,1,'UND',21.8000,21.8000,0,0.00,0,0.00,80.0000,2180.00,2180.00,21.0000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,4,0),(25744,5800,'001','PR','F001','00000915',1,'00100719','2020-10-03','0010000374',100.000,100.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,60.6000,400.00,400.00,3.3940,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,5,0),(25747,5801,'001','PR','B001','00004120',3,'00100000','2020-10-03','0010000813',1.000,1.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,9.7300,52.00,52.00,42.2676,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25748,5802,'001','PR','F001','00000916',1,'00100715','2020-10-03','0010000018',12.000,12.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,21.2500,140.00,140.00,59.3743,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(25749,5802,'001','PR','F001','00000916',1,'00100715','2020-10-03','0010000017',12.000,12.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,14.5200,104.00,104.00,44.7410,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(25750,5802,'001','PR','F001','00000916',1,'00100715','2020-10-03','0010000017',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,7.2600,52.00,52.00,44.7410,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(25751,5801,'001','PR','B001','00004120',3,'00100000','2020-10-03','0010000811',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,5.6300,25.00,25.00,19.3709,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25752,5802,'001','PR','F001','00000916',1,'00100715','2020-10-03','0010000018',12.000,12.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,21.2500,140.00,140.00,59.3743,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25753,5802,'001','PR','F001','00000916',1,'00100715','2020-10-03','0010000017',12.000,12.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,14.5200,104.00,104.00,44.7410,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25754,5802,'001','PR','F001','00000916',1,'00100715','2020-10-03','0010000017',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,7.2600,52.00,52.00,44.7410,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25755,5802,'001','PR','F001','00000916',1,'00100715','2020-10-03','0010000244',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25759,5803,'001','PR','B005','00000037',3,'00100000','2020-10-03','0010000657',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,5.9500,37.00,37.00,31.0550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25760,5804,'001','PR','F001','00000917',1,'00100706','2020-10-03','0010000056',36.000,36.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,25.8200,84.00,84.00,9.6960,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(25761,5805,'001','PR','B001','00004121',3,'00100000','2020-10-03','0010000650',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,1.0000,22.00,22.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25762,5805,'001','PR','B001','00004121',3,'00100000','2020-10-03','0010000514',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9000,10.00,10.00,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25764,5806,'001','PR','B001','00004122',3,'00100000','2020-10-03','0010000740',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,7.5200,32.00,32.00,24.4793,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25765,5807,'001','PR','B001','00004123',3,'00100000','2020-10-03','0010000210',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,7.1700,18.00,18.00,1.8054,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(25766,5804,'001','PR','F001','00000917',1,'00100706','2020-10-03','0010000056',48.000,48.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,34.4300,112.00,112.00,9.6960,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(25767,5808,'001','PR','B001','00004124',3,'00100500','2020-10-03','0010000060',186.000,186.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,128.9600,651.00,651.00,16.8400,0,0,0.00,1,0.000,31,31,0,NULL,0,NULL,0,0,1,0),(25768,5809,'001','PR','B005','00000038',3,'00100000','2020-10-03','0010000223',1.000,1.000,1,'UND',234.0000,234.0000,0,0.00,0,0.00,36.4300,234.00,234.00,197.5690,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25769,5809,'001','PR','B005','00000038',3,'00100000','2020-10-03','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.8000,12.00,12.00,1.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(25771,5810,'001','PR','B001','00004125',3,'00100725','2020-10-03','0010000500',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.0000,130.00,130.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25772,5811,'001','PR','B005','00000039',3,'00100000','2020-10-03','0010000076',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.7200,20.00,20.00,16.2760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25773,5812,'001','PR','F005','00000037',1,'00100726','2020-10-03','0010000266',8.000,8.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,72.7000,520.00,520.00,55.9123,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(25774,5812,'001','PR','F005','00000037',1,'00100726','2020-10-03','0010000301',11.000,11.000,1,'UND',22.9000,22.9000,0,0.00,0,0.00,18.7000,251.90,251.90,21.2000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,2,1),(25776,5813,'001','PR','B005','00000040',3,'00100523','2020-10-03','0010000051',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,6.0000,96.00,96.00,45.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(25777,5813,'001','PR','B005','00000040',3,'00100523','2020-10-03','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(25779,5813,'001','PR','F005','00000038',1,'00100523','2020-10-03','0010000051',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,6.0000,96.00,96.00,45.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(25780,5813,'001','PR','F005','00000038',1,'00100523','2020-10-03','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(25782,5814,'001','PR','B002','00000001',3,'00100000','2020-10-03','0010000650',100.000,100.000,1,'UND',21.8000,21.8000,0,0.00,0,0.00,80.0000,2180.00,2180.00,21.0000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(25783,5814,'001','PR','F002','00000001',1,'00100719','2020-10-03','0010000650',100.000,100.000,1,'UND',21.8000,21.8000,0,0.00,0,0.00,80.0000,2180.00,2180.00,21.0000,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(25784,5816,'001','PR','F001','00000918',1,'00100727','2020-10-03','0010000628',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.2200,36.00,36.00,13.3897,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25785,5796,'001','PR','F005','00000006',1,'00100724','2020-10-03','0010000272',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,64.0000,1000.00,1000.00,23.4000,0,0,0.00,NULL,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(25786,5812,'001','PR','F005','00000007',1,'00100726','2020-10-03','0010000266',8.000,8.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,72.7000,520.00,520.00,55.9123,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(25787,5812,'001','PR','F005','00000007',1,'00100726','2020-10-03','0010000301',11.000,11.000,1,'UND',22.9000,22.9000,0,0.00,0,0.00,18.7000,251.90,251.90,21.2000,0,0,0.00,NULL,0.000,11,11,0,NULL,0,NULL,0,0,2,0),(25789,5813,'001','PR','F005','00000008',1,'00100523','2020-10-03','0010000051',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,6.0000,96.00,96.00,45.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25790,5813,'001','PR','F005','00000008',1,'00100523','2020-10-03','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25792,5817,'001','PR','F002','00000002',1,'00100719','2020-10-03','0010000650',100.000,100.000,1,'UND',21.8000,21.8000,0,0.00,0,0.00,80.0000,2180.00,2180.00,21.0000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(25793,5713,'001','PR','B001','00004074',3,'00100000','2020-09-29','0010000761',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.5000,16.00,16.00,11.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25794,5715,'001','PR','B001','00004075',3,'00100000','2020-09-29','0010000772',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25795,5717,'001','PR','B001','00004076',3,'00100000','2020-09-29','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.0800,10.50,10.50,1.8054,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25796,5719,'001','PR','B001','00004077',3,'00100000','2020-09-29','0010000628',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.6100,16.00,16.00,13.3897,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25797,5722,'001','PR','B001','00004078',3,'00100000','2020-09-29','0010000210',12.000,12.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,20.3400,42.00,42.00,1.8054,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(25798,5710,'001','PR','B001','00000010',3,'00100000','2020-09-29','0010000213',11.000,11.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.5100,16.50,16.50,0.9086,0,0,0.00,NULL,0.000,11,11,0,NULL,0,NULL,0,0,1,1),(25799,5710,'001','PR','B001','00000010',3,'00100000','2020-09-29','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(25801,5710,'001','PR','B005','00000010',3,'00100000','2020-09-29','0010000314',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,72.00,72.00,23.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25802,5710,'001','PR','B005','00000010',3,'00100000','2020-09-29','0010000213',11.000,11.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.5100,16.50,16.50,0.9086,0,0,0.00,NULL,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(25803,5710,'001','PR','B005','00000010',3,'00100000','2020-09-29','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25804,5711,'001','PR','B005','00000011',3,'00100000','2020-09-29','0010000277',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,10.3300,78.00,78.00,33.8350,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25805,5712,'001','PR','B005','00000012',3,'00100000','2020-09-29','0010000154',4.000,4.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,13.3800,96.00,96.00,20.6544,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25806,5712,'001','PR','B005','00000012',3,'00100000','2020-09-29','0010000015',24.000,24.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,13.0200,88.00,88.00,18.7450,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(25807,5712,'001','PR','B005','00000012',3,'00100000','2020-09-29','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.1600,12.00,12.00,0.0684,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,3,0),(25808,5714,'001','PR','B005','00000013',3,'00100000','2020-09-29','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,14.1900,96.00,96.00,27.2690,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25809,5720,'001','PR','B005','00000014',3,'00100000','2020-09-29','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25810,5818,'001','PR','B005','00000040',3,'00100728','2020-10-05','0010000379',3.000,3.000,1,'UND',138.0000,138.0000,0,0.00,0,0.00,24.0000,414.00,414.00,130.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25811,5818,'001','PR','B005','00000040',3,'00100728','2020-10-05','0010000010',90.000,90.000,6,'UND',75.5000,75.5000,0,0.00,0,0.00,72.4100,1132.50,1132.50,70.6730,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(25812,5818,'001','PR','B005','00000040',3,'00100728','2020-10-05','0010000180',20.000,20.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,80.0000,1260.00,1260.00,59.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(25813,5818,'001','PR','B005','00000040',3,'00100728','2020-10-05','0010000805',1000.000,1000.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,47.7000,160.00,160.00,0.1123,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,4,0),(25817,5819,'001','PR','B001','00004126',3,'00100000','2020-10-05','0010000643',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.2300,45.00,45.00,37.7659,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25818,5820,'001','PR','B001','00004127',3,'00100000','2020-10-05','0010000483',8.000,8.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,32.5500,144.00,144.00,13.9313,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(25819,5821,'001','PR','B005','00000041',3,'00100000','2020-10-05','0010000018',6.000,6.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,10.6300,70.00,70.00,59.3743,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25820,5822,'001','PR','B001','00004128',3,'00100000','2020-10-05','0010000562',12.000,12.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,32.4000,84.00,84.00,4.3000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(25821,5821,'001','PR','B005','00000041',3,'00100000','2020-10-05','0010000018',6.000,6.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,10.6300,70.00,70.00,59.3743,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(25822,5821,'001','PR','B005','00000041',3,'00100000','2020-10-05','0010000657',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,5.9500,37.00,37.00,31.0550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25823,5823,'001','PR','B001','00004129',3,'00100000','2020-10-05','0010000500',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.0000,130.00,130.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(25824,5824,'001','PR','B005','00000042',3,'00100730','2020-10-05','0010000362',4.000,4.000,1,'UND',49.8000,49.8000,0,0.00,0,0.00,30.0200,199.20,199.20,42.2960,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25825,5825,'001','PR','B001','00004129',3,'00100731','2020-10-05','0010000738',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,23.4600,130.00,130.00,106.5398,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25826,5826,'001','PR','B001','00004130',3,'00100000','2020-10-05','0010000063',78.000,78.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,74.3900,442.00,442.00,28.2778,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(25827,5827,'001','PR','B001','00004131',3,'00100000','2020-10-05','0010000840',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.4000,20.00,20.00,7.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25828,5828,'001','PR','B001','00004132',3,'00100000','2020-10-05','0010000073',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.6600,32.00,32.00,27.3415,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25829,5828,'001','PR','B001','00004132',3,'00100000','2020-10-05','0010000022',24.000,24.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,9.4400,56.00,56.00,11.6390,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(25830,5828,'001','PR','B001','00004132',3,'00100000','2020-10-05','0010000038',6.000,6.000,6,'UND',28.5000,28.5000,0,0.00,0,0.00,4.4000,28.50,28.50,24.1049,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25831,5829,'001','PR','B001','00004133',3,'00100000','2020-10-05','0010000213',50.000,50.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,19.5700,65.00,65.00,0.9086,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(25832,5830,'001','PR','F001','00000919',1,'00100032','2020-10-05','0010000512',16.000,16.000,1,'UND',15.4375,15.4375,0,0.00,0,0.00,40.0700,247.00,247.00,12.9333,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(25833,5831,'001','PR','B001','00004134',3,'00100732','2020-10-05','0010000737',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,22.0000,115.00,115.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25834,5832,'001','PR','B005','00000043',3,'00100000','2020-10-05','0010000076',24.000,24.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,14.9000,80.00,80.00,16.2760,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25835,5832,'001','PR','B005','00000043',3,'00100000','2020-10-05','0010000209',50.000,50.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,30.0000,90.00,90.00,1.2000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(25837,5833,'001','PR','B005','00000044',3,'00100000','2020-10-05','0010000081',24.000,24.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,10.7100,54.00,54.00,10.8237,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25838,5834,'001','PR','B001','00004135',3,'00100000','2020-10-05','0010000624',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.5700,12.00,12.00,3.7170,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25839,5834,'001','PR','B001','00004135',3,'00100000','2020-10-05','0010000623',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,1.7800,5.50,5.50,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25841,5835,'001','PR','F001','00000920',1,'00100706','2020-10-05','0010000287',8.000,8.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,61.0400,576.00,576.00,64.3705,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(25842,5835,'001','PR','F001','00000920',1,'00100706','2020-10-05','0010000058',6.000,6.000,6,'UND',31.5000,31.5000,0,0.00,0,0.00,4.7900,31.50,31.50,26.7150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25844,5836,'001','PR','B005','00000045',3,'00100000','2020-10-05','0010000316',1.000,1.000,1,'UND',54.5000,54.5000,0,0.00,0,0.00,8.4500,54.50,54.50,46.0495,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25845,5836,'001','PR','B005','00000045',3,'00100000','2020-10-05','0010000528',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.6000,6.00,6.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25847,5837,'001','PR','B005','00000046',3,'00100000','2020-10-06','0010000356',2.000,2.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,21.0200,184.00,184.00,81.4912,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25848,5838,'001','PR','B005','00000047',3,'00100000','2020-10-06','0010000561',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.4600,25.00,25.00,20.5425,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25849,5839,'001','PR','B001','00004136',3,'00100000','2020-10-06','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25850,5840,'001','PR','B001','00004137',3,'00100000','2020-10-06','0010000018',18.000,18.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,31.8800,210.00,210.00,59.3743,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25851,5841,'001','PR','B001','00004138',3,'00100000','2020-10-06','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.8000,6.00,6.00,0.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(25852,5841,'001','PR','B001','00004138',3,'00100000','2020-10-06','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.7700,4.50,4.50,0.9086,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(25854,5841,'001','PR','B001','00004138',3,'00100000','2020-10-06','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.8000,6.00,6.00,0.7000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(25855,5841,'001','PR','B001','00004138',3,'00100000','2020-10-06','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.7700,4.50,4.50,0.9086,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(25856,5841,'001','PR','B001','00004138',3,'00100000','2020-10-06','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(25857,3949,'002','GN','F001','00000346',1,'00200451','2020-10-06','0020000886',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.3400,48.00,48.00,20.8280,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25858,5842,'001','PR','B005','00000048',3,'00100000','2020-10-06','0010000356',1.000,1.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,10.5100,92.00,92.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25859,5843,'001','PR','B001','00004139',3,'00100000','2020-10-06','0010000711',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,11.8800,65.00,65.00,53.1236,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25860,5844,'001','PR','B001','00004140',3,'00100000','2020-10-06','0010000611',1000.000,1000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,31.6000,100.00,100.00,0.0684,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(25861,5845,'001','PR','B001','00004141',3,'00100000','2020-10-06','0010000319',14.000,14.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,38.2300,420.00,420.00,27.2690,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(25862,5845,'001','PR','B001','00004141',3,'00100000','2020-10-06','0010000022',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.7200,28.00,28.00,11.6390,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25864,5846,'001','PR','B001','00004142',3,'00100000','2020-10-06','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25865,5847,'001','PR','B001','00004143',3,'00200447','2020-10-06','0010000514',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9000,10.00,10.00,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25866,5848,'001','PR','F001','00000921',1,'00100733','2020-10-06','0010000223',1.000,1.000,1,'UND',233.0000,233.0000,0,0.00,0,0.00,35.4300,233.00,233.00,197.5690,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25867,5849,'001','PR','B001','00004144',3,'00100000','2020-10-06','0010000839',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.0000,15.00,15.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25868,5850,'001','PR','B005','00000049',3,'00100000','2020-10-07','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25869,5850,'001','PR','B005','00000049',3,'00100000','2020-10-07','0010000190',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.8300,14.00,14.00,10.1744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25871,5851,'001','PR','B001','00004145',3,'00100000','2020-10-07','0010000492',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5600,6.00,6.00,3.4404,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25872,5852,'001','PR','F005','00000009',1,'00100706','2020-10-07','0010000057',372.000,372.000,6,'UND',21.5000,21.5000,0,0.00,0,0.00,200.4800,1333.00,1333.00,18.2664,0,0,0.00,1,0.000,62,62,0,NULL,0,NULL,0,0,1,0),(25873,5853,'001','PR','F005','00000010',1,'00100734','2020-10-07','0010000121',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,48.3700,220.00,220.00,171.6280,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25874,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000154',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,85.3700,705.00,705.00,20.6544,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(25875,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000511',10.000,10.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,15.6700,165.00,165.00,14.9333,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(25876,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000668',2.000,2.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,19.8300,88.00,88.00,34.0850,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(25877,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000389',67.000,67.000,1,'UND',10.3000,10.3000,0,0.00,0,0.00,60.3000,690.10,690.10,9.4000,0,0,0.00,1,0.000,67,67,0,NULL,0,NULL,0,0,4,1),(25878,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000217',5.000,5.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,12.0000,60.00,60.00,9.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(25881,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000154',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,85.3700,705.00,705.00,20.6544,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(25882,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000511',10.000,10.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,15.6700,165.00,165.00,14.9333,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(25883,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000668',2.000,2.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,19.8300,88.00,88.00,34.0850,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(25884,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000217',5.000,5.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,12.0000,60.00,60.00,9.6000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(25888,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000154',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,85.3700,705.00,705.00,20.6544,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(25889,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000511',10.000,10.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,15.6700,165.00,165.00,14.9333,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(25890,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000668',2.000,2.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,19.8300,88.00,88.00,34.0850,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(25891,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000217',5.000,5.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,12.0000,60.00,60.00,9.6000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(25892,5854,'001','PR','F005','00000011',1,'00100653','2020-10-07','0010000731',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,14.5000,30.00,30.00,1.5499,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,0),(25895,5855,'001','PR','B001','00004146',3,'00100000','2020-10-07','0010000235',2.000,2.000,1,'UND',62.5000,62.5000,0,0.00,0,0.00,17.9600,125.00,125.00,53.5200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25896,5856,'001','PR','F005','00000012',1,'00100735','2020-10-07','0010000805',300.000,300.000,1,'UND',0.1650,0.1650,0,0.00,0,0.00,15.8100,49.50,49.50,0.1123,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,2,0),(25897,5856,'001','PR','F005','00000012',1,'00100735','2020-10-07','0010000218',2.000,2.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,3.3600,32.00,32.00,14.3200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(25899,5857,'001','PR','B005','00000050',3,'00100000','2020-10-07','0010000162',2.000,2.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,47.3600,290.00,290.00,121.3198,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25900,5858,'001','PR','B005','00000051',3,'00100000','2020-10-08','0010000209',50.000,50.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,30.0000,90.00,90.00,1.2000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(25901,5858,'001','PR','B005','00000051',3,'00100000','2020-10-08','0010000805',200.000,200.000,1,'UND',0.1800,0.1800,0,0.00,0,0.00,13.5400,36.00,36.00,0.1123,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(25902,5858,'001','PR','B005','00000051',3,'00100000','2020-10-08','0010000217',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,3.4000,13.00,13.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25903,5858,'001','PR','B005','00000051',3,'00100000','2020-10-08','0010000527',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,7.2000,16.00,16.00,2.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(25907,5859,'001','PR','B005','00000052',3,'00100611','2020-10-08','0010000081',90.000,90.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,40.1400,202.50,202.50,10.8237,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(25908,5859,'001','PR','B005','00000052',3,'00100611','2020-10-08','0010000190',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.8300,14.00,14.00,10.1744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(25910,5859,'001','PR','F005','00000013',1,'00100611','2020-10-08','0010000081',90.000,90.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,40.1400,202.50,202.50,10.8237,0,0,0.00,NULL,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(25911,5859,'001','PR','F005','00000013',1,'00100611','2020-10-08','0010000190',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.8300,14.00,14.00,10.1744,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25913,5860,'001','PR','B005','00000052',3,'00100736','2020-10-08','0010000411',32.000,32.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,154.4800,880.00,880.00,22.6726,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,1),(25914,5861,'001','PR','B001','00004147',3,'00100000','2020-10-08','0010000121',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,48.3700,220.00,220.00,171.6280,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25915,5860,'001','PR','B005','00000052',3,'00100736','2020-10-08','0010000411',32.000,32.000,1,'UND',27.5000,27.5000,0,0.00,0,0.00,154.4800,880.00,880.00,22.6726,0,0,0.00,NULL,0.000,32,32,0,NULL,0,NULL,0,0,1,0),(25916,5860,'001','PR','B005','00000052',3,'00100736','2020-10-08','0010000277',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,5.1700,39.00,39.00,33.8350,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25918,5862,'001','PR','B001','00004148',3,'00100000','2020-10-08','0010000548',18.000,18.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,81.0000,504.00,504.00,23.5000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(25919,5863,'001','PR','B001','00004149',3,'00100000','2020-10-08','0010000645',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.6500,10.00,10.00,2.6749,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25920,5864,'001','PR','B005','00000053',3,'00100000','2020-10-08','0010000319',3.000,3.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,12.6900,94.50,94.50,27.2690,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25921,5865,'001','PR','B001','00004150',3,'00100000','2020-10-08','0010000212',30.000,30.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,10.5000,30.00,30.00,0.6500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(25922,5866,'001','PR','B005','00000054',3,'00100000','2020-10-09','0010000232',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,17.9200,135.00,135.00,23.4161,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(25923,5867,'001','PR','B001','00004151',3,'00100000','2020-10-09','0010000766',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.4200,22.00,22.00,16.5751,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25924,5867,'001','PR','B001','00004151',3,'00100000','2020-10-09','0010000644',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6500,12.00,12.00,8.3505,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25926,5868,'001','PR','F001','00000922',1,'00100510','2020-10-09','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.1700,21.00,21.00,1.8054,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(25927,5869,'001','PR','F001','00000923',1,'00100737','2020-10-09','0010000737',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,22.0000,115.00,115.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25928,5870,'001','PR','F001','00000924',1,'00100402','2020-10-09','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0700,16.00,16.00,12.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25929,5870,'001','PR','F001','00000924',1,'00100402','2020-10-09','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(25931,5871,'001','PR','B001','00004152',3,'00100000','2020-10-09','0010000645',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.9800,15.00,15.00,2.6749,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25932,5870,'001','PR','F001','00000924',1,'00100402','2020-10-09','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0700,16.00,16.00,12.9333,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25933,5870,'001','PR','F001','00000924',1,'00100402','2020-10-09','0010000056',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,8.6100,28.00,28.00,9.6960,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25935,5872,'001','PR','B001','00004153',3,'00100000','2020-10-09','0010000614',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3700,10.00,10.00,5.6284,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25936,5872,'001','PR','B001','00004153',3,'00100000','2020-10-09','0010000511',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.1300,36.00,36.00,14.9333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25938,5873,'001','PR','B001','00004154',3,'00100000','2020-10-09','0010000628',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.4400,72.00,72.00,13.3897,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(25939,5874,'001','PR','F005','00000014',1,'00100738','2020-10-09','0010000650',56.000,56.000,1,'UND',21.8000,21.8000,0,0.00,0,0.00,44.8000,1220.80,1220.80,21.0000,0,0,0.00,1,0.000,56,56,0,NULL,0,NULL,0,0,1,0),(25940,5874,'001','PR','F005','00000014',1,'00100738','2020-10-09','0010000377',4.000,4.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,4.2000,18.00,18.00,3.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(25941,5874,'001','PR','F005','00000014',1,'00100738','2020-10-09','0010000374',35.000,35.000,1,'KLS',4.0000,4.0000,0,0.00,0,0.00,21.2100,140.00,140.00,3.3940,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,3,0),(25942,5874,'001','PR','F005','00000014',1,'00100738','2020-10-09','0010000296',114.000,114.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,79.8000,1653.00,1653.00,13.8000,0,0,0.00,1,0.000,114,114,0,NULL,0,NULL,0,0,4,0),(25943,5874,'001','PR','F005','00000014',1,'00100738','2020-10-09','0010000804',153.000,153.000,1,'UND',6.2000,6.2000,0,0.00,0,0.00,91.8000,948.60,948.60,5.6000,0,0,0.00,1,0.000,153,153,0,NULL,0,NULL,0,0,5,0),(25946,5875,'001','PR','B001','00004155',3,'00100000','2020-10-09','0010000840',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.2000,12.00,12.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25947,5875,'001','PR','B001','00004155',3,'00100000','2020-10-09','0010000580',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5000,1.00,1.00,0.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25949,5876,'001','PR','B001','00004156',3,'00100000','2020-10-09','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.7300,32.00,32.00,27.2690,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25950,5877,'001','PR','B005','00000055',3,'00100000','2020-10-09','0010000190',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.8300,14.00,14.00,10.1744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(25951,5877,'001','PR','B005','00000055',3,'00100000','2020-10-09','0010000054',6.000,6.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,1.7200,19.00,19.00,17.2809,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(25953,5877,'001','PR','F005','00000015',1,'00100027','2020-10-09','0010000190',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.8300,14.00,14.00,10.1744,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25954,5877,'001','PR','F005','00000015',1,'00100027','2020-10-09','0010000054',6.000,6.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,1.7200,19.00,19.00,17.2809,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25956,5878,'001','PR','B001','00004157',3,'00100739','2020-10-10','0010000241',9.000,9.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,71.4900,504.00,504.00,48.0563,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(25957,5878,'001','PR','B001','00004157',3,'00100739','2020-10-10','0010000292',2.000,2.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,33.3000,196.00,196.00,81.3520,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25958,5878,'001','PR','B001','00004157',3,'00100739','2020-10-10','0010000527',4.000,4.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,7.2000,16.00,16.00,2.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(25959,5879,'001','PR','B005','00000055',3,'00100000','2020-10-10','0010000351',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,13.2800,68.00,68.00,27.3614,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25960,5880,'001','PR','B001','00004158',3,'00100000','2020-10-10','0010000583',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2000,12.00,12.00,6.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25961,5881,'001','PR','B001','00004159',3,'00100000','2020-10-10','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25962,5881,'001','PR','B001','00004159',3,'00100000','2020-10-10','0010000250',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.6400,12.00,12.00,4.1800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25964,5882,'001','PR','B005','00000056',3,'00100000','2020-10-10','0010000081',12.000,12.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,5.3500,27.00,27.00,10.8237,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25965,5883,'001','PR','B005','00000057',3,'00100000','2020-10-10','0010000125',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,21.3900,140.00,140.00,118.6150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25966,5884,'001','PR','B005','00000058',3,'00100000','2020-10-10','0010000628',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.2200,36.00,36.00,13.3897,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25967,5885,'001','PR','B001','00004160',3,'00100000','2020-10-10','0010000633',1.000,1.000,1,'UND',455.0000,455.0000,0,0.00,0,0.00,46.4400,455.00,455.00,408.5650,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25968,5886,'001','PR','B001','00004161',3,'00100000','2020-10-10','0010000761',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,5.5000,17.00,17.00,11.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25969,5887,'001','PR','B001','00004162',3,'00100000','2020-10-10','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,9.6000,24.00,24.00,1.2000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(25970,5887,'001','PR','B001','00004162',3,'00100000','2020-10-10','0010000772',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25972,3950,'002','GN','B001','00001854',3,'00200000','2020-10-10','0020002182',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.8000,8.00,8.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(25973,3950,'002','GN','B001','00001854',3,'00200000','2020-10-10','0020000964',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6500,1.50,1.50,0.8526,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,1),(25974,3950,'002','GN','B001','00001854',3,'00200000','2020-10-10','0020000975',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.5800,2.00,2.00,0.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,3,1),(25975,5888,'001','PR','B001','00004163',3,'00100000','2020-10-10','0010000832',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7300,8.00,8.00,5.2708,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25976,5889,'001','PR','F005','00000016',1,'00100706','2020-10-12','0010000152',3.000,3.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,20.3300,126.00,126.00,35.2250,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(25977,5890,'001','PR','B005','00000059',3,'00100000','2020-10-12','0010000395',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3857,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25978,5890,'001','PR','B005','00000059',3,'00100000','2020-10-12','0010000021',6.000,6.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,4.0200,25.00,25.00,20.9808,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25979,5890,'001','PR','B005','00000059',3,'00100000','2020-10-12','0010000060',6.000,6.000,6,'UND',21.0000,21.0000,0,0.00,0,0.00,4.1600,21.00,21.00,16.8400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25980,5891,'001','PR','B005','00000060',3,'00100000','2020-10-12','0010000194',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,3.7100,19.00,19.00,15.2900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(25981,5891,'001','PR','B005','00000060',3,'00100000','2020-10-12','0010000528',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,12.00,12.00,4.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25982,5891,'001','PR','B005','00000060',3,'00100000','2020-10-12','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(25983,5892,'001','PR','B005','00000061',3,'00100740','2020-10-12','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,7.1400,36.00,36.00,14.4285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(25984,5892,'001','PR','B005','00000061',3,'00100740','2020-10-12','0010000357',2.000,2.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,42.9800,190.00,190.00,73.5097,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(25985,5892,'001','PR','B005','00000061',3,'00100740','2020-10-12','0010000354',4.000,4.000,1,'UND',101.5000,101.5000,0,0.00,0,0.00,55.1500,406.00,406.00,87.7120,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(25986,5893,'001','PR','B001','00004164',3,'00100000','2020-10-12','0010000144',9.000,9.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,34.1200,225.00,225.00,21.2090,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,1),(25987,5893,'001','PR','B001','00004164',3,'00100000','2020-10-12','0010000357',3.000,3.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,37.4700,258.00,258.00,73.5097,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(25988,5893,'001','PR','B001','00004164',3,'00100000','2020-10-12','0010000395',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2300,20.00,20.00,7.3857,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(25989,5893,'001','PR','B001','00004164',3,'00100741','2020-10-12','0010000144',9.000,9.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,34.1200,225.00,225.00,21.2090,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(25990,5893,'001','PR','B001','00004164',3,'00100741','2020-10-12','0010000357',3.000,3.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,37.4700,258.00,258.00,73.5097,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(25991,5893,'001','PR','B001','00004164',3,'00100741','2020-10-12','0010000395',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2300,20.00,20.00,7.3857,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(25992,5894,'001','PR','B005','00000062',3,'00100000','2020-10-12','0010000081',12.000,12.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,5.3500,27.00,27.00,10.8237,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(25993,5894,'001','PR','B005','00000062',3,'00100000','2020-10-12','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(25995,5894,'001','PR','F005','00000017',1,'00100742','2020-10-12','0010000081',12.000,12.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,5.3500,27.00,27.00,10.8237,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25996,5894,'001','PR','F005','00000017',1,'00100742','2020-10-12','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(25998,5895,'001','PR','F001','00000925',1,'00100032','2020-10-12','0010000022',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.7200,28.00,28.00,11.6390,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(25999,5896,'001','PR','B001','00004165',3,'00100000','2020-10-12','0010000845',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.3000,10.00,10.00,7.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26000,5897,'001','PR','F001','00004166',1,'00100402','2020-10-12','0010000223',1.000,1.000,1,'UND',234.0000,234.0000,0,0.00,0,0.00,36.4300,234.00,234.00,197.5690,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26001,5897,'001','PR','F001','00004166',1,'00100402','2020-10-12','0010000356',1.000,1.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,10.5100,92.00,92.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(26002,5897,'001','PR','F001','00004166',1,'00100402','2020-10-12','0010000515',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9000,15.00,15.00,12.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(26003,5897,'001','PR','F001','00004166',1,'00100402','2020-10-12','0010000223',1.000,1.000,1,'UND',234.0000,234.0000,0,0.00,0,0.00,36.4300,234.00,234.00,197.5690,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26004,5897,'001','PR','F001','00004166',1,'00100402','2020-10-12','0010000356',1.000,1.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,10.5100,92.00,92.00,81.4912,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(26005,5897,'001','PR','F001','00004166',1,'00100402','2020-10-12','0010000515',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9000,15.00,15.00,12.1000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(26006,5897,'001','PR','F001','00004166',1,'00100402','2020-10-12','0010000015',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.2600,22.00,22.00,18.7450,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(26010,5898,'001','PR','B001','00004166',3,'00100000','2020-10-12','0010000645',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3300,5.00,5.00,2.6749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26011,5899,'001','PR','B001','00004167',3,'00100000','2020-10-12','0010000623',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2800,8.00,8.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26012,5900,'001','PR','B005','00000062',3,'00100000','2020-10-12','0010000319',8.000,8.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,37.8500,256.00,256.00,27.2690,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(26013,5900,'001','PR','B005','00000062',3,'00100000','2020-10-12','0010000238',5.000,5.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,20.0000,275.00,275.00,51.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(26015,5901,'001','PR','B005','00000063',3,'00100000','2020-10-12','0010000015',18.000,18.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,9.7700,66.00,66.00,18.7450,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26016,5900,'001','PR','B005','00000062',3,'00100714','2020-10-12','0010000319',8.000,8.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,37.8500,256.00,256.00,27.2690,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(26017,5900,'001','PR','B005','00000062',3,'00100714','2020-10-12','0010000238',5.000,5.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,20.0000,275.00,275.00,51.0000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(26019,5902,'001','PR','B005','00000064',3,'00100000','2020-10-12','0010000022',42.000,42.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,16.5300,98.00,98.00,11.6390,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(26020,5903,'001','PR','B001','00004168',3,'00100000','2020-10-12','0010000563',6.000,6.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.8400,3.00,3.00,0.3600,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(26021,5904,'001','PR','B001','00004169',3,'00100000','2020-10-12','0010000151',1.000,1.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,1.7000,8.50,8.50,6.8022,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26022,5905,'001','PR','B001','00004170',3,'00100000','2020-10-12','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26023,5906,'001','PR','F001','00004167',1,'00100183','2020-10-12','0010000058',24.000,24.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,21.1400,128.00,128.00,26.7150,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(26024,5907,'001','PR','B001','00004171',3,'00100000','2020-10-12','0010000713',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.5500,16.00,16.00,10.4509,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26025,5908,'001','PR','B001','00004172',3,'00100000','2020-10-12','0010000776',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.0000,5.00,5.00,2.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26026,5909,'001','PR','B001','00004173',3,'00100000','2020-10-12','0010000533',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.6000,16.00,16.00,11.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26027,5910,'001','PR','B005','00000065',3,'00100000','2020-10-12','0010000021',6.000,6.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,4.0200,25.00,25.00,20.9808,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26028,5911,'001','PR','B005','00000066',3,'00100743','2020-10-13','0010000240',16.000,16.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,151.3800,1056.00,1056.00,56.5390,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(26029,5911,'001','PR','B005','00000066',3,'00100743','2020-10-13','0010000010',48.000,48.000,6,'UND',75.5000,75.5000,0,0.00,0,0.00,38.6200,604.00,604.00,70.6730,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(26030,5911,'001','PR','B005','00000066',3,'00100743','2020-10-13','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26031,3951,'002','GN','F001','00000347',1,'00100653','2020-10-13','0020001857',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,15.4600,80.00,80.00,32.2700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26032,3951,'002','GN','F001','00000347',1,'00100653','2020-10-13','0020000237',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.2000,9.00,9.00,3.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26034,3952,'002','GN','F001','00000348',1,'00100653','2020-10-13','0020001477',100.000,100.000,1,'MTS',0.1200,0.1200,0,0.00,0,0.00,3.0000,12.00,12.00,0.0900,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(26035,5897,'001','PR','F001','00000926',1,'00100402','2020-10-12','0010000223',1.000,1.000,1,'UND',234.0000,234.0000,0,0.00,0,0.00,36.4300,234.00,234.00,197.5690,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26036,5897,'001','PR','F001','00000926',1,'00100402','2020-10-12','0010000356',1.000,1.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,10.5100,92.00,92.00,81.4912,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26037,5897,'001','PR','F001','00000926',1,'00100402','2020-10-12','0010000515',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9000,15.00,15.00,12.1000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26038,5897,'001','PR','F001','00000926',1,'00100402','2020-10-12','0010000015',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.2600,22.00,22.00,18.7450,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26042,5906,'001','PR','F001','00000927',1,'00100183','2020-10-12','0010000058',24.000,24.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,21.1400,128.00,128.00,26.7150,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(26043,5912,'001','PR','B005','00000067',3,'00100000','2020-10-13','0010000240',3.000,3.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,28.3800,198.00,198.00,56.5390,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26044,5912,'001','PR','B005','00000067',3,'00100000','2020-10-13','0010000190',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.8300,14.00,14.00,10.1744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26046,5913,'001','PR','B005','00000068',3,'00100000','2020-10-13','0010000277',2.000,2.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,10.3300,78.00,78.00,33.8350,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26047,5914,'001','PR','B001','00004174',3,'00100744','2020-10-13','0010000076',42.000,42.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,26.0700,140.00,140.00,16.2760,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(26048,5914,'001','PR','B001','00004174',3,'00100744','2020-10-13','0010000190',29.000,29.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,110.9400,406.00,406.00,10.1744,0,0,0.00,1,0.000,29,29,0,NULL,0,NULL,0,0,2,0),(26049,5914,'001','PR','B001','00004174',3,'00100744','2020-10-13','0010000356',5.000,5.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,52.5400,460.00,460.00,81.4912,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(26050,5914,'001','PR','B001','00004174',3,'00100744','2020-10-13','0010000218',2.000,2.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,3.3600,32.00,32.00,14.3200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(26051,5914,'001','PR','B001','00004174',3,'00100744','2020-10-13','0010000512',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.1300,32.00,32.00,12.9333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(26054,5915,'001','PR','B001','00004175',3,'00100000','2020-10-13','0010000679',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.1900,18.00,18.00,13.8119,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26055,5916,'001','PR','B001','00004176',3,'00100000','2020-10-13','0010000357',1.000,1.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,12.4900,86.00,86.00,73.5097,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26056,5917,'001','PR','B001','00004177',3,'00100000','2020-10-13','0010000726',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.3700,16.00,16.00,10.6259,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26057,5918,'001','PR','F001','00000928',1,'00100032','2020-10-13','0010000022',30.000,30.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,11.8100,70.00,70.00,11.6390,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26058,5919,'001','PR','B005','00000069',3,'00100000','2020-10-14','0010000162',2.000,2.000,1,'UND',134.5000,134.5000,0,0.00,0,0.00,26.3600,269.00,269.00,121.3198,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26059,5920,'001','PR','B001','00004178',3,'00100000','2020-10-14','0010000356',5.000,5.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,52.5400,460.00,460.00,81.4912,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26060,5920,'001','PR','B001','00004178',3,'00100000','2020-10-14','0010000397',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.3800,72.00,72.00,13.4050,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(26061,5920,'001','PR','B001','00004178',3,'00100000','2020-10-14','0010000190',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.3000,56.00,56.00,10.1744,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(26062,5920,'001','PR','B001','00004178',3,'00100000','2020-10-14','0010000627',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,9.3900,26.00,26.00,8.3028,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(26066,5921,'001','PR','B001','00004179',3,'00200116','2020-10-14','0010000650',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,2.0000,44.00,44.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26067,5922,'001','PR','B001','00004180',3,'00200116','2020-10-14','0010000650',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,4.0000,88.00,88.00,21.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(26068,5923,'001','PR','B005','00000070',3,'00100745','2020-10-14','0010000025',12.000,12.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,8.1400,58.00,58.00,24.9293,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26069,5923,'001','PR','B005','00000070',3,'00100745','2020-10-14','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,15.4100,100.00,100.00,42.2960,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26070,5923,'001','PR','B005','00000070',3,'00100745','2020-10-14','0010000655',5.000,5.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,26.2900,190.00,190.00,32.7420,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(26071,5923,'001','PR','B005','00000070',3,'00100745','2020-10-14','0010000232',5.000,5.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,17.9200,135.00,135.00,23.4161,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(26072,5923,'001','PR','B005','00000070',3,'00100745','2020-10-14','0010000217',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,4.8000,24.00,24.00,9.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(26075,5924,'001','PR','B001','00004181',3,'00100000','2020-10-14','0010000179',10.000,10.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,92.3000,470.00,470.00,37.7700,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(26076,5925,'001','PR','F001','00000929',1,'00200126','2020-10-14','0010000373',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,14.1200,50.00,50.00,35.8767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26077,5926,'001','PR','B005','00000071',3,'00100746','2020-10-14','0010000180',10.000,10.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,50.0000,640.00,640.00,59.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(26078,5926,'001','PR','B005','00000071',3,'00100746','2020-10-14','0010000030',36.000,36.000,6,'UND',85.5000,85.5000,0,0.00,0,0.00,119.5900,513.00,513.00,65.5681,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(26079,5926,'001','PR','B005','00000071',3,'00100746','2020-10-14','0010000223',2.000,2.000,1,'UND',233.5000,233.5000,0,0.00,0,0.00,71.8600,467.00,467.00,197.5690,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(26080,5926,'001','PR','B005','00000071',3,'00100746','2020-10-14','0010000026',42.000,42.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,42.5000,259.00,259.00,30.9279,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,5,0),(26081,5926,'001','PR','B005','00000071',3,'00100746','2020-10-14','0010000018',12.000,12.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,21.2500,140.00,140.00,59.3743,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(26084,5927,'001','PR','B005','00000072',3,'00100746','2020-10-14','0010000049',12.000,12.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,23.5500,104.00,104.00,40.2227,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26085,5927,'001','PR','B005','00000072',3,'00100746','2020-10-14','0010000397',7.000,7.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,32.1700,126.00,126.00,13.4050,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(26086,5927,'001','PR','B005','00000072',3,'00100746','2020-10-14','0010000020',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,11.6800,64.00,64.00,26.1613,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(26087,5927,'001','PR','B005','00000072',3,'00100746','2020-10-14','0010000228',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,7.2600,44.00,44.00,18.3720,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(26088,5927,'001','PR','B005','00000072',3,'00100746','2020-10-14','0010000214',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,33.0000,80.00,80.00,2.3500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,5,0),(26091,5928,'001','PR','B005','00000073',3,'00100746','2020-10-14','0010000180',10.000,10.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,50.0000,640.00,640.00,59.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(26092,5928,'001','PR','B005','00000073',3,'00100746','2020-10-14','0010000277',10.000,10.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,15.0000,390.00,390.00,37.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(26094,5929,'001','PR','B001','00004182',3,'00100000','2020-10-14','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.0800,10.50,10.50,1.8054,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26095,5930,'001','PR','B005','00000074',3,'00100000','2020-10-14','0010000234',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,13.1200,84.00,84.00,35.4400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26096,5930,'001','PR','B005','00000074',3,'00100000','2020-10-14','0010000026',12.000,12.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,12.1400,74.00,74.00,30.9279,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26097,5930,'001','PR','B005','00000074',3,'00100000','2020-10-14','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(26098,5930,'001','PR','B005','00000074',3,'00100000','2020-10-14','0010000214',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.9000,24.00,24.00,2.3500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(26099,5930,'001','PR','B005','00000074',3,'00100000','2020-10-14','0010000357',2.000,2.000,1,'UND',96.0000,96.0000,0,0.00,0,0.00,44.9800,192.00,192.00,73.5097,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(26102,5931,'001','PR','B005','00000075',3,'00100000','2020-10-14','0010000493',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3900,5.00,5.00,2.6078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26103,5931,'001','PR','B005','00000075',3,'00100000','2020-10-14','0010000244',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26104,5931,'001','PR','B005','00000075',3,'00100000','2020-10-14','0010000374',2.000,2.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,3.2100,10.00,10.00,3.3940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(26105,5931,'001','PR','B005','00000075',3,'00100000','2020-10-14','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26106,5931,'001','PR','B005','00000075',3,'00100000','2020-10-14','0010000137',10.000,10.000,1,'UND',30.5000,30.5000,0,0.00,0,0.00,49.2200,305.00,305.00,25.5780,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(26109,5932,'001','PR','B005','00000076',3,'00100000','2020-10-14','0010000063',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,5.7200,34.00,34.00,28.2778,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26110,5932,'001','PR','B005','00000076',3,'00100000','2020-10-14','0010000217',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,4.8000,24.00,24.00,9.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26111,5932,'001','PR','B005','00000076',3,'00100000','2020-10-14','0010000387',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.4700,8.00,8.00,2.7672,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(26112,5933,'001','PR','B001','00004183',3,'00100000','2020-10-14','0010000671',8.000,8.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,82.0900,376.00,376.00,36.7393,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(26113,5933,'001','PR','B001','00004183',3,'00100000','2020-10-14','0010000641',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,11.0000,25.00,25.00,2.8005,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(26115,5934,'001','PR','B001','00004184',3,'00100000','2020-10-14','0010000779',1.000,1.000,1,'UND',220.0000,220.0000,0,0.00,0,0.00,45.0000,220.00,220.00,175.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26116,5934,'001','PR','B001','00004184',3,'00100000','2020-10-14','0010000839',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.0000,15.00,15.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(26117,5934,'001','PR','B001','00004184',3,'00100000','2020-10-14','0010000841',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8000,5.00,5.00,3.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(26118,5934,'001','PR','B001','00004184',3,'00100000','2020-10-14','0010000779',1.000,1.000,1,'UND',205.0000,205.0000,0,0.00,0,0.00,30.0000,205.00,205.00,175.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26119,5934,'001','PR','B001','00004184',3,'00100000','2020-10-14','0010000839',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.0000,15.00,15.00,11.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26120,5934,'001','PR','B001','00004184',3,'00100000','2020-10-14','0010000841',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8000,5.00,5.00,3.2000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26121,5934,'001','PR','B001','00004184',3,'00100000','2020-10-14','0010000840',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.2000,10.00,10.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26125,5935,'001','PR','B001','00004185',3,'00100000','2020-10-14','0010000751',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,4.00,4.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26126,5935,'001','PR','B001','00004185',3,'00100000','2020-10-14','0010000213',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.5900,1.50,1.50,0.9086,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26127,5935,'001','PR','B001','00004185',3,'00100000','2020-10-14','0010000551',2.000,2.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,3.4000,25.00,25.00,10.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(26128,5936,'001','PR','B001','00004186',3,'00100000','2020-10-15','0010000756',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0300,25.00,25.00,18.9744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26129,5936,'001','PR','B001','00004186',3,'00100000','2020-10-15','0010000863',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.4000,6.00,6.00,1.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26131,5937,'001','PR','B001','00004187',3,'00100000','2020-10-15','0010000495',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7900,6.00,6.00,3.2096,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26132,5938,'001','PR','B005','00000077',3,'00100747','2020-10-15','0010000154',20.000,20.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,66.9100,480.00,480.00,20.6544,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(26133,5939,'001','PR','B005','00000078',3,'00100000','2020-10-15','0010000165',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,12.3300,78.00,78.00,21.8900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26134,5939,'001','PR','B005','00000078',3,'00100000','2020-10-15','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26136,5940,'001','PR','B001','00004188',3,'00100000','2020-10-15','0010000738',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,28.4600,135.00,135.00,106.5398,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26137,3953,'002','GN','B001','00001854',3,'00200000','2020-10-15','0020000650',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8900,7.00,7.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(26138,5941,'001','PR','B005','00000079',3,'00100714','2020-10-15','0010000319',4.000,4.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,18.9200,128.00,128.00,27.2690,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(26139,5942,'001','PR','B001','00004189',3,'00100000','2020-10-15','0010000623',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2800,7.00,7.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26140,5943,'001','PR','B001','00004190',3,'00100000','2020-10-15','0010000688',7.000,7.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,8.3700,17.50,17.50,1.3039,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(26141,5944,'001','PR','B001','00004191',3,'00100000','2020-10-15','0010000114',12.000,12.000,6,'UND',195.0000,195.0000,0,0.00,0,0.00,40.4100,390.00,390.00,174.7940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26142,5945,'001','PR','B001','00004192',3,'00100000','2020-10-15','0010000761',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.5000,18.00,18.00,11.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26143,5945,'001','PR','B001','00004192',3,'00100000','2020-10-15','0010000730',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.6200,10.00,10.00,6.3759,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26145,5946,'001','PR','B001','00004193',3,'00100000','2020-10-15','0010000680',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,7.3200,36.00,36.00,28.6760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26146,5947,'001','PR','B001','00004194',3,'00100000','2020-10-15','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26147,5948,'001','PR','B005','00000080',3,'00100000','2020-10-15','0010000076',30.000,30.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,18.6200,100.00,100.00,16.2760,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26148,5949,'001','PR','B001','00004195',3,'00100000','2020-10-15','0010000244',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.4000,80.00,80.00,14.3200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26149,5950,'001','PR','F001','00000930',1,'00200104','2020-10-15','0010000234',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,13.6800,120.00,120.00,35.4400,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26150,5950,'001','PR','F001','00000930',1,'00200104','2020-10-15','0010000179',2.500,2.500,1,'UND',47.0000,47.0000,0,0.00,0,0.00,23.0800,117.50,117.50,37.7700,0,0,0.00,1,0.000,2.5,2.5,0,NULL,0,NULL,0,0,2,0),(26151,5950,'001','PR','F001','00000930',1,'00200104','2020-10-15','0010000243',12.000,12.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,160.3400,1080.00,1080.00,76.6380,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(26152,5950,'001','PR','F001','00000930',1,'00200104','2020-10-15','0010000239',12.000,12.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,115.1400,888.00,888.00,64.4050,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(26156,5951,'001','PR','B001','00004196',3,'00100000','2020-10-15','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0700,16.00,16.00,12.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26157,5951,'001','PR','B001','00004196',3,'00100000','2020-10-15','0010000244',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26159,5952,'001','PR','B001','00004197',3,'00100000','2020-10-15','0010000808',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6000,4.00,4.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26160,5952,'001','PR','B001','00004197',3,'00100000','2020-10-15','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8200,5.00,5.00,3.1817,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26162,5953,'001','PR','B001','00004198',3,'00100000','2020-10-15','0010000612',50.000,50.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,4.0600,8.00,8.00,0.0788,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(26163,5954,'001','PR','B005','00000081',3,'00100000','2020-10-16','0010000030',18.000,18.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,31.3000,228.00,228.00,65.5681,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26164,5955,'001','PR','B005','00000082',3,'00100000','2020-10-16','0010000234',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.6000,42.00,42.00,34.3960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26165,5956,'001','PR','B001','00004199',3,'00100000','2020-10-16','0010000214',31.000,31.000,1,'UND',3.2000,3.2000,0,0.00,0,0.00,26.3500,99.20,99.20,2.3500,0,0,0.00,1,0.000,31,31,0,NULL,0,NULL,0,0,1,0),(26166,5957,'001','PR','F005','00000018',1,'00100748','2020-10-16','0010000650',30.000,30.000,1,'UND',21.6000,21.6000,0,0.00,0,0.00,18.0000,648.00,648.00,21.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(26167,5958,'001','PR','B005','00000083',3,'00100000','2020-10-16','0010000232',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.7500,81.00,81.00,23.4161,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(26168,5958,'001','PR','B005','00000083',3,'00100000','2020-10-16','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.5500,9.00,9.00,0.9086,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(26169,5958,'001','PR','B005','00000083',3,'00100000','2020-10-16','0010000033',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,12.6700,96.00,96.00,41.6634,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(26170,5958,'001','PR','B005','00000083',3,'00100000','2020-10-16','0010000234',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,7.6000,42.00,42.00,34.3960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(26174,5958,'001','PR','B005','00000083',3,'00100000','2020-10-16','0010000232',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,10.7500,81.00,81.00,23.4161,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26175,5958,'001','PR','B005','00000083',3,'00100000','2020-10-16','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.5500,9.00,9.00,0.9086,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(26176,5958,'001','PR','B005','00000083',3,'00100000','2020-10-16','0010000033',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,12.6700,96.00,96.00,41.6634,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(26177,5959,'001','PR','F005','00000019',1,'00100738','2020-10-16','0010000650',16.000,16.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,8.0000,344.00,344.00,21.0000,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(26178,5960,'001','PR','B001','00004200',3,'00100000','2020-10-16','0010000611',83.000,83.000,1,'UND',0.1205,0.1205,0,0.00,0,0.00,4.3200,10.00,10.00,0.0684,0,0,0.00,1,0.000,83,83,0,NULL,0,NULL,0,0,1,0),(26179,5961,'001','PR','B001','00004201',3,'00100000','2020-10-16','0010000766',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.4200,22.00,22.00,16.5751,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26180,5962,'001','PR','B001','00004202',3,'00100000','2020-10-16','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26181,5963,'001','PR','B001','00004203',3,'00100000','2020-10-16','0010000816',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,10.9800,36.00,36.00,25.0207,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26182,5964,'001','PR','B001','00004204',3,'00100000','2020-10-16','0010000581',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9000,7.00,7.00,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26183,5965,'001','PR','B001','00004205',3,'00100000','2020-10-17','0010000498',1.000,1.000,1,'UND',265.0000,265.0000,0,0.00,0,0.00,63.0000,265.00,265.00,202.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26184,5966,'001','PR','B001','00004206',3,'00100000','2020-10-17','0010000850',11.000,11.000,1,'MTS',0.4455,0.4455,0,0.00,0,0.00,3.9300,4.90,4.90,0.0882,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(26185,5967,'001','PR','B005','00000084',3,'00100000','2020-10-17','0010000021',12.000,12.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,8.0400,50.00,50.00,20.9808,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26186,5967,'001','PR','B005','00000084',3,'00100000','2020-10-17','0010000076',24.000,24.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,14.9000,80.00,80.00,16.2760,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(26187,5967,'001','PR','B005','00000084',3,'00100000','2020-10-17','0010000395',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,16.1400,90.00,90.00,7.3857,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(26188,5968,'001','PR','B005','00000085',3,'00100000','2020-10-17','0010000022',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,2.3600,14.00,14.00,11.6390,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26189,5968,'001','PR','B005','00000085',3,'00100000','2020-10-17','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26191,5969,'001','PR','F005','00000020',1,'00100523','2020-10-17','0010000149',2.000,2.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,36.7300,170.00,170.00,66.6340,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26192,5970,'001','PR','B001','00004207',3,'00100000','2020-10-17','0010000217',1.000,1.000,1,'KLS',12.5000,12.5000,0,0.00,0,0.00,2.9000,12.50,12.50,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26193,5971,'001','PR','B001','00004208',3,'00100750','2020-10-17','0010000152',14.000,14.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,94.8500,588.00,588.00,35.2250,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(26194,5971,'001','PR','B001','00004208',3,'00100750','2020-10-17','0010000302',6.000,6.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,66.0000,312.00,312.00,41.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(26196,5971,'001','PR','B001','00004208',3,'00100750','2020-10-17','0010000152',14.000,14.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,94.8500,588.00,588.00,35.2250,0,0,0.00,NULL,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(26197,5971,'001','PR','B001','00004208',3,'00100750','2020-10-17','0010000302',6.000,6.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,66.0000,312.00,312.00,41.0000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(26199,5971,'001','PR','B001','00004208',3,'00100750','2020-10-17','0010000152',14.000,14.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,94.8500,588.00,588.00,35.2250,0,0,0.00,NULL,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(26200,5971,'001','PR','B001','00004208',3,'00100750','2020-10-17','0010000302',6.000,6.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,66.0000,312.00,312.00,41.0000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(26201,5971,'001','PR','B001','00004208',3,'00100750','2020-10-17','0010000611',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,15.4800,36.00,36.00,0.0684,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,3,0),(26202,5972,'001','PR','B001','00004209',3,'00100000','2020-10-17','0010000686',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1400,10.00,10.00,6.8608,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26203,5973,'001','PR','B001','00004210',3,'00100000','2020-10-17','0010000850',170.000,170.000,1,'MTS',0.1176,0.1176,0,0.00,0,0.00,5.0000,20.00,20.00,0.0882,0,0,0.00,1,0.000,170,170,0,NULL,0,NULL,0,0,1,0),(26204,5974,'001','PR','B001','00004211',3,'00100000','2020-10-17','0010000834',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,12.0000,12.00,12.00,0.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26205,5974,'001','PR','B001','00004211',3,'00100000','2020-10-17','0010000895',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6400,12.00,12.00,9.3577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26207,5975,'001','PR','F001','00000931',1,'00100751','2020-10-18','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26208,5975,'001','PR','F001','00000931',1,'00100751','2020-10-18','0010000213',66.000,66.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,39.0300,99.00,99.00,0.9086,0,0,0.00,1,0.000,66,66,0,NULL,0,NULL,0,0,2,0),(26210,5976,'001','PR','B001','00004212',3,'00100000','2020-10-18','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.1700,21.00,21.00,1.8054,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(26211,5977,'001','PR','B001','00004213',3,'00100000','2020-10-18','0010000617',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.5100,3.50,3.50,1.9902,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26212,5977,'001','PR','B001','00004213',3,'00100000','2020-10-18','0010000836',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.2000,3.50,3.50,2.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26214,5978,'001','PR','B001','00004214',3,'00100000','2020-10-18','0010000244',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,8.4000,80.00,80.00,14.3200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26215,5979,'001','PR','B001','00004215',3,'00100000','2020-10-18','0010000850',15.000,15.000,1,'MTS',0.3333,0.3333,0,0.00,0,0.00,3.6800,5.00,5.00,0.0882,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(26216,5980,'001','PR','B001','00004216',3,'00100000','2020-10-18','0010000558',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7000,6.00,6.00,3.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26217,5979,'001','PR','B001','00004215',3,'00100000','2020-10-18','0010000850',15.000,15.000,1,'MTS',0.3333,0.3333,0,0.00,0,0.00,3.6800,5.00,5.00,0.0882,0,0,0.00,NULL,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(26218,5979,'001','PR','B001','00004215',3,'00100000','2020-10-18','0010000751',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,4.00,4.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26219,5981,'001','PR','B001','00004217',3,'00100000','2020-10-19','0010000689',1.000,1.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,0.2800,72.00,72.00,71.7204,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26220,5981,'001','PR','B001','00004217',3,'00100000','2020-10-19','0010000689',1.000,1.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,0.2800,72.00,72.00,71.7204,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26221,5981,'001','PR','B001','00004217',3,'00100000','2020-10-19','0010000736',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4500,12.00,12.00,8.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26223,5982,'001','PR','B001','00004218',3,'00100000','2020-10-19','0010000798',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.0000,5.00,5.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26224,5983,'001','PR','B001','00004219',3,'00100000','2020-10-19','0010000816',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,12.9800,38.00,38.00,25.0207,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26225,5984,'001','PR','B001','00004220',3,'00100000','2020-10-19','0010000780',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.3000,20.00,20.00,18.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26226,5985,'001','PR','B002','00000001',3,'00100000','2020-10-19','0010000357',2.000,2.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,42.9800,190.00,190.00,73.5097,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26227,5986,'001','PR','B001','00004221',3,'00200116','2020-10-19','0010000387',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.7000,12.00,12.00,2.7672,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26228,5987,'001','PR','B001','00004222',3,'00100000','2020-10-19','0010000840',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.2000,10.00,10.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26229,5988,'001','PR','B001','00004223',3,'00100000','2020-10-19','0010000895',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6400,12.00,12.00,9.3577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26230,5989,'001','PR','B005','00000086',3,'00100754','2020-10-19','0010000099',288.000,288.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,153.8600,1248.00,1248.00,22.7946,0,0,0.00,1,0.000,48,48,0,NULL,0,NULL,0,0,1,0),(26231,5989,'001','PR','B005','00000086',3,'00100754','2020-10-19','0010000217',3.000,3.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,7.2000,36.00,36.00,9.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(26232,5989,'001','PR','B005','00000086',3,'00100754','2020-10-19','0010000512',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.1300,32.00,32.00,12.9333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(26233,5989,'001','PR','B005','00000086',3,'00100754','2020-10-19','0010000666',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26234,5989,'001','PR','B005','00000086',3,'00100754','2020-10-19','0010000530',12.000,12.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,10.8000,48.00,48.00,3.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,5,0),(26237,5990,'001','PR','B002','00000002',3,'00100755','2020-10-19','0010000630',8.000,8.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,39.9600,272.00,272.00,29.0056,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(26238,5990,'001','PR','B002','00000002',3,'00100755','2020-10-19','0010000207',6.000,6.000,1,'UND',169.0000,169.0000,0,0.00,0,0.00,107.6200,1014.00,1014.00,151.0633,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(26240,5991,'001','PR','F001','00000932',1,'00100402','2020-10-19','0010000162',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,13.6800,135.00,135.00,121.3198,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26241,5991,'001','PR','F001','00000932',1,'00100402','2020-10-19','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26243,5992,'001','PR','B001','00004224',3,'00100000','2020-10-20','0010000388',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2100,15.00,15.00,10.7863,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26244,5993,'001','PR','B001','00004225',3,'00100000','2020-10-20','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.2000,30.00,30.00,23.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26245,5994,'001','PR','B001','00004226',3,'00100000','2020-10-20','0010000613',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.5900,8.00,8.00,4.4068,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26246,5995,'001','PR','F005','00000021',1,'00100495','2020-10-20','0010000154',100.000,100.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,165.8000,2400.00,2400.00,22.3420,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(26247,5996,'001','PR','B001','00004227',3,'00100000','2020-10-20','0010000852',5.000,5.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,3.0900,4.00,4.00,0.1818,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(26248,5997,'001','PR','B001','00004228',3,'00100000','2020-10-20','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26249,5997,'001','PR','B001','00004228',3,'00100000','2020-10-20','0010000819',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6200,5.00,5.00,2.1895,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(26250,5997,'001','PR','B001','00004228',3,'00100000','2020-10-20','0010000896',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26251,5998,'001','PR','B001','00004229',3,'00100000','2020-10-20','0010000397',5.000,5.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,22.9800,90.00,90.00,13.4050,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26252,5996,'001','PR','B001','00004227',3,'00100000','2020-10-20','0010000852',5.000,5.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,3.0900,4.00,4.00,0.1818,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26253,5996,'001','PR','B001','00004227',3,'00100000','2020-10-20','0010000825',5.000,5.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,4.0800,10.00,10.00,1.1833,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(26254,5996,'001','PR','B001','00004227',3,'00100000','2020-10-20','0010000852',8.000,8.000,1,'UND',0.6000,0.6000,0,0.00,0,0.00,3.3500,4.80,4.80,0.1818,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(26255,5999,'001','PR','B001','00004230',3,'00100000','2020-10-20','0010000211',50.000,50.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,15.0000,50.00,50.00,0.7000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(26256,5999,'001','PR','B001','00004230',3,'00100000','2020-10-20','0010000209',25.000,25.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,20.0000,50.00,50.00,1.2000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(26258,6000,'001','PR','F001','00000933',1,'00100757','2020-10-21','0010000262',3.000,3.000,1,'UND',160.0000,160.0000,0,0.00,0,0.00,87.7100,480.00,480.00,130.7650,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26259,6001,'001','PR','F001','00000934',1,'00100758','2020-10-21','0010000271',5.000,5.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,152.0100,825.00,825.00,134.5980,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(26260,6001,'001','PR','F001','00000934',1,'00100758','2020-10-21','0010000271',5.000,5.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,152.0100,825.00,825.00,134.5980,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26261,6002,'001','PR','B001','00004231',3,'00100000','2020-10-21','0010000302',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,13.0000,54.00,54.00,41.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26262,6002,'001','PR','B001','00004231',3,'00100000','2020-10-21','0010000063',36.000,36.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,34.3300,204.00,204.00,28.2778,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(26263,6002,'001','PR','B001','00004231',3,'00100000','2020-10-21','0010000650',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.0000,110.00,110.00,21.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(26264,6003,'001','PR','B001','00004232',3,'00100000','2020-10-21','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.2000,30.00,30.00,23.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26265,6004,'001','PR','F005','00000022',1,'00100146','2020-10-21','0010000176',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,17.7700,85.00,85.00,67.2313,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26266,6005,'001','PR','B001','00004233',3,'00100000','2020-10-21','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.2000,30.00,30.00,23.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26267,6005,'001','PR','B001','00004233',3,'00100000','2020-10-21','0010000579',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.4000,2.50,2.50,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26268,6005,'001','PR','B001','00004233',3,'00100000','2020-10-21','0010000852',7.000,7.000,1,'UND',0.6000,0.6000,0,0.00,0,0.00,2.9300,4.20,4.20,0.1818,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(26269,6006,'001','PR','F005','00000023',1,'00100395','2020-10-21','0010000362',20.000,20.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,139.1600,1000.00,1000.00,43.0420,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(26270,6006,'001','PR','F005','00000023',1,'00100395','2020-10-21','0010000180',20.000,20.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,169.8600,1280.00,1280.00,55.5070,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(26271,6006,'001','PR','F005','00000023',1,'00100395','2020-10-21','0010000179',20.000,20.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,139.1600,1000.00,1000.00,43.0420,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(26272,6006,'001','PR','F005','00000023',1,'00100395','2020-10-21','0010000167',1.000,1.000,1,'UND',104.0000,104.0000,0,0.00,0,0.00,15.7900,104.00,104.00,88.2060,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26273,6006,'001','PR','F005','00000023',1,'00100395','2020-10-21','0010000176',2.000,2.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,25.5400,160.00,160.00,67.2313,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(26276,6007,'001','PR','F005','00000024',1,'00100395','2020-10-21','0010000021',12.000,12.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,8.0400,50.00,50.00,20.9808,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26277,6007,'001','PR','F005','00000024',1,'00100395','2020-10-21','0010000026',18.000,18.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,18.5600,111.00,111.00,30.8120,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(26278,6007,'001','PR','F005','00000024',1,'00100395','2020-10-21','0010000223',1.000,1.000,1,'UND',233.0000,233.0000,0,0.00,0,0.00,35.4300,233.00,233.00,197.5690,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26279,6008,'001','PR','B001','00004234',3,'00100000','2020-10-21','0010000034',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.3600,58.00,58.00,49.6449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26280,6009,'001','PR','B001','00004235',3,'00100000','2020-10-22','0010000840',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.2000,10.00,10.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26281,6009,'001','PR','B001','00004235',3,'00100000','2020-10-22','0010000839',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.0000,15.00,15.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26282,6009,'001','PR','B001','00004235',3,'00100000','2020-10-22','0010000779',1.000,1.000,1,'UND',204.0000,204.0000,0,0.00,0,0.00,29.0000,204.00,204.00,175.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26283,6009,'001','PR','B001','00004235',3,'00100000','2020-10-22','0010000841',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8000,5.00,5.00,3.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26287,6010,'001','PR','B001','00004236',3,'00100000','2020-10-22','0010000680',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,6.3200,35.00,35.00,28.6760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26288,6011,'001','PR','F005','00000025',1,'00100229','2020-10-22','0010000244',1.000,1.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,2.1800,16.50,16.50,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26289,6004,'001','PR','F005','00000022',1,'00100146','2020-10-21','0010000176',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,17.7700,85.00,85.00,67.2313,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26290,6011,'001','PR','F005','00000025',1,'00100402','2020-10-22','0010000244',1.000,1.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,2.1800,16.50,16.50,14.3200,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26291,6012,'001','PR','F001','00000935',1,'00100402','2020-10-22','0010000076',60.000,60.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,27.2400,190.00,190.00,16.2760,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(26292,6012,'001','PR','F001','00000935',1,'00100402','2020-10-22','0010000038',204.000,204.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,98.4300,918.00,918.00,24.1049,0,0,0.00,1,0.000,34,34,0,NULL,0,NULL,0,0,2,1),(26293,6012,'001','PR','F001','00000935',1,'00100402','2020-10-22','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(26294,6012,'001','PR','F001','00000935',1,'00100402','2020-10-22','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8200,5.00,5.00,3.1817,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(26298,6012,'001','PR','F001','00000935',1,'00100402','2020-10-22','0010000076',60.000,60.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,27.2400,190.00,190.00,16.2760,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(26299,6012,'001','PR','F001','00000935',1,'00100402','2020-10-22','0010000038',204.000,204.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,98.4300,918.00,918.00,24.1049,0,0,0.00,NULL,0.000,34,34,0,NULL,0,NULL,0,0,2,0),(26300,6012,'001','PR','F001','00000935',1,'00100402','2020-10-22','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26301,6012,'001','PR','F001','00000935',1,'00100402','2020-10-22','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8200,5.00,5.00,3.1817,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26302,6012,'001','PR','F001','00000935',1,'00100402','2020-10-22','0010000507',3.000,3.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,27.0000,225.00,225.00,66.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(26303,6012,'001','PR','F001','00000935',1,'00100402','2020-10-22','0010000510',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.0000,70.00,70.00,61.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(26305,6013,'001','PR','B001','00004237',3,'00100000','2020-10-22','0010000589',43.000,43.000,1,'UND',1.0465,1.0465,0,0.00,0,0.00,8.9400,45.00,45.00,0.8385,0,0,0.00,1,0.000,43,43,0,NULL,0,NULL,0,0,1,0),(26306,6014,'001','PR','B001','00004238',3,'00100000','2020-10-22','0010000026',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.1900,37.00,37.00,30.8120,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26307,6014,'001','PR','B001','00004238',3,'00100000','2020-10-22','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26309,3954,'002','GN','B001','00001854',3,'00200000','2020-10-22','0020001391',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0000,5.00,5.00,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(26310,6015,'001','PR','B001','00004239',3,'00100000','2020-10-22','0010000642',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26311,6016,'001','PR','F001','00000936',1,'00100759','2020-10-22','0010000650',2.000,2.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,1.0000,43.00,43.00,21.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26312,6016,'001','PR','F001','00000936',1,'00100759','2020-10-22','0010000720',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.2000,12.00,12.00,5.7997,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26314,6017,'001','PR','B005','00000087',3,'00100000','2020-10-22','0010000215',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,21.9500,48.00,48.00,3.2568,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(26315,6018,'001','PR','F001','00000937',1,'00200242','2020-10-22','0010000858',3.000,3.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,21.0000,216.00,216.00,65.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26316,6018,'001','PR','F001','00000937',1,'00200242','2020-10-22','0010000492',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,25.6000,60.00,60.00,3.4404,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(26318,6019,'001','PR','B005','00000088',3,'00100000','2020-10-21','0010000076',18.000,18.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,11.1700,60.00,60.00,16.2760,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26319,3955,'002','GN','F001','00000349',1,'00100183','2020-10-22','0020002646',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,20.0000,115.00,115.00,95.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26320,3955,'002','GN','F001','00000349',1,'00100183','2020-10-22','0020002653',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,13.2000,72.00,72.00,14.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(26321,3955,'002','GN','F001','00000349',1,'00100183','2020-10-22','0020001561',5.000,5.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,11.4000,40.00,40.00,5.7200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(26322,6020,'001','PR','005 ','00000001',3,'00100000','2020-10-22','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.3900,7.00,7.00,1.8054,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(26323,6021,'001','PR','B05 ','00000002',3,'00100000','2020-10-18','0010000030',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,10.4300,76.00,76.00,65.5681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26324,6022,'001','PR','B05 ','00000003',3,'00100000','2020-10-22','0010000737',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,22.0000,115.00,115.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26325,6023,'001','PR','B05 ','00000004',3,'00100000','2020-10-22','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26326,6023,'001','PR','B05 ','00000004',3,'00100000','2020-10-22','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.4000,6.00,6.00,1.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(26328,6024,'001','PR','B05 ','00000005',3,'00100000','2020-10-22','0010000630',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,9.9900,68.00,68.00,29.0056,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(26329,6025,'001','PR','B05 ','00000006',3,'00100000','2020-10-22','0010000073',18.000,18.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,13.9800,96.00,96.00,27.3415,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(26330,6025,'001','PR','B05 ','00000006',3,'00100000','2020-10-22','0010000054',24.000,24.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,6.8800,76.00,76.00,17.2809,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(26332,6020,'001','PR','B005','00000007',3,'00100000','2020-10-22','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.3900,7.00,7.00,1.8054,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(26333,6026,'001','PR','F002','00000003',1,'00100601','2020-10-22','0010000314',50.000,50.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,25.0000,1200.00,1200.00,23.5000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(26334,6026,'001','PR','F002','00000003',1,'00100601','2020-10-22','0010000301',18.000,18.000,1,'UND',21.6000,21.6000,0,0.00,0,0.00,7.2000,388.80,388.80,21.2000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,2,0),(26336,6021,'001','PR','B005','00000087',3,'00100000','2020-10-18','0010000030',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,10.4300,76.00,76.00,65.5681,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26337,6021,'001','PR','B005','00000087',3,'00100000','2020-10-21','0010000215',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,21.9500,48.00,48.00,3.2568,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(26338,6021,'001','PR','B005','00000087',3,'00100000','2020-10-21','0010000030',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,10.4300,76.00,76.00,65.5681,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26340,6020,'001','PR','B005','00000089',3,'00100000','2020-10-22','0010000207',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,15.4900,155.00,155.00,139.5144,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26341,6020,'001','PR','B005','00000089',3,'00100000','2020-10-22','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.3900,7.00,7.00,1.8054,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26343,6017,'001','PR','B005','00000090',3,'00100000','2020-10-22','0010000215',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,21.9500,48.00,48.00,3.2568,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(26344,6017,'001','PR','B005','00000090',3,'00100000','2020-10-22','0010000215',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,21.9500,48.00,48.00,3.2568,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(26345,6017,'001','PR','B005','00000090',3,'00100000','2020-10-22','0010000030',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,10.4300,76.00,76.00,65.5681,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26346,6022,'001','PR','B05 ','00000091',3,'00100000','2020-10-22','0010000737',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,22.0000,115.00,115.00,93.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26347,6022,'001','PR','B005','00000091',3,'00100000','2020-10-22','0010000737',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,22.0000,115.00,115.00,93.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26348,6023,'001','PR','B005','00000092',3,'00100000','2020-10-22','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26349,6023,'001','PR','B005','00000092',3,'00100000','2020-10-22','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.4000,6.00,6.00,1.2000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(26351,6024,'001','PR','B005','00000093',3,'00100000','2020-10-22','0010000630',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,9.9900,68.00,68.00,29.0056,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26352,6025,'001','PR','B005','00000094',3,'00100000','2020-10-22','0010000073',18.000,18.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,13.9800,96.00,96.00,27.3415,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26353,6025,'001','PR','B005','00000094',3,'00100000','2020-10-22','0010000054',24.000,24.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,6.8800,76.00,76.00,17.2809,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(26355,6027,'001','PR','B001','00004240',3,'00100000','2020-10-23','0010000510',3.000,3.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,27.0000,210.00,210.00,61.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26356,6028,'001','PR','B001','00004241',3,'00100000','2020-10-23','0010000562',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.8000,7.00,7.00,5.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26357,6029,'001','PR','B001','00004242',3,'00100000','2020-10-23','0010000687',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5854,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26358,6030,'001','PR','B001','00004243',3,'00100000','2020-10-23','0010000582',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7000,12.00,12.00,7.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26359,6031,'001','PR','B001','00004244',3,'00100000','2020-10-23','0010000735',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6500,12.00,12.00,8.3505,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(26360,6032,'001','PR','F001','00000938',1,'00100760','2020-10-23','0010000735',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6500,12.00,12.00,8.3505,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26361,6033,'001','PR','B001','00004244',3,'00100000','2020-10-23','0010000603',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.1996,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26362,6034,'001','PR','B001','00004245',3,'00100000','2020-10-23','0010000611',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,15.8000,50.00,50.00,0.0684,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(26363,6035,'001','PR','B001','00004246',3,'00100000','2020-10-23','0010000512',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.1300,32.00,32.00,12.9333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26364,6035,'001','PR','B001','00004246',3,'00100000','2020-10-23','0010000666',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,10.0000,90.00,90.00,40.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26366,6036,'001','PR','F002','00000004',1,'00100738','2020-10-23','0010000272',50.000,50.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,35.0000,1275.00,1275.00,24.8000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(26367,6036,'001','PR','F002','00000004',1,'00100738','2020-10-23','0010000296',55.000,55.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,38.5000,797.50,797.50,13.8000,0,0,0.00,1,0.000,55,55,0,NULL,0,NULL,0,0,2,0),(26368,6036,'001','PR','F002','00000004',1,'00100738','2020-10-23','0010000374',30.000,30.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,48.1800,150.00,150.00,3.3940,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,3,0),(26369,6036,'001','PR','F002','00000004',1,'00100738','2020-10-23','0010000479',7.000,7.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,10.8500,35.00,35.00,3.4500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,4,0),(26370,6036,'001','PR','F002','00000004',1,'00100738','2020-10-23','0010000314',108.000,108.000,1,'UND',23.9000,23.9000,0,0.00,0,0.00,43.2000,2581.20,2581.20,23.5000,0,0,0.00,1,0.000,108,108,0,NULL,0,NULL,0,0,5,0),(26373,6037,'001','PR','B001','00004247',3,'00100000','2020-10-23','0010000773',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.5000,16.00,16.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26374,6037,'001','PR','B001','00004247',3,'00100000','2020-10-23','0010000624',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2800,8.00,8.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26376,6038,'001','PR','B001','00004248',3,'00100761','2020-10-23','0010000015',150.000,150.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,81.3800,550.00,550.00,18.7450,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(26377,6038,'001','PR','F001','00000939',1,'00100761','2020-10-23','0010000015',150.000,150.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,81.3800,550.00,550.00,18.7450,0,0,0.00,NULL,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(26378,3956,'002','GN','B001','00001854',3,'00200496','2020-10-23','0020000418',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,13.4300,40.00,40.00,26.5715,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26379,3956,'002','GN','F001','00000350',1,'00200496','2020-10-23','0020000418',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,13.4300,40.00,40.00,26.5715,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26380,6038,'001','PR','F001','00000939',1,'00100761','2020-10-23','0010000015',150.000,150.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,81.3800,550.00,550.00,18.7450,0,0,0.00,NULL,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(26381,6038,'001','PR','F001','00000939',1,'00100761','2020-10-23','0010000666',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26382,6038,'001','PR','F001','00000939',1,'00100761','2020-10-23','0010000190',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.8300,14.00,14.00,10.1744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26383,6039,'001','PR','B001','00004248',3,'00100000','2020-10-23','0010000158',1.000,1.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,8.8200,170.00,170.00,161.1780,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26384,6040,'001','PR','B001','00004249',3,'00100000','2020-10-24','0010000211',8.000,8.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.4000,8.00,8.00,0.7000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(26385,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000048',60.000,60.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,63.6600,370.00,370.00,30.6340,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(26386,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000512',6.000,6.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,18.4000,96.00,96.00,12.9333,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(26387,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.4000,108.00,108.00,14.9333,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(26388,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000620',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.0900,25.00,25.00,3.1817,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(26389,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000622',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.6900,25.00,25.00,3.0629,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(26390,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.5500,6.00,6.00,1.1500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(26391,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.0800,10.50,10.50,1.8054,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(26392,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000607',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(26393,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(26394,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000570',4.000,4.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,114.5100,660.00,660.00,136.3733,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,10,0),(26395,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000571',2.000,2.000,1,'UND',340.0000,340.0000,0,0.00,0,0.00,131.7300,680.00,680.00,274.1367,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,11,0),(26396,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000589',45.000,45.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,7.2700,45.00,45.00,0.8385,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,12,0),(26397,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000612',600.000,600.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,42.7200,90.00,90.00,0.0788,0,0,0.00,1,0.000,600,600,0,NULL,0,NULL,0,0,13,0),(26398,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000773',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.5000,16.00,16.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(26399,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000779',1.000,1.000,1,'UND',205.0000,205.0000,0,0.00,0,0.00,30.0000,205.00,205.00,175.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,16,0),(26400,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000839',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.0000,15.00,15.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,17,0),(26401,6041,'001','PR','F001','00000940',1,'00200104','2020-10-24','0010000144',39.000,39.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,147.8500,975.00,975.00,21.2090,0,0,0.00,1,0.000,39,39,0,NULL,0,NULL,0,0,19,0),(26416,3957,'002','GN','F001','00000351',1,'00200337','2020-10-24','0020002079',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,16.2000,85.00,85.00,68.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26417,6042,'001','PR','B001','00004250',3,'00100000','2020-10-24','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26418,6043,'001','PR','B001','00004251',3,'00100000','2020-10-24','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26419,6044,'001','PR','B005','00000095',3,'00100000','2020-10-23','0010000240',3.000,3.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,28.3800,198.00,198.00,56.5390,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26420,6045,'001','PR','B005','00000096',3,'00100000','2020-10-23','0010000262',10.000,10.000,1,'UND',157.0000,157.0000,0,0.00,0,0.00,262.3500,1570.00,1570.00,130.7650,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(26421,6046,'001','PR','B001','00004252',3,'00100000','2020-10-24','0010000780',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.9000,60.00,60.00,18.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26422,6047,'001','PR','B005','00000097',3,'00100000','2020-10-24','0010000305',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0000,20.00,20.00,16.0050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26423,6048,'001','PR','B005','00000098',3,'00100000','2020-10-23','0010000018',6.000,6.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,10.6300,70.00,70.00,59.3743,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26424,6049,'001','PR','B001','00004253',3,'00100000','2020-10-24','0010000780',6.000,6.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.8000,120.00,120.00,18.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(26425,6049,'001','PR','B001','00004253',3,'00100000','2020-10-24','0010000797',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.2000,20.00,20.00,4.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(26427,6050,'001','PR','B005','00000099',3,'00100000','2020-10-24','0010000317',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,13.8500,88.00,88.00,18.5373,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(26428,6050,'001','PR','B005','00000099',3,'00100000','2020-10-24','0010000234',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.2100,80.00,80.00,34.3960,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26429,6050,'001','PR','B005','00000099',3,'00100000','2020-10-24','0010000076',18.000,18.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,11.1700,60.00,60.00,16.2760,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(26430,6050,'001','PR','B005','00000099',3,'00100000','2020-10-24','0010000407',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.9000,7.50,7.50,1.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(26434,6051,'001','PR','B005','00000100',3,'00100000','2020-10-24','0010000240',5.000,5.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,47.3100,330.00,330.00,56.5390,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26435,6052,'001','PR','B005','00000101',3,'00100000','2020-10-24','0010000737',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,22.0000,115.00,115.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26436,6053,'001','PR','B005','00000102',3,'00100000','2020-10-24','0010000010',120.000,120.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,120.3600,1500.00,1500.00,68.9820,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(26437,6054,'001','PR','B005','00000103',3,'00100000','2020-10-24','0010000076',18.000,18.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,11.1700,60.00,60.00,16.2760,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26438,6055,'001','PR','B001','00004254',3,'00100000','2020-10-24','0010000740',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,7.5200,32.00,32.00,24.4793,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26439,6056,'001','PR','B001','00004255',3,'00100000','2020-10-24','0010000179',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,20.8700,150.00,150.00,43.0420,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26440,6056,'001','PR','B001','00004255',3,'00100000','2020-10-24','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.1600,12.00,12.00,0.0684,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(26442,6057,'001','PR','B001','00004256',3,'00100000','2020-10-24','0010000712',1.000,1.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,14.0500,78.00,78.00,63.9501,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26443,6058,'001','PR','F001','00000941',1,'00100762','2020-10-24','0010000492',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.1200,12.00,12.00,3.4404,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26444,6059,'001','PR','B001','00004257',3,'00100000','2020-10-24','0010000154',5.000,5.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,18.2900,130.00,130.00,22.3420,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26445,6059,'001','PR','B001','00004257',3,'00100000','2020-10-24','0010000666',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26446,6059,'001','PR','B001','00004257',3,'00100000','2020-10-24','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26447,6059,'001','PR','B001','00004257',3,'00100000','2020-10-24','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26451,3958,'002','GN','F001','00000352',1,'00100759','2020-10-24','0020001445',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9900,10.00,10.00,5.0100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26452,3958,'002','GN','F001','00000352',1,'00100759','2020-10-24','0020001446',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9900,10.00,10.00,5.0100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26454,6060,'001','PR','F001','00000942',1,'00100763','2020-10-24','0010000150',36.000,36.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,54.0000,216.00,216.00,4.5000,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,1,0),(26455,6061,'001','PR','B001','00004258',3,'00100000','2020-10-24','0010000557',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.2000,40.00,40.00,33.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26456,6045,'001','PR','BB05','00000096',3,'00100655','2020-10-23','0010000262',10.000,10.000,1,'UND',157.0000,157.0000,0,0.00,0,0.00,262.3500,1570.00,1570.00,130.7650,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(26457,6045,'001','PR','B005','00000096',3,'00100655','2020-10-23','0010000262',10.000,10.000,1,'UND',157.0000,157.0000,0,0.00,0,0.00,262.3500,1570.00,1570.00,130.7650,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(26458,6062,'001','PR','B001','00004259',3,'00100000','2020-10-24','0010000611',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,15.8000,50.00,50.00,0.0684,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(26459,6062,'001','PR','B001','00004259',3,'00100000','2020-10-24','0010000612',30.000,30.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,2.4400,4.80,4.80,0.0788,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(26461,6063,'001','PR','B001','00004260',3,'00100000','2020-10-24','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.1600,12.00,12.00,0.0684,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(26462,6064,'001','PR','B001','00004261',3,'00100000','2020-10-24','0010000686',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1400,10.00,10.00,6.8608,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26463,6065,'001','PR','B001','00004262',3,'00100000','2020-10-25','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,16.4600,36.00,36.00,3.2568,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(26464,6065,'001','PR','B001','00004262',3,'00100000','2020-10-25','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,16.4600,36.00,36.00,3.2568,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(26465,6065,'001','PR','B001','00004262',3,'00100000','2020-10-25','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.5500,6.00,6.00,1.1500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(26467,6066,'001','PR','B001','00004263',3,'00100000','2020-10-25','0010000860',2.000,2.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,23.0000,146.00,146.00,61.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26468,6067,'001','PR','B001','00004264',3,'00100000','2020-10-25','0010000764',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.2700,22.00,22.00,15.7255,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26469,6068,'001','PR','B001','00004265',3,'00100000','2020-10-25','0010000839',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.0000,15.00,15.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26470,6068,'001','PR','B001','00004265',3,'00100000','2020-10-25','0010000483',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5000,20.00,20.00,15.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26472,6069,'001','PR','B001','00004266',3,'00100000','2020-10-26','0010000894',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.2400,50.00,50.00,43.7590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26473,6070,'001','PR','B001','00004267',3,'00100000','2020-10-26','0010000928',100.000,100.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,1.8300,6.00,6.00,0.0417,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(26474,6070,'001','PR','B001','00004267',3,'00100000','2020-10-26','0010000938',100.000,100.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,1.7400,6.00,6.00,0.0426,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(26475,6070,'001','PR','B001','00004267',3,'00100000','2020-10-26','0010000938',100.000,100.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,1.7400,6.00,6.00,0.0426,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,3,0),(26476,6071,'001','PR','B001','00004268',3,'00100000','2020-10-26','0010000542',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.0600,6.00,6.00,1.9700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26477,6072,'001','PR','f005','00000026',1,'00100764','2020-10-26','0010000026',108.000,108.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,93.3800,648.00,648.00,30.8120,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(26478,6072,'001','PR','f005','00000026',1,'00100764','2020-10-26','0010000038',24.000,24.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,15.5800,112.00,112.00,24.1049,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(26479,6072,'001','PR','f005','00000026',1,'00100764','2020-10-26','0010000302',18.000,18.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,216.0000,954.00,954.00,41.0000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,3,1),(26480,6072,'001','PR','f005','00000026',1,'00100764','2020-10-26','0010000164',6.000,6.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,43.8100,396.00,396.00,58.6990,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(26481,6072,'001','PR','f005','00000026',1,'00100764','2020-10-26','0010000606',4.000,4.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,20.0000,180.00,180.00,40.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,1),(26484,6072,'001','PR','F005','00000026',1,'00100764','2020-10-26','0010000026',108.000,108.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,93.3800,648.00,648.00,30.8120,0,0,0.00,NULL,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(26485,6072,'001','PR','F005','00000026',1,'00100764','2020-10-26','0010000038',24.000,24.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,15.5800,112.00,112.00,24.1049,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(26486,6072,'001','PR','F005','00000026',1,'00100764','2020-10-26','0010000302',18.000,18.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,216.0000,954.00,954.00,41.0000,0,0,0.00,NULL,0.000,18,18,0,NULL,0,NULL,0,0,3,0),(26487,6072,'001','PR','F005','00000026',1,'00100764','2020-10-26','0010000164',6.000,6.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,43.8100,396.00,396.00,58.6990,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(26488,6072,'001','PR','F005','00000026',1,'00100764','2020-10-26','0010000606',4.000,4.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,20.0000,180.00,180.00,40.0000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(26491,6073,'001','PR','F005','00000027',1,'00100764','2020-10-26','0010000512',6.000,6.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,18.4000,96.00,96.00,12.9333,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(26492,6073,'001','PR','F005','00000027',1,'00100764','2020-10-26','0010000217',5.000,5.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,12.0000,60.00,60.00,9.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(26493,6073,'001','PR','F005','00000027',1,'00100764','2020-10-26','0010000515',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9000,15.00,15.00,12.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26494,6073,'001','PR','F005','00000027',1,'00100764','2020-10-26','0010000528',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.8000,18.00,18.00,4.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(26495,6073,'001','PR','F005','00000027',1,'00100764','2020-10-26','0010000698',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9000,14.00,14.00,6.0484,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(26498,6074,'001','PR','B001','00004269',3,'00100000','2020-10-26','0010000582',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.7000,10.00,10.00,7.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26499,6075,'001','PR','B001','00004270',3,'00100000','2020-10-26','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26500,6076,'001','PR','F001','00000943',1,'00100765','2020-10-26','0010000076',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.7200,20.00,20.00,16.2760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26501,6077,'001','PR','B001','00004271',3,'00100000','2020-10-26','0010000081',60.000,60.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,26.7600,135.00,135.00,10.8237,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(26502,6077,'001','PR','F001','00000944',1,'00100611','2020-10-26','0010000081',60.000,60.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,26.7600,135.00,135.00,10.8237,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(26503,6078,'001','PR','B001','00004271',3,'00100000','2020-10-26','0010000646',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,12.7000,55.00,55.00,42.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26504,6079,'001','PR','B005','00000104',3,'00100000','2020-10-24','0010000230',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,21.9200,80.00,80.00,29.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26505,6079,'001','PR','B005','00000104',3,'00100000','2020-10-24','0010000011',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,4.4500,34.00,34.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26506,6079,'001','PR','B005','00000104',3,'00100000','2020-10-24','0010000228',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.6300,22.00,22.00,18.3720,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26507,6080,'001','PR','B005','00000105',3,'00100000','2020-10-24','0010000010',30.000,30.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,30.0900,375.00,375.00,68.9820,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26508,6081,'001','PR','B005','00000106',3,'00100000','2020-10-24','0010000149',3.000,3.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,55.1000,255.00,255.00,66.6340,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26509,6082,'001','PR','B005','00000107',3,'00100000','2020-10-24','0010000357',1.000,1.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,12.4900,86.00,86.00,73.5097,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26510,6083,'001','PR','B005','00000108',3,'00100000','2020-10-24','0010000214',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.9000,24.00,24.00,2.3500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(26511,6083,'001','PR','B005','00000108',3,'00100000','2020-10-24','0010000407',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.9000,7.50,7.50,1.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(26513,6084,'001','PR','B005','00000109',3,'00100000','2020-10-25','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26514,6085,'001','PR','F002','00000005',1,'00100495','2020-10-26','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0000,240.00,240.00,23.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(26515,6086,'001','PR','B005','00000110',3,'00100000','2020-10-26','0010000154',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,10.9700,78.00,78.00,22.3420,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26516,6087,'001','PR','B005','00000111',3,'00100000','2020-10-26','0010000324',5.000,5.000,1,'UND',139.0000,139.0000,0,0.00,0,0.00,123.6500,695.00,695.00,114.2700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26517,6087,'001','PR','B005','00000111',3,'00100000','2020-10-26','0010000281',3.000,3.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,46.6500,390.00,390.00,114.4500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(26519,6088,'001','PR','B005','00000112',3,'00100000','2020-10-26','0010000017',6.000,6.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,9.8800,53.00,53.00,43.1235,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26520,6089,'001','PR','B005','00000113',3,'00100000','2020-10-26','0010000007',18.000,18.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,34.6200,237.00,237.00,67.4600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26521,6090,'001','PR','B005','00000114',3,'00100000','2020-10-26','0010000232',3.000,3.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,9.2500,79.50,79.50,23.4161,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26522,6091,'001','PR','B005','00000115',3,'00100000','2020-10-26','0010000179',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(26523,6092,'001','PR','B001','00004272',3,'00100000','2020-10-26','0010000705',1.000,1.000,1,'UND',163.0000,163.0000,0,0.00,0,0.00,27.4800,163.00,163.00,135.5230,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26524,6093,'001','PR','B001','00004273',3,'00100000','2020-10-26','0010000480',2.000,2.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,14.4900,114.00,114.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26525,6093,'001','PR','B001','00004273',3,'00100000','2020-10-26','0010000482',3.000,3.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,21.5700,138.00,138.00,38.8094,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(26527,3959,'002','GN','B001','00001854',3,'00200000','2020-10-26','0020001773',1.000,1.000,1,'UND',270.0000,270.0000,0,0.00,0,0.00,38.9300,270.00,270.00,231.0700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26528,6094,'001','PR','B001','00004274',3,'00100766','2020-10-27','0010000319',18.000,18.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,81.9800,576.00,576.00,27.4455,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(26529,6095,'001','PR','B001','00004275',3,'00100000','2020-10-27','0010000294',2.000,2.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,64.0000,350.00,350.00,143.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26530,6096,'001','PR','B001','00004276',3,'00100000','2020-10-27','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.0800,10.50,10.50,1.8054,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26531,6097,'001','PR','F001','00000945',1,'00100715','2020-10-27','0010000278',12.000,12.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,185.9500,1272.00,1272.00,90.5042,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(26532,6098,'001','PR','B001','00004277',3,'00100000','2020-10-27','0010000737',1.000,1.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,12.0000,105.00,105.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26533,6097,'001','PR','F001','00000945',1,'00100715','2020-10-27','0010000278',12.000,12.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,185.9500,1272.00,1272.00,90.5042,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(26534,6097,'001','PR','F001','00000945',1,'00100715','2020-10-27','0010000278',3.000,3.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,46.4900,318.00,318.00,90.5042,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(26536,6099,'001','PR','B001','00004278',3,'00100000','2020-10-27','0010000395',5.000,5.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,13.0700,50.00,50.00,7.3857,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26537,6099,'001','PR','B001','00004278',3,'00100000','2020-10-27','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26538,6099,'001','PR','B001','00004278',3,'00100000','2020-10-27','0010000022',18.000,18.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,7.0800,42.00,42.00,11.6390,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(26539,6099,'001','PR','B001','00004278',3,'00100000','2020-10-27','0010000190',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.8300,14.00,14.00,10.1744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26540,6099,'001','PR','B001','00004278',3,'00100000','2020-10-27','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(26543,6100,'001','PR','B001','00004279',3,'00100000','2020-10-27','0010000852',5.000,5.000,1,'UND',0.6000,0.6000,0,0.00,0,0.00,2.0900,3.00,3.00,0.1818,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26544,6100,'001','PR','B001','00004279',3,'00100000','2020-10-27','0010000851',6.000,6.000,1,'UND',0.3333,0.3333,0,0.00,0,0.00,1.2800,2.00,2.00,0.1200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(26545,6100,'001','PR','B001','00004279',3,'00100000','2020-10-27','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26546,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000519',17.000,17.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,69.7000,425.00,425.00,20.9000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,1),(26547,6102,'001','PR','B005','00000116',3,'00100000','2020-10-27','0010000273',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,16.8000,96.00,96.00,26.3988,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26548,6102,'001','PR','B005','00000116',3,'00100000','2020-10-27','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26550,6103,'001','PR','B001','00004280',3,'00100000','2020-10-27','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.1100,7.00,7.00,5.8861,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26551,6104,'001','PR','B005','00000117',3,'00100000','2020-10-27','0010000065',36.000,36.000,6,'UND',24.0000,24.0000,0,0.00,0,0.00,17.6000,144.00,144.00,21.0659,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(26552,6104,'001','PR','B005','00000117',3,'00100000','2020-10-27','0010000069',24.000,24.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,12.2100,76.00,76.00,15.9471,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(26553,6104,'001','PR','B005','00000117',3,'00100000','2020-10-27','0010000395',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,16.1400,90.00,90.00,7.3857,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(26554,6105,'001','PR','F001','00000947',1,'00100611','2020-10-27','0010000081',42.000,42.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,18.7300,94.50,94.50,10.8237,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(26555,6106,'001','PR','B001','00004281',3,'00100000','2020-10-27','0010000894',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.2400,50.00,50.00,43.7590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26556,6107,'001','PR','B001','00004282',3,'00100000','2020-10-27','0010000894',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.2400,50.00,50.00,43.7590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26557,6107,'001','PR','B001','00004282',3,'00100000','2020-10-27','0010000894',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.2400,50.00,50.00,43.7590,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26558,6107,'001','PR','B001','00004282',3,'00100000','2020-10-27','0010000597',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.5000,6.00,6.00,2.4999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26560,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000519',17.000,17.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,69.7000,425.00,425.00,20.9000,0,0,0.00,NULL,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(26561,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000839',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.0000,15.00,15.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26562,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000840',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.2000,10.00,10.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26563,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000666',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26564,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000403',45.000,45.000,1,'UND',18.5000,18.5000,0,0.00,0,0.00,37.1500,832.50,832.50,17.6745,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,5,0),(26565,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000150',40.000,40.000,1,'MTS',6.0000,6.0000,0,0.00,0,0.00,60.0000,240.00,240.00,4.5000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,6,0),(26566,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000151',30.000,30.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,50.9300,255.00,255.00,6.8022,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,7,0),(26567,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000147',4.000,4.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,20.0100,224.00,224.00,50.9980,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,8,0),(26568,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000021',12.000,12.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,8.0400,50.00,50.00,20.9808,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(26569,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000395',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.2300,20.00,20.00,7.3857,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(26570,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000397',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.3800,72.00,72.00,13.4050,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,11,0),(26571,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000130',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,5.7700,37.00,37.00,31.2338,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,0),(26572,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000145',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,13,0),(26573,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000146',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.3600,18.00,18.00,3.1590,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,14,0),(26574,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000149',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,18.3700,85.00,85.00,66.6340,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(26575,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000405',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,4.7200,32.00,32.00,13.6400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(26576,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000404',4.000,4.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,12.7700,48.00,48.00,8.8070,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,17,0),(26577,6101,'001','PR','F001','00000946',1,'00200104','2020-10-27','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,18,0),(26591,6108,'001','PR','B001','00004283',3,'00100768','2020-10-27','0010000235',6.000,6.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,50.9600,372.00,372.00,53.5062,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(26592,6108,'001','PR','B001','00004283',3,'00100768','2020-10-27','0010000180',6.000,6.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,50.9600,384.00,384.00,55.5070,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(26594,6109,'001','PR','B001','00004284',3,'00100000','2020-10-27','0010000611',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,20.6400,48.00,48.00,0.0684,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(26595,6110,'001','PR','B001','00004285',3,'00100000','2020-10-28','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26596,3960,'002','GN','F001','00000353',1,'00100653','2020-10-28','0020001752',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.7000,16.00,16.00,5.1502,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26597,6111,'001','PR','B001','00004286',3,'00100000','2020-10-28','0010000737',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,22.0000,115.00,115.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(26598,6111,'001','PR','B001','00004286',3,'00100000','2020-10-28','0010000720',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.2000,12.00,12.00,5.7997,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,1),(26600,6111,'001','PR','F001','00000498',1,'00100653','2020-10-28','0010000737',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,22.0000,115.00,115.00,93.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(26601,6111,'001','PR','F001','00000498',1,'00100653','2020-10-28','0010000720',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.2000,12.00,12.00,5.7997,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,NULL,0,2,1),(26603,6112,'001','PR','B001','00004286',3,'00100083','2020-10-28','0010000362',7.000,7.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,34.7100,336.00,336.00,43.0420,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(26604,6112,'001','PR','B001','00004286',3,'00100083','2020-10-28','0010000559',10.000,10.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.4200,140.00,140.00,13.7584,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(26605,6112,'001','PR','B001','00004286',3,'00100083','2020-10-28','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26606,6112,'001','PR','B001','00004286',3,'00100083','2020-10-28','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.1100,7.00,7.00,5.8861,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26607,6112,'001','PR','B001','00004286',3,'00100083','2020-10-28','0010000611',100.000,100.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,3.1600,10.00,10.00,0.0684,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,5,0),(26610,6113,'001','PR','F005','00000028',1,'00100764','2020-10-28','0010000362',10.000,10.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,69.5800,500.00,500.00,43.0420,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(26611,6113,'001','PR','F005','00000028',1,'00100764','2020-10-28','0010000281',5.000,5.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,77.7500,650.00,650.00,114.4500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(26612,6113,'001','PR','F005','00000028',1,'00100764','2020-10-28','0010000601',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.4000,9.00,9.00,2.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(26613,6114,'001','PR','B005','00000118',3,'00100000','2020-10-28','0010000209',50.000,50.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,32.5000,90.00,90.00,1.1500,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(26614,6115,'001','PR','B001','00004287',3,'00100000','2020-10-28','0010000213',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.9100,15.00,15.00,0.9086,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(26615,6116,'001','PR','B005','00000119',3,'00100000','2020-10-28','0010000362',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,41.7500,300.00,300.00,43.0420,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(26616,6116,'001','PR','B005','00000119',3,'00100000','2020-10-28','0010000180',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,16.9900,128.00,128.00,55.5070,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26618,6117,'001','PR','B005','00000120',3,'00100000','2020-10-28','0010000273',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.6000,32.00,32.00,26.3988,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26619,6118,'001','PR','B001','00004288',3,'00100000','2020-10-28','0010000989',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,12.6400,55.00,55.00,42.3570,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26620,6119,'001','PR','B001','00004289',3,'00100000','2020-10-28','0010000688',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.2000,2.50,2.50,1.3039,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26621,6120,'001','PR','B005','00000121',3,'00100000','2020-10-28','0010000519',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.9900,25.00,25.00,20.0132,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26622,6121,'001','PR','B001','00004290',3,'00100000','2020-10-28','0010000611',300.000,300.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,15.4800,36.00,36.00,0.0684,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(26623,6122,'001','PR','F001','00000948',1,'00200497','2020-10-28','0010000121',12.000,12.000,6,'UND',239.0000,239.0000,0,0.00,0,0.00,97.3500,478.00,478.00,190.3250,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26624,6122,'001','PR','F001','00000948',1,'00200497','2020-10-28','0010000018',90.000,90.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,159.3900,1050.00,1050.00,59.3743,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(26625,6122,'001','PR','F001','00000948',1,'00200497','2020-10-28','0010000117',60.000,60.000,6,'UND',78.0000,78.0000,0,0.00,0,0.00,132.0200,780.00,780.00,64.7980,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(26626,6122,'001','PR','F001','00000948',1,'00200497','2020-10-28','0010000358',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,4.5000,120.00,120.00,38.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(26627,6119,'001','PR','B001','00004289',3,'00100000','2020-10-28','0010000688',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.2000,2.50,2.50,1.3039,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26628,6119,'001','PR','B001','00004289',3,'00100000','2020-10-28','0010000212',3.000,3.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.9500,3.90,3.90,0.6500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(26630,6123,'001','PR','B005','00000122',3,'00100000','2020-10-28','0010000231',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,18.5200,120.00,120.00,50.7414,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26631,6123,'001','PR','B005','00000122',3,'00100000','2020-10-28','0010000317',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.9300,44.00,44.00,18.5373,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26632,6123,'001','PR','B005','00000122',3,'00100000','2020-10-28','0010000161',1.000,1.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,16.5900,114.00,114.00,97.4137,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26633,6124,'001','PR','B001','00004291',3,'00100000','2020-10-28','0010000740',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,7.5200,32.00,32.00,24.4793,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26634,6119,'001','PR','B001','00004289',3,'00100000','2020-10-28','0010000688',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.2000,2.50,2.50,1.3039,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26635,6119,'001','PR','B001','00004289',3,'00100000','2020-10-28','0010000212',3.000,3.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.9500,3.90,3.90,0.6500,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(26637,6125,'001','PR','B001','00004292',3,'00100000','2020-10-28','0010000686',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1400,10.00,10.00,6.8608,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26638,6126,'001','PR','B001','00004293',3,'00100000','2020-10-29','0010000998',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.3000,8.00,8.00,6.7032,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26639,6126,'001','PR','B001','00004293',3,'00100000','2020-10-29','0010000778',4.000,4.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,2.0000,5.20,5.20,0.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(26640,6126,'001','PR','B001','00004293',3,'00100000','2020-10-29','0010000791',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.2000,4.00,4.00,1.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(26641,6126,'001','PR','B001','00004293',3,'00100000','2020-10-29','0010000797',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8000,5.00,5.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26642,6126,'001','PR','B001','00004293',3,'00100000','2020-10-29','0010000781',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,1.2500,7.50,7.50,6.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(26645,6127,'001','PR','F001','00000949',1,'00100495','2020-10-29','0010000314',450.000,450.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,0.0000,10575.00,10575.00,23.5000,0,0,0.00,1,0.000,450,450,0,NULL,0,NULL,0,0,1,0),(26646,6128,'001','PR','B005','00000123',3,'00100000','2020-10-29','0010000179',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.9600,50.00,50.00,43.0420,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26647,6129,'001','PR','F001','00000950',1,'00100715','2020-10-29','0010000278',1.000,1.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,15.5000,106.00,106.00,90.5042,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26648,6130,'001','PR','B001','00004294',3,'00100000','2020-10-29','0010000494',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6100,5.00,5.00,2.3873,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26649,6129,'001','PR','F001','00000950',1,'00100715','2020-10-29','0010000278',1.000,1.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,15.5000,106.00,106.00,90.5042,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26650,6129,'001','PR','F001','00000950',1,'00100715','2020-10-29','0010000234',7.000,7.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,39.2300,280.00,280.00,34.3960,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(26651,6129,'001','PR','F001','00000950',1,'00100715','2020-10-29','0010000377',1.000,1.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,1.5500,5.00,5.00,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26652,6131,'001','PR','B001','00004295',3,'00100000','2020-10-29','0010000623',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2800,8.00,8.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26653,6131,'001','PR','B001','00004295',3,'00100000','2020-10-29','0010000624',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2800,8.00,8.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26655,6132,'001','PR','F001','00000951',1,'00200126','2020-10-29','0010000235',13.000,13.000,1,'UND',62.5000,62.5000,0,0.00,0,0.00,116.9200,812.50,812.50,53.5062,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(26656,6133,'001','PR','F005','00000029',1,'00100764','2020-10-29','0010000650',20.000,20.000,1,'UND',21.8000,21.8000,0,0.00,0,0.00,16.0000,436.00,436.00,21.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(26657,6133,'001','PR','F005','00000029',1,'00100764','2020-10-29','0010000374',10.000,10.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,16.0600,50.00,50.00,3.3940,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(26658,6133,'001','PR','F005','00000029',1,'00100764','2020-10-29','0010000621',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,9.0700,12.00,12.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26659,6134,'001','PR','B001','00004296',3,'00100000','2020-10-29','0010000271',1.000,1.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,30.4000,165.00,165.00,134.5980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26660,6134,'001','PR','B001','00004296',3,'00100000','2020-10-29','0010000158',1.000,1.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,8.8200,170.00,170.00,161.1780,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26662,6135,'001','PR','B001','00004297',3,'00100000','2020-10-30','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26663,6136,'001','PR','B001','00004298',3,'00100000','2020-10-30','0010000607',4.000,4.000,1,'GLNS',43.0000,43.0000,0,0.00,0,0.00,12.0000,172.00,172.00,40.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(26664,6137,'001','PR','B001','00004299',3,'00100000','2020-10-30','0010000993',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,6.5800,27.00,27.00,20.4208,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26665,6135,'001','PR','B001','00004297',3,'00100000','2020-10-30','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26666,6135,'001','PR','B001','00004297',3,'00100000','2020-10-30','0010000835',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,17.0000,17.00,17.00,0.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26668,6138,'001','PR','B001','00004300',3,'00100000','2020-10-30','0010000249',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,4.2500,7.00,7.00,1.3767,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26669,6138,'001','PR','B001','00004300',3,'00100000','2020-10-30','0010000481',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,14.0000,120.00,120.00,53.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26671,6113,'001','PR','F005','00000028',1,'00100764','2020-10-28','0010000231',10.000,10.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,92.5900,600.00,600.00,50.7414,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(26672,6113,'001','PR','F005','00000028',1,'00100764','2020-10-28','0010000281',5.000,5.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,77.7500,650.00,650.00,114.4500,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(26673,6113,'001','PR','F005','00000028',1,'00100764','2020-10-28','0010000601',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.4000,9.00,9.00,2.3000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(26674,6139,'001','PR','F005','00000030',1,'00100764','2020-10-30','0010000802',15.000,15.000,1,'UND',14.8000,14.8000,0,0.00,0,0.00,12.0000,222.00,222.00,14.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(26675,6139,'001','PR','F005','00000030',1,'00100764','2020-10-30','0010000804',15.000,15.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,90.00,90.00,5.8000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(26676,6139,'001','PR','F005','00000030',1,'00100764','2020-10-30','0010000800',10.000,10.000,1,'UND',25.8000,25.8000,0,0.00,0,0.00,3.0000,258.00,258.00,25.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(26677,3961,'002','GN','F005','00000001',1,'00200496','2020-10-30','0020001712',50.000,50.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.0000,75.00,75.00,1.5000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(26678,6140,'001','PR','B001','00004301',3,'00100000','2020-10-30','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.1100,7.00,7.00,5.8861,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26679,6140,'001','PR','B001','00004301',3,'00100000','2020-10-30','0010000579',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26681,6141,'001','PR','B005','00000301',3,'00100769','2020-10-30','0010000314',7.000,7.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.5000,168.00,168.00,23.5000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(26682,6141,'001','PR','B005','00000124',3,'00100769','2020-10-30','0010000314',7.000,7.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.5000,168.00,168.00,23.5000,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(26683,6142,'001','PR','B005','00000125',3,'00100000','2020-10-30','0010000238',8.000,8.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,32.0000,440.00,440.00,51.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(26684,6142,'001','PR','B005','00000125',3,'00100000','2020-10-30','0010000180',3.000,3.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,25.4800,192.00,192.00,55.5070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(26685,6142,'001','PR','B005','00000125',3,'00100000','2020-10-30','0010000290',17.000,17.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,62.2400,425.00,425.00,21.3386,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,3,0),(26686,6142,'001','PR','B005','00000125',3,'00100000','2020-10-30','0010000397',7.000,7.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,32.1700,126.00,126.00,13.4050,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,4,0),(26687,6142,'001','PR','B005','00000125',3,'00100000','2020-10-30','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(26690,6143,'001','PR','B005','00000126',3,'00100000','2020-10-30','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.3700,6.00,6.00,0.9086,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(26691,6143,'001','PR','B005','00000126',3,'00100000','2020-10-30','0010000210',14.000,14.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,23.7200,49.00,49.00,1.8054,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,0),(26692,6143,'001','PR','B005','00000126',3,'00100000','2020-10-30','0010000030',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,10.4300,76.00,76.00,65.5681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26693,6143,'001','PR','B005','00000126',3,'00100000','2020-10-30','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.2300,14.00,14.00,5.8861,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(26697,6144,'001','PR','B001','00004302',3,'00100000','2020-10-31','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5500,32.00,32.00,27.4455,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26698,6145,'001','PR','F002','00000006',1,'00100764','2020-10-31','0010000314',31.000,31.000,1,'UND',23.8000,23.8000,0,0.00,0,0.00,9.3000,737.80,737.80,23.5000,0,0,0.00,1,0.000,31,31,0,NULL,0,NULL,0,0,1,0),(26699,6145,'001','PR','F002','00000006',1,'00100764','2020-10-31','0010000355',12.000,12.000,1,'UND',22.8000,22.8000,0,0.00,0,0.00,7.2000,273.60,273.60,22.2000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(26700,6145,'001','PR','F002','00000006',1,'00100764','2020-10-31','0010000302',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,13.0000,54.00,54.00,41.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26701,6145,'001','PR','F002','00000006',1,'00100764','2020-10-31','0010000780',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,2.6000,40.00,40.00,18.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(26705,6146,'001','PR','B001','00004303',3,'00100000','2020-10-31','0010000660',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,1.8000,13.00,13.00,11.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26706,6147,'001','PR','B001','00004304',3,'00100000','2020-10-31','0010000772',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26707,6148,'001','PR','B001','00004305',3,'00100000','2020-10-31','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26708,6148,'001','PR','B001','00004305',3,'00100000','2020-10-31','0010000820',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.3900,2.50,2.50,2.1078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26710,6149,'001','PR','B001','00004306',3,'00100000','2020-10-31','0010000614',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3700,10.00,10.00,5.6284,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26711,6149,'001','PR','B001','00004306',3,'00100000','2020-10-31','0010000613',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.5900,8.00,8.00,4.4068,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26712,6149,'001','PR','B001','00004306',3,'00100000','2020-10-31','0010000894',3.000,3.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,12.7200,144.00,144.00,43.7590,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(26713,6150,'001','PR','B001','00004307',3,'00100000','2020-10-31','0010000940',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.8300,2.00,2.00,1.1702,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26714,6150,'001','PR','B001','00004307',3,'00100000','2020-10-31','0010000562',3.000,3.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,5.4000,21.00,21.00,5.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(26716,6151,'001','PR','F001','00000952',1,'00100601','2020-10-31','0010000240',5.000,5.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,47.3100,330.00,330.00,56.5390,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26717,6151,'001','PR','F001','00000952',1,'00100601','2020-10-31','0010000180',14.000,14.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,104.9000,882.00,882.00,55.5070,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,0),(26718,6151,'001','PR','F001','00000952',1,'00100601','2020-10-31','0010000611',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,25.8000,60.00,60.00,0.0684,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,3,0),(26719,6151,'001','PR','F001','00000952',1,'00100601','2020-10-31','0010000528',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,12.00,12.00,4.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(26720,6151,'001','PR','F001','00000952',1,'00100601','2020-10-31','0010000666',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(26721,6151,'001','PR','F001','00000952',1,'00100601','2020-10-31','0010000512',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.1300,32.00,32.00,12.9333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(26722,6151,'001','PR','F001','00000952',1,'00100601','2020-10-31','0010000515',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9000,15.00,15.00,12.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(26723,6151,'001','PR','F001','00000952',1,'00100601','2020-10-31','0010000217',5.000,5.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,12.0000,60.00,60.00,9.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,8,0),(26731,6152,'001','PR','F001','00000953',1,'00200337','2020-11-02','0010000846',5.000,5.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.5000,17.50,17.50,2.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26732,6153,'001','PR','B001','00004308',3,'00100000','2020-11-02','0010000982',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,14.3800,60.00,60.00,45.6247,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26733,6153,'001','PR','B001','00004308',3,'00100000','2020-11-02','0010000982',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,14.3800,60.00,60.00,45.6247,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26734,6153,'001','PR','B001','00004308',3,'00100000','2020-11-02','0010000894',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,37.4500,300.00,300.00,43.7590,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(26736,6154,'001','PR','B001','00004309',3,'00100000','2020-11-02','0010000855',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.6000,12.00,12.00,0.7000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(26737,6155,'001','PR','B005','00000127',3,'00100000','2020-10-31','0010000005',6.000,6.000,6,'UND',35.0000,35.0000,0,0.00,0,0.00,4.8500,35.00,35.00,30.1457,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26738,6156,'001','PR','B005','00000128',3,'00100000','2020-10-31','0010000266',8.000,8.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,59.9200,480.00,480.00,52.5100,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(26739,6156,'001','PR','B005','00000128',3,'00100000','2020-10-31','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26741,6157,'001','PR','B005','00000129',3,'00100000','2020-11-02','0010000180',5.000,5.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,42.4700,320.00,320.00,55.5070,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26742,6157,'001','PR','B005','00000129',3,'00100000','2020-11-02','0010000362',7.000,7.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,48.7100,350.00,350.00,43.0420,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(26743,6157,'001','PR','B005','00000129',3,'00100000','2020-11-02','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.6800,16.00,16.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26744,6154,'001','PR','B001','00004309',3,'00100000','2020-11-02','0010000855',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.6000,12.00,12.00,0.7000,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(26745,6154,'001','PR','B001','00004309',3,'00100000','2020-11-02','0010000889',50.000,50.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,1.4800,3.00,3.00,0.0304,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(26747,6158,'001','PR','B001','00004310',3,'00100000','2020-11-02','0010000611',2500.000,2500.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,54.0000,225.00,225.00,0.0684,0,0,0.00,1,0.000,2500,2500,0,NULL,0,NULL,0,0,1,0),(26748,6158,'001','PR','B001','00004310',3,'00100000','2020-11-02','0010000642',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,12.5000,80.00,80.00,13.5001,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(26749,6158,'001','PR','B001','00004310',3,'00100000','2020-11-02','0010000548',3.000,3.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,8.1000,79.50,79.50,23.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(26750,6159,'001','PR','F001','00000954',1,'00200495','2020-11-02','0010000491',12.000,12.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,49.4400,90.00,90.00,3.3802,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(26751,6159,'001','PR','F001','00000954',1,'00200495','2020-11-02','0010000492',12.000,12.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,18.7200,60.00,60.00,3.4404,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(26752,6159,'001','PR','F001','00000954',1,'00200495','2020-11-02','0010000697',6.000,6.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,10.0000,57.00,57.00,7.8338,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(26753,6159,'001','PR','F001','00000954',1,'00200495','2020-11-02','0010000764',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,12.5500,44.00,44.00,15.7255,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(26757,6160,'001','PR','F005','00000031',1,'00100770','2020-11-02','0010000355',2.000,2.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,0.6000,45.00,45.00,22.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26758,6159,'001','PR','F001','00000954',1,'00200495','2020-11-02','0010000491',12.000,12.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,49.4400,90.00,90.00,3.3802,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(26759,6159,'001','PR','F001','00000954',1,'00200495','2020-11-02','0010000492',12.000,12.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,18.7200,60.00,60.00,3.4404,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(26760,6159,'001','PR','F001','00000954',1,'00200495','2020-11-02','0010000697',6.000,6.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,10.0000,57.00,57.00,7.8338,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(26761,6159,'001','PR','F001','00000954',1,'00200495','2020-11-02','0010000764',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,12.5500,44.00,44.00,15.7255,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(26765,6161,'001','PR','B001','00004311',3,'00100000','2020-11-02','0010000551',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,2.2000,13.00,13.00,10.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26766,6162,'001','PR','F001','00000955',1,'00200126','2020-11-02','0010000519',24.000,24.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,119.6800,600.00,600.00,20.0132,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,NULL,0,1,1),(26767,6162,'001','PR','F001','00000955',1,'00200126','2020-11-02','0010000857',30.000,30.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,30.0000,60.00,60.00,1.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,NULL,0,2,1),(26769,3962,'002','GN','F001','00000354',1,'00200126','2020-11-02','0020002557',50.000,50.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,65.0000,225.00,225.00,3.2000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,NULL,0,1,1),(26770,6163,'001','PR','B001','00004312',3,'00100000','2020-11-02','0010000945',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,14.1500,60.00,60.00,22.9264,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26771,6163,'001','PR','B001','00004312',3,'00100000','2020-11-02','0010000834',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,12.0000,12.00,12.00,0.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26773,6164,'001','PR','F005','00000032',1,'00100653','2020-11-02','0010000154',30.000,30.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,34.7400,705.00,705.00,22.3420,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(26774,6164,'001','PR','F005','00000032',1,'00100653','2020-11-02','0010000511',1.000,1.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,1.5700,16.50,16.50,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26775,6164,'001','PR','F005','00000032',1,'00100653','2020-11-02','0010000668',1.000,1.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,10.0000,44.00,44.00,34.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26776,6165,'001','PR','B001','00004313',3,'00100000','2020-11-02','0010000832',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7300,8.00,8.00,5.2708,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26777,6165,'001','PR','B001','00004313',3,'00100000','2020-11-02','0010000832',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7300,8.00,8.00,5.2708,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26778,6165,'001','PR','B001','00004313',3,'00100000','2020-11-02','0010000850',9.000,9.000,1,'MTS',0.3333,0.3333,0,0.00,0,0.00,2.2100,3.00,3.00,0.0882,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(26780,6166,'001','PR','B005','00000130',3,'00100000','2020-11-02','0010000076',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.7200,20.00,20.00,16.2760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26781,6167,'001','PR','B005','00000131',3,'00100000','2020-11-02','0010000232',10.000,10.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,35.8400,270.00,270.00,23.4161,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(26782,6167,'001','PR','B005','00000131',3,'00100000','2020-11-02','0010000234',2.000,2.000,1,'UND',39.5000,39.5000,0,0.00,0,0.00,10.2100,79.00,79.00,34.3960,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26783,6167,'001','PR','B005','00000131',3,'00100000','2020-11-02','0010000026',12.000,12.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,12.3800,74.00,74.00,30.8120,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(26784,6168,'001','PR','B001','00004314',3,'00100261','2020-11-03','0010000180',5.000,5.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,42.4700,320.00,320.00,55.5070,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26785,6168,'001','PR','B001','00004314',3,'00100261','2020-11-03','0010000235',1.000,1.000,1,'UND',62.5000,62.5000,0,0.00,0,0.00,8.9900,62.50,62.50,53.5062,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26786,6168,'001','PR','B001','00004314',3,'00100261','2020-11-03','0010000362',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,41.7500,300.00,300.00,43.0420,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(26787,6169,'001','PR','B001','00004315',3,'00100000','2020-11-03','0010000374',3.000,3.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,4.8200,15.00,15.00,3.3940,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26788,6170,'001','PR','B001','00004316',3,'00100000','2020-11-03','0010000495',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7900,6.00,6.00,3.2096,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26789,6171,'001','PR','B005','00000132',3,'00100000','2020-11-03','0010000232',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,3.5800,27.00,27.00,23.4161,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26790,6171,'001','PR','B005','00000132',3,'00100000','2020-11-03','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.1100,7.00,7.00,5.8861,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26792,6172,'001','PR','B001','00004317',3,'00100000','2020-11-03','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26793,6173,'001','PR','B001','00004318',3,'00100000','2020-11-03','0010000407',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.9000,7.50,7.50,1.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(26794,6173,'001','PR','B001','00004318',3,'00100000','2020-11-03','0010000642',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26796,6174,'001','PR','B001','00004319',3,'00100000','2020-11-03','0010000924',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.4900,16.00,16.00,6.2540,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26797,6175,'001','PR','F001','00000955',1,'00100400','2020-11-03','0010000301',50.000,50.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,40.0000,1100.00,1100.00,21.2000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(26798,6176,'001','PR','F005','00000033',1,'00100764','2020-11-03','0010000302',2.000,2.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,26.0000,108.00,108.00,41.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26799,6176,'001','PR','F005','00000033',1,'00100764','2020-11-03','0010000698',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8100,28.00,28.00,6.0484,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(26801,6177,'001','PR','B001','00004320',3,'00100000','2020-11-03','0010000894',7.000,7.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,29.6900,336.00,336.00,43.7590,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(26802,6178,'001','PR','F005','00000034',1,'00100611','2020-11-04','0010000081',60.000,60.000,6,'UND',13.5000,13.5000,0,0.00,0,0.00,26.7600,135.00,135.00,10.8237,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(26803,6179,'001','PR','B005','00000133',3,'00100000','2020-11-04','0010000121',6.000,6.000,6,'UND',235.0000,235.0000,0,0.00,0,0.00,44.6800,235.00,235.00,190.3250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26804,6180,'001','PR','B001','00004321',3,'00100000','2020-11-04','0010000738',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,23.4600,130.00,130.00,106.5398,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26805,6180,'001','PR','B001','00004321',3,'00100000','2020-11-04','0010000611',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,15.8000,50.00,50.00,0.0684,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,2,0),(26807,6181,'001','PR','B001','00004322',3,'00100000','2020-11-04','0010000611',2500.000,2500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,79.0000,250.00,250.00,0.0684,0,0,0.00,1,0.000,2500,2500,0,NULL,0,NULL,0,0,1,0),(26808,6181,'001','PR','B001','00004322',3,'00100000','2020-11-04','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26810,6182,'001','PR','B001','00004323',3,'00100000','2020-11-04','0010000924',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.7500,8.00,8.00,6.2540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26811,6182,'001','PR','B001','00004323',3,'00100000','2020-11-04','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.3900,7.00,7.00,1.8054,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26812,6182,'001','PR','B001','00004323',3,'00100000','2020-11-04','0010000855',6.000,6.000,1,'UND',1.6667,1.6667,0,0.00,0,0.00,5.8000,10.00,10.00,0.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(26813,6182,'001','PR','B001','00004323',3,'00100000','2020-11-04','0010000609',3.000,3.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,7.3700,21.00,21.00,4.5444,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(26814,6182,'001','PR','B001','00004323',3,'00100000','2020-11-04','0010000737',3.000,3.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,36.0000,315.00,315.00,93.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(26817,3963,'002','GN','B001','00001855',3,'00200000','2020-11-04','0020000398',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.6800,30.00,30.00,23.3168,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(26818,6183,'001','PR','B001','00004324',3,'00100000','2020-11-05','0010000218',10.000,10.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,16.8000,160.00,160.00,14.3200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(26819,6184,'001','PR','B001','00004325',3,'00100000','2020-11-05','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.6500,18.00,18.00,1.1500,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(26820,6184,'001','PR','B001','00004325',3,'00100000','2020-11-05','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26822,6185,'001','PR','B001','00004326',3,'00100000','2020-11-05','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26823,6185,'001','PR','B001','00004326',3,'00100000','2020-11-05','0010000529',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1000,8.00,8.00,5.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26824,6185,'001','PR','B001','00004326',3,'00100000','2020-11-05','0010000819',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.3100,2.50,2.50,2.1895,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26825,6186,'001','PR','B001','00004327',3,'00100000','2020-11-05','0010000645',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3300,5.00,5.00,2.6749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26826,6187,'001','PR','B005','00000134',3,'00100000','2020-11-05','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26827,6188,'001','PR','B005','00000135',3,'00100000','2020-11-04','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26828,6189,'001','PR','B005','00000136',3,'00100000','2020-11-04','0010000076',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4500,40.00,40.00,16.2760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(26829,6190,'001','PR','B005','00000137',3,'00100000','2020-11-04','0010000235',5.000,5.000,1,'UND',62.5000,62.5000,0,0.00,0,0.00,44.9700,312.50,312.50,53.5062,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(26830,6190,'001','PR','B005','00000137',3,'00100000','2020-11-04','0010000362',5.000,5.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,34.7900,250.00,250.00,43.0420,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(26831,6190,'001','PR','B005','00000137',3,'00100000','2020-11-04','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(26832,6186,'001','PR','B001','00004327',3,'00100000','2020-11-05','0010000645',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3300,5.00,5.00,2.6749,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26833,6186,'001','PR','B001','00004327',3,'00100000','2020-11-05','0010000764',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.2700,22.00,22.00,15.7255,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(26835,6191,'001','PR','F001','00000956',1,'00100771','2020-11-05','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26836,6191,'001','PR','F001','00000956',1,'00100771','2020-11-05','0010000606',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26838,6192,'001','PR','B001','00004328',3,'00100000','2020-11-05','0010000240',4.000,4.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,37.8400,264.00,264.00,56.5390,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(26839,6193,'001','PR','B001','00004329',3,'00100083','2020-11-05','0010000411',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,2.3300,25.00,25.00,22.6726,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26840,6193,'001','PR','B001','00004329',3,'00100083','2020-11-05','0010000611',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.5800,6.00,6.00,0.0684,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(26842,6186,'001','PR','B001','00004327',3,'00100000','2020-11-05','0010000645',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.3300,5.00,5.00,2.6749,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26843,6186,'001','PR','B001','00004327',3,'00100000','2020-11-05','0010000764',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.2700,22.00,22.00,15.7255,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26844,6186,'001','PR','B001','00004327',3,'00100000','2020-11-05','0010000851',15.000,15.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,2.7000,4.50,4.50,0.1200,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(26845,6186,'001','PR','B001','00004327',3,'00100000','2020-11-05','0010000519',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,5.9900,26.00,26.00,20.0132,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(26849,6194,'001','PR','F001','00000957',1,'00100587','2020-11-05','0010000180',4.000,4.000,1,'UND',61.0000,61.0000,0,0.00,0,0.00,21.9700,244.00,244.00,55.5070,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(26850,6195,'001','PR','B001','00004330',3,'00100000','2020-11-05','0010000256',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,25.6100,48.00,48.00,2.7987,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(26851,6196,'001','PR','B001','00004331',3,'00100000','2020-11-05','0010000855',8.000,8.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.4000,12.00,12.00,0.7000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(26852,6197,'001','PR','B005','00000138',3,'00100000','2020-11-05','0010000367',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.8300,40.00,40.00,33.1726,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26853,6197,'001','PR','B005','00000138',3,'00100000','2020-11-05','0010000274',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,5.0400,34.00,34.00,28.9577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26854,6197,'001','PR','B005','00000138',3,'00100000','2020-11-05','0010000227',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.3000,18.00,18.00,14.6980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26855,6198,'001','PR','B005','00000139',3,'00100000','2020-11-05','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26856,6198,'001','PR','B005','00000139',3,'00100000','2020-11-05','0010000611',4.000,4.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,47.7300,48.00,48.00,0.0684,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(26858,6188,'001','PR','B005','00000134',3,'00100000','2020-11-04','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26859,6189,'001','PR','B005','00000135',3,'00100000','2020-11-04','0010000076',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4500,40.00,40.00,16.2760,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26860,6190,'001','PR','B005','00000136',3,'00100000','2020-11-04','0010000235',5.000,5.000,1,'UND',62.5000,62.5000,0,0.00,0,0.00,44.9700,312.50,312.50,53.5062,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(26861,6190,'001','PR','B005','00000136',3,'00100000','2020-11-04','0010000362',5.000,5.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,34.7900,250.00,250.00,43.0420,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(26862,6190,'001','PR','B005','00000136',3,'00100000','2020-11-04','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(26863,6187,'001','PR','B005','00000137',3,'00100000','2020-11-05','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26864,6187,'001','PR','B005','00000137',3,'00100000','2020-11-05','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26866,6047,'001','PR','B005','00000098',3,'00100000','2020-10-24','0010000305',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.0000,20.00,20.00,16.0050,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26867,6199,'001','PR','B001','00004332',3,'00100000','2020-11-05','0010001020',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,11.9000,44.00,44.00,16.0480,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26868,6200,'001','PR','B001','00004333',3,'00100000','2020-11-06','0010000795',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26869,6200,'001','PR','B001','00004333',3,'00100000','2020-11-06','0010000750',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.3000,6.00,6.00,3.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26871,6201,'001','PR','B001','00004334',3,'00100000','2020-11-06','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.1100,7.00,7.00,5.8861,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26872,6202,'001','PR','B001','00004335',3,'00100000','2020-11-06','0010000482',8.000,8.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,57.5200,368.00,368.00,38.8094,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(26873,6203,'001','PR','B001','00004336',3,'00100000','2020-11-06','0010000498',1.000,1.000,1,'UND',260.0000,260.0000,0,0.00,0,0.00,58.0000,260.00,260.00,202.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26874,6204,'001','PR','B001','00004337',3,'00100000','2020-11-06','0010000994',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.9700,12.00,12.00,7.0308,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26875,6204,'001','PR','B001','00004337',3,'00100000','2020-11-06','0010000211',20.000,20.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,6.0000,20.00,20.00,0.7000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(26876,6204,'001','PR','B001','00004337',3,'00100000','2020-11-06','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.1700,21.00,21.00,1.8054,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(26877,6204,'001','PR','B001','00004337',3,'00100000','2020-11-06','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.5500,6.00,6.00,1.1500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(26881,6205,'001','PR','B001','00004338',3,'00100000','2020-11-06','0010000518',0.100,0.100,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.3200,2.40,2.40,20.8000,0,0,0.00,1,0.000,0.1,0.1,0,NULL,0,NULL,0,0,1,1),(26882,6206,'001','PR','B001','00004339',3,'00100000','2020-11-06','0010000317',6.000,6.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,20.7800,132.00,132.00,18.5373,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(26883,6206,'001','PR','B001','00004339',3,'00100000','2020-11-06','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,13.6600,96.00,96.00,27.4455,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(26884,6206,'001','PR','B001','00004339',3,'00100000','2020-11-06','0010000480',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,30.7300,180.00,180.00,49.7551,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(26885,6206,'001','PR','B001','00004339',3,'00100772','2020-11-06','0010000317',6.000,6.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,20.7800,132.00,132.00,18.5373,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(26886,6206,'001','PR','B001','00004339',3,'00100772','2020-11-06','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,13.6600,96.00,96.00,27.4455,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(26887,6206,'001','PR','B001','00004339',3,'00100772','2020-11-06','0010000480',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,30.7300,180.00,180.00,49.7551,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(26888,6206,'001','PR','B001','00004339',3,'00100772','2020-11-06','0010000076',42.000,42.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,26.0700,140.00,140.00,16.2760,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,4,1),(26892,6207,'001','PR','B001','00004340',3,'00100000','2020-11-06','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4900,12.00,12.00,3.2568,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26893,6205,'001','PR','B001','00004338',3,'00100000','2020-11-06','0010000518',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.2000,24.00,24.00,20.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26894,6208,'001','PR','F001','00000958',1,'00200390','2020-11-06','0010000042',306.000,306.000,6,'UND',18.7000,18.7000,0,0.00,0,0.00,116.7900,953.70,953.70,16.4100,0,0,0.00,1,0.000,51,51,0,NULL,0,NULL,0,0,1,1),(26895,6208,'001','PR','F001','00000958',1,'00200390','2020-11-06','0010000154',100.000,100.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,265.8000,2500.00,2500.00,22.3420,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,1),(26896,6208,'001','PR','F001','00000958',1,'00200390','2020-11-06','0010000630',125.000,125.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,499.3000,4125.00,4125.00,29.0056,0,0,0.00,1,0.000,125,125,0,NULL,0,NULL,0,0,3,1),(26897,6209,'001','PR','B001','00004341',3,'00100000','2020-11-06','0010000518',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.4000,48.00,48.00,20.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26898,6208,'001','PR','F001','00000958',1,'00100032','2020-11-06','0010000042',306.000,306.000,6,'UND',18.7000,18.7000,0,0.00,0,0.00,116.7900,953.70,953.70,16.4100,0,0,0.00,NULL,0.000,51,51,0,NULL,0,NULL,0,0,1,0),(26899,6208,'001','PR','F001','00000958',1,'00100032','2020-11-06','0010000154',100.000,100.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,265.8000,2500.00,2500.00,22.3420,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(26900,6208,'001','PR','F001','00000958',1,'00100032','2020-11-06','0010000630',125.000,125.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,499.3000,4125.00,4125.00,29.0056,0,0,0.00,NULL,0.000,125,125,0,NULL,0,NULL,0,0,3,0),(26901,6208,'001','PR','F001','00000958',1,'00100032','2020-11-06','0010000326',4.000,4.000,1,'UND',18.7000,18.7000,0,0.00,0,0.00,14.2000,74.80,74.80,15.1500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(26905,6190,'001','PR','B001','00000136',3,'00100392','2020-11-04','0010000235',5.000,5.000,1,'UND',62.5000,62.5000,0,0.00,0,0.00,44.9700,312.50,312.50,53.5062,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(26906,6190,'001','PR','B001','00000136',3,'00100392','2020-11-04','0010000362',5.000,5.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,34.7900,250.00,250.00,43.0420,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(26907,6190,'001','PR','B001','00000136',3,'00100392','2020-11-04','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(26908,6190,'001','PR','B005','00000136',3,'00100392','2020-11-04','0010000235',5.000,5.000,1,'UND',62.5000,62.5000,0,0.00,0,0.00,44.9700,312.50,312.50,53.5062,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(26909,6190,'001','PR','B005','00000136',3,'00100392','2020-11-04','0010000362',5.000,5.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,34.7900,250.00,250.00,43.0420,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(26910,6190,'001','PR','B005','00000136',3,'00100392','2020-11-04','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26911,6210,'001','PR','B001','00004342',3,'00100000','2020-11-06','0010000697',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1700,10.00,10.00,7.8338,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26912,6211,'001','PR','B005','00000140',3,'00100000','2020-11-06','0010000076',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4500,40.00,40.00,16.2760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26913,6212,'001','PR','B005','00000141',3,'00100000','2020-11-06','0010000179',18.000,18.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,125.2400,900.00,900.00,43.0420,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(26914,6212,'001','PR','B005','00000141',3,'00100000','2020-11-06','0010000234',12.000,12.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,67.2500,480.00,480.00,34.3960,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(26916,6213,'001','PR','B005','00000142',3,'00100000','2020-11-06','0010000076',180.000,180.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,81.7200,570.00,570.00,16.2760,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(26917,6214,'001','PR','F001','00000959',1,'00100032','2020-11-07','0010000212',45.000,45.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,15.7500,45.00,45.00,0.6500,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,1,0),(26918,6215,'001','PR','B001','00004343',3,'00100000','2020-11-07','0010000511',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.1300,36.00,36.00,14.9333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26919,6216,'001','PR','F001','00000960',1,'00200233','2020-11-07','0010000076',6.000,6.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,3.7200,20.00,20.00,16.2760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26920,6217,'001','PR','B001','00004344',3,'00100000','2020-11-07','0010000958',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.2100,5.00,5.00,1.8930,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(26921,6217,'001','PR','B001','00004344',3,'00100000','2020-11-07','0010000249',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.6200,4.00,4.00,1.3767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(26923,6217,'001','PR','B001','00004344',3,'00100000','2020-11-07','0010000249',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.6200,4.00,4.00,1.3767,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26924,6218,'001','PR','F001','00000961',1,'00100179','2020-11-07','0010000737',30.000,30.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,360.0000,3150.00,3150.00,93.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(26925,6219,'001','PR','B005','00000143',3,'00100000','2020-11-07','0010000057',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,7.4700,44.00,44.00,18.2664,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(26926,6219,'001','PR','B005','00000143',3,'00100000','2020-11-07','0010000098',36.000,36.000,6,'UND',71.0000,71.0000,0,0.00,0,0.00,63.7500,426.00,426.00,60.3744,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(26927,6219,'001','PR','B005','00000143',3,'00100000','2020-11-07','0010001009',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,5.5700,35.00,35.00,5.8861,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(26928,6219,'001','PR','B005','00000143',3,'00100000','2020-11-07','0010000530',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.3200,20.00,20.00,3.5368,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(26932,6220,'001','PR','B001','00004345',3,'00100000','2020-11-08','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26933,6221,'001','PR','F001','00000962',1,'00100245','2020-11-08','0010000737',30.000,30.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,360.0000,3150.00,3150.00,93.0000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(26934,6221,'001','PR','F001','00000962',1,'00100179','2020-11-08','0010000737',30.000,30.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,360.0000,3150.00,3150.00,93.0000,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(26935,6222,'001','PR','B001','00004346',3,'00100000','2020-11-08','0010000996',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8600,6.00,6.00,4.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26936,6222,'001','PR','B001','00004346',3,'00100000','2020-11-08','0010000557',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.2000,40.00,40.00,33.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(26938,6223,'001','PR','B001','00004347',3,'00100000','2020-11-08','0010000483',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5000,20.00,20.00,15.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26939,6224,'001','PR','B001','00004348',3,'00100000','2020-11-08','0010000781',10.000,10.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,12.5000,75.00,75.00,6.2500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(26940,6224,'001','PR','B001','00004348',3,'00100000','2020-11-08','0010000773',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.5000,15.00,15.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(26942,6212,'001','PR','B005','00000141',3,'00100392','2020-11-06','0010000179',18.000,18.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,125.2400,900.00,900.00,43.0420,0,0,0.00,NULL,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(26943,6212,'001','PR','B005','00000141',3,'00100392','2020-11-06','0010000234',12.000,12.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,67.2500,480.00,480.00,34.3960,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(26945,6213,'001','PR','B001','00000142',3,'00100714','2020-11-06','0010000076',180.000,180.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,81.7200,570.00,570.00,16.2760,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(26946,6206,'001','PR','B005','00004339',3,'00100772','2020-11-06','0010000317',6.000,6.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,20.7800,132.00,132.00,18.5373,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(26947,6206,'001','PR','B005','00004339',3,'00100772','2020-11-06','0010000319',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,13.6600,96.00,96.00,27.4455,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(26948,6206,'001','PR','B005','00004339',3,'00100772','2020-11-06','0010000480',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,30.7300,180.00,180.00,49.7551,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(26949,6206,'001','PR','B005','00004339',3,'00100772','2020-11-06','0010000076',42.000,42.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,26.0700,140.00,140.00,16.2760,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,4,0),(26953,6219,'001','PR','B005','00000143',3,'00100500','2020-11-07','0010000057',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,7.4700,44.00,44.00,18.2664,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26954,6219,'001','PR','B005','00000143',3,'00100500','2020-11-07','0010000098',36.000,36.000,6,'UND',71.0000,71.0000,0,0.00,0,0.00,63.7500,426.00,426.00,60.3744,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(26955,6219,'001','PR','B005','00000143',3,'00100500','2020-11-07','0010001009',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,5.5700,35.00,35.00,5.8861,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(26956,6219,'001','PR','B005','00000143',3,'00100500','2020-11-07','0010000530',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.3200,20.00,20.00,3.5368,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(26960,6223,'001','PR','B001','00004347',3,'00100000','2020-11-08','0010000483',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5000,20.00,20.00,15.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26961,6223,'001','PR','B001','00004347',3,'00100000','2020-11-08','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.5500,6.00,6.00,1.1500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(26963,6225,'001','PR','B001','00004349',3,'00100000','2020-11-08','0010000562',7.000,7.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,12.6000,49.00,49.00,5.2000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(26964,6226,'001','PR','B001','00004350',3,'00100000','2020-11-08','0010000864',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,12.0000,100.00,100.00,88.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26965,6227,'001','PR','F001','00000963',1,'00100402','2020-11-09','0010000278',6.000,6.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,92.9700,636.00,636.00,90.5042,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(26966,6227,'001','PR','F001','00000963',1,'00100402','2020-11-09','0010000613',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,7.1900,16.00,16.00,4.4068,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(26968,6228,'001','PR','B005','00000144',3,'00100000','2020-11-07','0010000006',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,10.8700,68.00,68.00,28.5653,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(26969,6229,'001','PR','B005','00000145',3,'00100000','2020-11-07','0010000243',23.000,23.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,327.0600,2231.00,2231.00,82.7800,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,1),(26970,6229,'001','PR','B005','00000145',3,'00100000','2020-11-07','0010000294',3.000,3.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,96.0000,525.00,525.00,143.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(26971,6229,'001','PR','B005','00000145',3,'00100000','2020-11-07','0010000528',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.8000,18.00,18.00,4.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(26972,6230,'001','PR','F001','00000964',1,'00100032','2020-11-09','0010000607',4.000,4.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,20.0000,180.00,180.00,40.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(26973,6231,'001','PR','B005','00000146',3,'00100000','2020-11-06','0010000057',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,7.4700,44.00,44.00,18.2664,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(26974,6231,'001','PR','B005','00000142',3,'00100000','2020-11-06','0010000057',12.000,12.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,7.4700,44.00,44.00,18.2664,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26975,3964,'002','GN','F001','00000354',1,'00200498','2020-11-09','0020000820',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,11.9400,120.00,120.00,108.0600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26976,6232,'001','PR','F001','00000965',1,'00200498','2020-11-09','0010000760',1.000,1.000,1,'UND',200.0000,200.0000,0,0.00,0,0.00,41.5700,200.00,200.00,158.4268,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26977,6233,'001','PR','BOO5','00000146',3,'00100000','2020-11-08','0010000657',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,5.9500,37.00,37.00,31.0550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26978,6234,'001','PR','BOO5','00000147',3,'00100000','2020-11-09','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(26979,6235,'001','PR','BOO5','00000148',3,'00100000','2020-11-09','0010000209',50.000,50.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,32.5000,90.00,90.00,1.1500,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,1),(26980,6235,'001','PR','BOO5','00000148',3,'00100000','2020-11-09','0010000213',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,11.8300,30.00,30.00,0.9086,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(26982,6236,'001','PR','BOO5','00000149',3,'00100000','2020-11-09','0010000130',6.000,6.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,28.6000,216.00,216.00,31.2338,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(26983,6237,'001','PR','BOO5','00000150',3,'00100000','2020-11-09','0010000737',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,22.0000,115.00,115.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(26984,6238,'001','PR','B001','00004351',3,'00100000','2020-11-09','0010000292',2.000,2.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,33.3000,196.00,196.00,81.3520,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26985,6238,'001','PR','B001','00004351',3,'00100000','2020-11-09','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(26986,6238,'001','PR','B001','00004351',3,'00100000','2020-11-09','0010000180',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,8.4900,64.00,64.00,55.5070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(26987,6238,'001','PR','B001','00004351',3,'00100000','2020-11-09','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.1600,12.00,12.00,0.0684,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,4,0),(26988,6238,'001','PR','B001','00004351',3,'00100000','2020-11-09','0010000245',1.000,1.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,3.0900,12.50,12.50,9.4100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(26991,6239,'001','PR','B001','00004352',3,'00100000','2020-11-09','0010000217',25.000,25.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,60.0000,300.00,300.00,9.6000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(26992,6240,'001','PR','B001','00004353',3,'00100000','2020-11-09','0010000492',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5600,6.00,6.00,3.4404,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(26993,6240,'001','PR','B001','00004353',3,'00100000','2020-11-09','0010000495',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7900,6.00,6.00,3.2096,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(26995,6241,'001','PR','B001','00004354',3,'00100023','2020-11-09','0010000319',50.000,50.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,127.7300,1500.00,1500.00,27.4455,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(26996,6242,'001','PR','B001','00004355',3,'00100000','2020-11-09','0010000809',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.4100,20.00,20.00,6.7960,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(26997,6243,'001','PR','B005','00000151',3,'00100000','2020-11-09','0010000180',6.000,6.000,1,'UND',61.0000,61.0000,0,0.00,0,0.00,32.9600,366.00,366.00,55.5070,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(26998,6244,'001','PR','B001','00004356',3,'00100000','2020-11-09','0010000142',7.000,7.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,13.4300,301.00,301.00,41.0810,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(26999,6244,'001','PR','B001','00004356',3,'00100000','2020-11-09','0010000379',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,7.0000,135.00,135.00,128.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27001,6243,'001','PR','B005','00000147',3,'00100000','2020-11-09','0010000180',6.000,6.000,1,'UND',61.0000,61.0000,0,0.00,0,0.00,32.9600,366.00,366.00,55.5070,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27002,6234,'001','PR','BOO5','00000148',3,'00100000','2020-11-09','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27003,6235,'001','PR','BOO5','00000149',3,'00100000','2020-11-09','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27004,6235,'001','PR','BOO5','00000149',3,'00100000','2020-11-09','0010000209',50.000,50.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,32.5000,90.00,90.00,1.1500,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(27005,6235,'001','PR','BOO5','00000149',3,'00100000','2020-11-09','0010000213',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,11.8300,30.00,30.00,0.9086,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(27006,6236,'001','PR','BOO5','00000150',3,'00100000','2020-11-09','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27007,6236,'001','PR','BOO5','00000150',3,'00100000','2020-11-09','0010000209',50.000,50.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,32.5000,90.00,90.00,1.1500,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(27008,6236,'001','PR','BOO5','00000150',3,'00100000','2020-11-09','0010000213',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,11.8300,30.00,30.00,0.9086,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(27009,6236,'001','PR','BOO5','00000150',3,'00100000','2020-11-09','0010000130',6.000,6.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,28.6000,216.00,216.00,31.2338,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27013,6237,'001','PR','BOO5','00000151',3,'00100000','2020-11-09','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27014,6237,'001','PR','BOO5','00000151',3,'00100000','2020-11-09','0010000209',50.000,50.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,32.5000,90.00,90.00,1.1500,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(27015,6237,'001','PR','BOO5','00000151',3,'00100000','2020-11-09','0010000213',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,11.8300,30.00,30.00,0.9086,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(27016,6237,'001','PR','BOO5','00000151',3,'00100000','2020-11-09','0010000130',6.000,6.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,28.6000,216.00,216.00,31.2338,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27017,6237,'001','PR','BOO5','00000151',3,'00100000','2020-11-09','0010000737',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,22.0000,115.00,115.00,93.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27020,6245,'001','PR','B001','00004357',3,'00100000','2020-11-09','0010000711',1.000,1.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,13.8800,67.00,67.00,53.1236,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27021,6246,'001','PR','B005','00000152',3,'00100000','2020-11-10','0010000130',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,4.7700,36.00,36.00,31.2338,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27022,6247,'001','PR','B001','00004358',3,'00100000','2020-11-10','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,13.9200,100.00,100.00,43.0420,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27023,6247,'001','PR','B001','00004358',3,'00100000','2020-11-10','0010000395',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3857,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(27024,6247,'001','PR','B001','00004358',3,'00100000','2020-11-10','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.2000,30.00,30.00,23.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(27025,6248,'001','PR','B005','00000153',3,'00100000','2020-11-10','0010000614',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,12.3700,18.00,18.00,5.6284,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27026,6247,'001','PR','B001','00004358',3,'00100000','2020-11-10','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,13.9200,100.00,100.00,43.0420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27027,6247,'001','PR','B001','00004358',3,'00100000','2020-11-10','0010000395',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3857,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27028,6247,'001','PR','B001','00004358',3,'00100000','2020-11-10','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.2000,30.00,30.00,23.8000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27029,6249,'001','PR','B001','00004359',3,'00100000','2020-11-11','0010000809',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.2000,10.00,10.00,6.7960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27030,6250,'001','PR','B001','00004360',3,'00100000','2020-11-11','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27031,6251,'001','PR','B001','00004361',3,'00100000','2020-11-11','0010000773',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.5000,16.00,16.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27032,6252,'001','PR','F005','00000035',3,'00100773','2020-11-11','0010000241',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,7.6200,56.00,56.00,48.3830,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27033,6252,'001','PR','F005','00000035',1,'00100773','2020-11-11','0010000241',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,7.6200,56.00,56.00,48.3830,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27034,6253,'001','PR','BOO5','00000152',3,'00100000','2020-11-11','0010000073',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.6600,32.00,32.00,27.3415,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27035,6253,'001','PR','BOO5','00000152',3,'00100000','2020-11-11','0010000297',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,12.0100,30.00,30.00,0.8996,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(27036,6253,'001','PR','BOO5','00000152',3,'00100000','2020-11-11','0010000297',20.000,20.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,18.0100,36.00,36.00,0.8996,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,1),(27037,6254,'001','PR','BOO5','00000153',3,'00100000','2020-11-11','0010000205',2.000,2.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,57.6700,250.00,250.00,96.1640,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27038,6254,'001','PR','BOO5','00000153',3,'00100000','2020-11-11','0010000367',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.8300,40.00,40.00,33.1726,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(27040,6255,'001','PR','BOO5','00000154',3,'00100000','2020-11-11','0010000362',9.000,9.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,62.6200,450.00,450.00,43.0420,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,1),(27041,6255,'001','PR','BOO5','00000154',3,'00100000','2020-11-11','0010000217',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,4.8000,24.00,24.00,9.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(27042,6255,'001','PR','BOO5','00000154',3,'00100000','2020-11-11','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.1100,7.00,7.00,5.8861,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(27043,6256,'001','PR','BOO5','00000155',3,'00100000','2020-11-11','0010000180',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,8.4900,64.00,64.00,55.5070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27044,6257,'001','PR','BOO5','00000156',3,'00100000','2020-11-11','0010000354',1.000,1.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,14.2900,102.00,102.00,87.7120,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27045,6258,'001','PR','BOO5','00000157',3,'00100000','2020-11-11','0010000235',4.000,4.000,1,'UND',62.5000,62.5000,0,0.00,0,0.00,35.9800,250.00,250.00,53.5062,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(27046,6258,'001','PR','BOO5','00000157',3,'00100000','2020-11-11','0010000121',6.000,6.000,6,'UND',239.0000,239.0000,0,0.00,0,0.00,48.6800,239.00,239.00,190.3250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(27047,6258,'001','PR','BOO5','00000157',3,'00100000','2020-11-11','0010000319',8.000,8.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,32.4400,252.00,252.00,27.4455,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,1),(27048,6252,'001','PR','F005','00000035',1,'00100773','2020-11-11','0010000241',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,7.6200,56.00,56.00,48.3830,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27049,6259,'001','PR','F001','00000966',1,'00200126','2020-11-12','0010000017',48.000,48.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,79.0100,424.00,424.00,43.1235,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(27050,6260,'001','PR','B001','00004362',3,'00100000','2020-11-12','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27051,6261,'001','PR','B001','00004363',3,'00100000','2020-11-12','0010000356',4.000,4.000,1,'UND',91.2500,91.2500,0,0.00,0,0.00,39.0400,365.00,365.00,81.4912,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27052,6261,'001','PR','B001','00004363',3,'00100000','2020-11-12','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.5500,6.00,6.00,1.1500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(27054,6262,'001','PR','B001','00004364',3,'00100000','2020-11-12','0010000989',1.000,1.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,11.6400,54.00,54.00,42.3570,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27055,6262,'001','PR','B001','00004364',3,'00100000','2020-11-12','0010000810',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3700,20.00,20.00,15.6326,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27057,6263,'001','PR','B005','00000158',3,'00100000','2020-11-12','0010000231',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,18.5200,120.00,120.00,50.7414,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27058,6264,'001','PR','B005','00000159',3,'00100000','2020-11-12','0010000180',6.000,6.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,50.9600,384.00,384.00,55.5070,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(27059,6264,'001','PR','B005','00000159',3,'00100000','2020-11-12','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(27060,6264,'001','PR','B005','00000159',3,'00100000','2020-11-12','0010000006',54.000,54.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,48.9100,306.00,306.00,28.5653,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,1),(27061,6265,'001','PR','B005','00000160',3,'00100000','2020-11-12','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5500,32.00,32.00,27.4455,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27062,6265,'001','PR','B005','00000160',3,'00100000','2020-11-12','0010000154',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,7.3200,52.00,52.00,22.3420,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(27063,6265,'001','PR','B005','00000160',3,'00100000','2020-11-12','0010000057',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.7300,22.00,22.00,18.2664,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(27064,6265,'001','PR','B005','00000160',3,'00100000','2020-11-12','0010000030',24.000,24.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,41.7300,304.00,304.00,65.5681,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(27068,6266,'001','PR','B001','00004365',3,'00100000','2020-11-12','0010000252',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.5400,20.00,20.00,5.7300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27069,6266,'001','PR','B001','00004365',3,'00100000','2020-11-12','0010000254',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.5500,26.00,26.00,21.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27071,6267,'001','PR','B001','00004366',3,'00100000','2020-11-12','0010000963',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9900,10.00,10.00,7.0112,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27072,6268,'001','PR','B001','00004367',3,'00100000','2020-11-12','0010000548',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,18.6000,90.00,90.00,23.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27073,6267,'001','PR','B001','00004366',3,'00100000','2020-11-12','0010000963',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9900,10.00,10.00,7.0112,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27074,6267,'001','PR','B001','00004366',3,'00100000','2020-11-12','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0700,16.00,16.00,12.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27076,6269,'001','PR','B001','00004368',3,'00100000','2020-11-12','0010000415',705.000,705.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,132.6100,564.00,564.00,0.6119,0,0,0.00,1,0.000,705,705,0,NULL,0,NULL,0,0,1,0),(27077,6270,'001','PR','F001','00000967',1,'00100738','2020-11-12','0010000374',72.000,72.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,79.6300,324.00,324.00,3.3940,0,0,0.00,1,0.000,72,72,0,NULL,0,NULL,0,0,1,0),(27078,6270,'001','PR','F001','00000967',1,'00100738','2020-11-12','0010000381',140.000,140.000,1,'BLS',22.1100,22.1100,0,0.00,0,0.00,1.4000,3095.40,3095.40,22.1000,0,0,0.00,1,0.000,140,140,0,NULL,0,NULL,0,0,2,0),(27079,6270,'001','PR','F001','00000967',1,'00100738','2020-11-12','0010000406',64.000,64.000,1,'UND',5.9750,5.9750,0,0.00,0,0.00,46.4000,382.40,382.40,5.2500,0,0,0.00,1,0.000,64,64,0,NULL,0,NULL,0,0,3,0),(27080,6270,'001','PR','F001','00000967',1,'00100738','2020-11-12','0010000802',64.000,64.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,32.0000,928.00,928.00,14.0000,0,0,0.00,1,0.000,64,64,0,NULL,0,NULL,0,0,4,0),(27084,3965,'002','GN','F001','00000355',1,'00200045','2020-11-12','0020001508',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,35.7300,45.00,45.00,9.2700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27085,6271,'001','PR','F001','00000968',1,'00200457','2020-11-12','0010000337',5.000,5.000,1,'UND',74.0000,74.0000,0,0.00,0,0.00,52.7500,370.00,370.00,63.4500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(27086,6271,'001','PR','F001','00000968',1,'00200457','2020-11-12','0010000519',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,5.9900,26.00,26.00,20.0132,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27087,6271,'001','PR','F001','00000968',1,'00200457','2020-11-12','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.1600,12.00,12.00,0.0684,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,3,0),(27088,6271,'001','PR','F001','00000968',1,'00200457','2020-11-12','0010001009',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,5.5700,35.00,35.00,5.8861,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(27089,6271,'001','PR','F001','00000968',1,'00200457','2020-11-12','0010000515',3.000,3.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.7000,45.00,45.00,12.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(27090,6271,'001','PR','F001','00000968',1,'00200457','2020-11-12','0010000538',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.2800,30.00,30.00,23.7230,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(27092,6272,'001','PR','F001','00000969',1,'00200309','2020-11-12','0010000301',135.000,135.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,108.0000,3105.00,3105.00,22.2000,0,0,0.00,1,0.000,135,135,0,NULL,0,NULL,0,0,1,0),(27093,6272,'001','PR','F001','00000969',1,'00200309','2020-11-12','0010000296',135.000,135.000,1,'UND',14.5000,14.5000,0,0.00,0,0.00,94.5000,1957.50,1957.50,13.8000,0,0,0.00,1,0.000,135,135,0,NULL,0,NULL,0,0,2,0),(27094,6272,'001','PR','F001','00000969',1,'00200309','2020-11-12','0010000381',194.000,194.000,1,'BLS',22.1649,22.1649,0,0.00,0,0.00,12.5900,4300.00,4300.00,22.1000,0,0,0.00,1,0.000,194,194,0,NULL,0,NULL,0,0,3,0),(27095,6273,'001','PR','F001','00000970',1,'00100774','2020-11-12','0010000415',1290.000,1290.000,1,'UND',1.0500,1.0500,0,0.00,0,0.00,64.5000,1354.50,1354.50,1.0000,0,0,0.00,1,0.000,1290,1290,0,NULL,0,NULL,0,0,1,0),(27096,6274,'001','PR','B001','00004369',3,'00100775','2020-11-13','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(27097,6274,'001','PR','B001','00004369',3,'00100775','2020-11-13','0010000373',8.000,8.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,32.9900,320.00,320.00,35.8767,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(27098,6274,'001','PR','B001','00004369',3,'00100775','2020-11-13','0010000216',2.000,2.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,4.8000,30.00,30.00,12.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(27099,6275,'001','PR','B001','00004370',3,'00100000','2020-11-13','0010000582',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7000,12.00,12.00,7.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27100,6274,'001','PR','B001','00004369',3,'00100775','2020-11-13','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27101,6274,'001','PR','B001','00004369',3,'00100775','2020-11-13','0010000373',8.000,8.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,32.9900,320.00,320.00,35.8767,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(27102,6274,'001','PR','B001','00004369',3,'00100775','2020-11-13','0010000216',2.000,2.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,4.8000,30.00,30.00,12.6000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(27103,6276,'001','PR','B001','00004371',3,'00100000','2020-11-13','0010000764',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.2700,22.00,22.00,15.7255,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27104,6277,'001','PR','B001','00004372',3,'00100000','2020-11-13','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27105,6278,'001','PR','F005','00000036',3,'00100000','2020-11-11','0010000026',18.000,18.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,18.5600,111.00,111.00,30.8120,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(27106,6278,'001','PR','F005','00000036',3,'00100000','2020-11-11','0010000025',36.000,36.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,24.4200,174.00,174.00,24.9293,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(27107,6278,'001','PR','F005','00000036',3,'00100000','2020-11-11','0010001009',20.000,20.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,22.2800,140.00,140.00,5.8861,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,1),(27108,6278,'001','PR','F005','00000036',3,'00100000','2020-11-11','0010000216',5.000,5.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,12.0000,75.00,75.00,12.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(27112,6279,'001','PR','F005','00000036',1,'00100284','2020-11-13','0010000026',18.000,18.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,18.5600,111.00,111.00,30.8120,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(27113,6279,'001','PR','F005','00000036',1,'00100284','2020-11-13','0010000025',36.000,36.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,24.4200,174.00,174.00,24.9293,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(27114,6279,'001','PR','F005','00000036',1,'00100284','2020-11-13','0010001009',20.000,20.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,22.2800,140.00,140.00,5.8861,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,1),(27115,6279,'001','PR','F005','00000036',1,'00100284','2020-11-13','0010000216',5.000,5.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,12.0000,75.00,75.00,12.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(27119,6279,'001','PR','F005','00000036',1,'00200292','2020-11-11','0010000026',18.000,18.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,18.5600,111.00,111.00,30.8120,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(27120,6279,'001','PR','F005','00000036',1,'00200292','2020-11-11','0010000025',36.000,36.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,24.4200,174.00,174.00,24.9293,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(27121,6279,'001','PR','F005','00000036',1,'00200292','2020-11-11','0010001009',20.000,20.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,22.2800,140.00,140.00,5.8861,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,3,1),(27122,6279,'001','PR','F005','00000036',1,'00200292','2020-11-11','0010000216',5.000,5.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,12.0000,75.00,75.00,12.6000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(27126,6279,'001','PR','F005','00000036',1,'00100284','2020-11-11','0010000026',18.000,18.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,18.5600,111.00,111.00,30.8120,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27127,6279,'001','PR','F005','00000036',1,'00100284','2020-11-11','0010000025',36.000,36.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,24.4200,174.00,174.00,24.9293,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(27128,6279,'001','PR','F005','00000036',1,'00100284','2020-11-11','0010001009',20.000,20.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,22.2800,140.00,140.00,5.8861,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(27129,6279,'001','PR','F005','00000036',1,'00100284','2020-11-11','0010000216',5.000,5.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,12.0000,75.00,75.00,12.6000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(27133,6280,'001','PR','B001','00004373',3,'00100000','2020-11-13','0010000550',6.000,6.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,8.4000,66.00,66.00,9.6000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27134,6280,'001','PR','B001','00004373',3,'00100000','2020-11-13','0010000549',6.000,6.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,8.4000,66.00,66.00,9.6000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(27135,6280,'001','PR','B001','00004373',3,'00100000','2020-11-13','0010000552',12.000,12.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,16.2000,96.00,96.00,6.6500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(27136,6281,'001','PR','B005','00000161',3,'00100000','2020-11-12','0010000155',5.000,5.000,1,'UND',77.5000,77.5000,0,0.00,0,0.00,42.6300,387.50,387.50,68.9733,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(27137,6282,'001','PR','B005','00000162',3,'00100000','2020-11-12','0010000033',60.000,60.000,6,'UND',47.0000,47.0000,0,0.00,0,0.00,53.3700,470.00,470.00,41.6634,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(27138,6283,'001','PR','F001','00000971',1,'00100771','2020-11-13','0010000606',7.000,7.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,35.0000,315.00,315.00,40.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(27139,6284,'001','PR','F001','00000972',1,'00200496','2020-11-13','0010000216',5.000,5.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,9.5000,72.50,72.50,12.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(27140,6284,'001','PR','F001','00000972',1,'00200496','2020-11-13','0010000374',1.000,1.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,1.6100,5.00,5.00,3.3940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27142,6285,'001','PR','B001','00004374',3,'00100000','2020-11-13','0010000048',78.000,78.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,82.7600,481.00,481.00,30.6340,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(27143,6286,'001','PR','B001','00004375',3,'00100000','2020-11-13','0010000373',3.000,3.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,9.3700,117.00,117.00,35.8767,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27144,6287,'001','PR','B005','00000163',3,'00100000','2020-11-13','0010000337',11.000,11.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,94.0500,792.00,792.00,63.4500,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,1),(27145,6288,'001','PR','B005','00000164',3,'00100000','2020-11-13','0010000263',1.000,1.000,1,'UND',210.0000,210.0000,0,0.00,0,0.00,38.4200,210.00,210.00,171.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27146,6289,'001','PR','B001','00004376',3,'00100000','2020-11-13','0010000788',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.7900,8.00,8.00,6.2084,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27147,6290,'001','PR','B005','00000165',3,'00100776','2020-11-13','0010000142',13.000,13.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,32.1900,572.00,572.00,41.5240,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,1),(27148,6290,'001','PR','B005','00000165',3,'00100776','2020-11-13','0010000309',3.000,3.000,1,'UND',84.0000,84.0000,0,0.00,0,0.00,31.8000,252.00,252.00,73.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(27150,6291,'001','PR','B005','00000166',3,'00100000','2020-11-13','0010000179',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(27151,6292,'001','PR','B005','00000167',3,'00100000','2020-11-13','0010000234',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.6000,40.00,40.00,34.3960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27152,6292,'001','PR','B005','00000167',3,'00100000','2020-11-13','0010000233',4.000,4.000,1,'UND',35.5000,35.5000,0,0.00,0,0.00,20.8900,142.00,142.00,30.2775,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(27154,6293,'001','PR','B005','00000168',3,'00100000','2020-11-13','0010000317',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,13.8500,88.00,88.00,18.5373,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(27155,6294,'001','PR','B005','00000169',3,'00100000','2020-11-13','0010000235',18.000,18.000,1,'UND',62.5000,62.5000,0,0.00,0,0.00,161.8900,1125.00,1125.00,53.5062,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(27156,6294,'001','PR','B005','00000169',3,'00100000','2020-11-13','0010000048',24.000,24.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,25.4600,148.00,148.00,30.6340,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(27158,6295,'001','PR','B005','00000170',3,'00100000','2020-11-13','0010000063',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,11.4400,68.00,68.00,28.2778,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27159,6296,'001','PR','B005','00000171',3,'00100000','2020-11-13','0010000379',6.000,6.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,123.4800,810.00,810.00,114.4200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(27160,6297,'001','PR','B001','00004377',3,'00100000','2020-11-13','0010000921',1000.000,1000.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,27.9000,60.00,60.00,0.0321,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,1),(27161,6297,'001','PR','B001','00004377',3,'00100000','2020-11-13','0010000519',5.000,5.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,27.4300,127.50,127.50,20.0132,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(27163,6297,'001','PR','B001','00004377',3,'00100000','2020-11-13','0010000519',5.000,5.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,27.4300,127.50,127.50,20.0132,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(27164,6297,'001','PR','B001','00004377',3,'00100000','2020-11-13','0010000928',900.000,900.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,16.4700,54.00,54.00,0.0417,0,0,0.00,1,0.000,900,900,0,NULL,0,NULL,0,0,3,0),(27165,6298,'001','PR','B001','00004378',3,'00100000','2020-11-14','0010000747',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.6700,10.00,10.00,6.3328,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27166,6298,'001','PR','B001','00004378',3,'00100000','2020-11-14','0010000996',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.5900,15.00,15.00,4.1380,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(27167,6298,'001','PR','B001','00004378',3,'00100000','2020-11-14','0010001016',4.000,4.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.8000,2.00,2.00,0.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(27168,6228,'001','PR','B001','00000144',3,'00100000','2020-11-09','0010000006',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,10.8700,68.00,68.00,28.5653,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27169,6229,'001','PR','B005','00000145',3,'00100000','2020-11-09','0010000243',23.000,23.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,327.0600,2231.00,2231.00,82.7800,0,0,0.00,NULL,0.000,23,23,0,NULL,0,NULL,0,0,1,1),(27170,6229,'001','PR','B005','00000145',3,'00100000','2020-11-09','0010000294',3.000,3.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,96.0000,525.00,525.00,143.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(27171,6229,'001','PR','B005','00000145',3,'00100000','2020-11-09','0010000528',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.8000,18.00,18.00,4.4000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(27172,6220,'001','PR','B001','00004345',3,'00100000','2020-11-09','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27173,6222,'001','PR','B001','00004346',3,'00100000','2020-11-09','0010000996',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8600,6.00,6.00,4.1380,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27174,6222,'001','PR','B001','00004346',3,'00100000','2020-11-09','0010000557',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.2000,40.00,40.00,33.8000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27176,6223,'001','PR','B001','00004347',3,'00100000','2020-11-09','0010000483',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5000,20.00,20.00,15.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27177,6223,'001','PR','B001','00004347',3,'00100000','2020-11-09','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.5500,6.00,6.00,1.1500,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(27178,6224,'001','PR','B001','00004348',3,'00100000','2020-11-09','0010000781',10.000,10.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,12.5000,75.00,75.00,6.2500,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(27179,6224,'001','PR','B001','00004348',3,'00100000','2020-11-09','0010000773',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.5000,15.00,15.00,12.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27181,6225,'001','PR','B001','00004349',3,'00100000','2020-11-09','0010000562',7.000,7.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,12.6000,49.00,49.00,5.2000,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(27182,6226,'001','PR','B001','00004350',3,'00100000','2020-11-09','0010000864',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,12.0000,100.00,100.00,88.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27183,6233,'001','PR','B001','00000146',3,'00100000','2020-11-09','0010000657',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,5.9500,37.00,37.00,31.0550,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27184,6228,'001','PR','B005','00000144',3,'00100000','2020-11-09','0010000073',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,9.4400,56.00,56.00,23.2800,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27185,6228,'001','PR','B005','00000144',3,'00100000','2020-11-09','0010000006',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,10.8700,68.00,68.00,28.5653,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27187,6233,'001','PR','B005','00000146',3,'00100000','2020-11-09','0010000033',6.000,6.000,6,'UND',46.0000,46.0000,0,0.00,0,0.00,5.5000,46.00,46.00,40.4976,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27188,6233,'001','PR','B005','00000146',3,'00100000','2020-11-09','0010000657',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,5.9500,37.00,37.00,31.0550,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27190,6229,'001','PR','B001','00000145',3,'00100392','2020-11-09','0010000243',23.000,23.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,327.0600,2231.00,2231.00,82.7800,0,0,0.00,NULL,0.000,23,23,0,NULL,0,NULL,0,0,1,1),(27191,6229,'001','PR','B001','00000145',3,'00100392','2020-11-09','0010000294',3.000,3.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,96.0000,525.00,525.00,143.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(27192,6229,'001','PR','B001','00000145',3,'00100392','2020-11-09','0010000528',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.8000,18.00,18.00,4.4000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(27193,6229,'001','PR','B005','00000145',3,'00100392','2020-11-09','0010000243',23.000,23.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,327.0600,2231.00,2231.00,82.7800,0,0,0.00,NULL,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(27194,6229,'001','PR','B005','00000145',3,'00100392','2020-11-09','0010000294',3.000,3.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,96.0000,525.00,525.00,143.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(27195,6229,'001','PR','B005','00000145',3,'00100392','2020-11-09','0010000528',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.8000,18.00,18.00,4.4000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(27196,6253,'001','PR','B005','00000152',3,'00100000','2020-11-11','0010000073',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.6600,32.00,32.00,27.3415,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27197,6253,'001','PR','B005','00000152',3,'00100000','2020-11-11','0010000297',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,12.0100,30.00,30.00,0.8996,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(27198,6253,'001','PR','B005','00000152',3,'00100000','2020-11-11','0010000297',20.000,20.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,18.0100,36.00,36.00,0.8996,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,3,1),(27199,6253,'001','PR','B001','00000158',3,'00100000','2020-11-11','0010000130',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,4.7700,36.00,36.00,31.2338,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27200,6253,'001','PR','B001','00000158',3,'00100000','2020-11-11','0010000073',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.6600,32.00,32.00,27.3415,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27201,6253,'001','PR','B001','00000158',3,'00100000','2020-11-11','0010000297',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,12.0100,30.00,30.00,0.8996,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(27202,6253,'001','PR','B001','00000158',3,'00100000','2020-11-11','0010000297',20.000,20.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,18.0100,36.00,36.00,0.8996,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,3,1),(27206,6254,'001','PR','B005','00000159',3,'00100000','2020-11-11','0010000205',2.000,2.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,57.6700,250.00,250.00,96.1640,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27207,6254,'001','PR','B005','00000159',3,'00100000','2020-11-11','0010000367',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.8300,40.00,40.00,33.1726,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(27209,6253,'001','PR','B005','00000158',3,'00100000','2020-11-11','0010000232',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.7800,28.00,28.00,21.2200,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27210,6253,'001','PR','B005','00000158',3,'00100000','2020-11-11','0010000130',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,4.7700,36.00,36.00,31.2338,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27211,6253,'001','PR','B005','00000158',3,'00100000','2020-11-11','0010000073',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.6600,32.00,32.00,27.3415,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27212,6253,'001','PR','B005','00000158',3,'00100000','2020-11-11','0010000297',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,12.0100,30.00,30.00,0.8996,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(27213,6253,'001','PR','B005','00000158',3,'00100000','2020-11-11','0010000297',20.000,20.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,18.0100,36.00,36.00,0.8996,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,3,1),(27216,6253,'001','PR','B005','00000154',3,'00100000','2020-11-11','0010000232',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.7800,28.00,28.00,21.2200,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27217,6253,'001','PR','B005','00000154',3,'00100000','2020-11-11','0010000130',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,4.7700,36.00,36.00,31.2338,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27218,6253,'001','PR','B005','00000154',3,'00100000','2020-11-11','0010000073',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,4.6600,32.00,32.00,27.3415,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27219,6253,'001','PR','B005','00000154',3,'00100000','2020-11-11','0010000297',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,12.0100,30.00,30.00,0.8996,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(27220,6253,'001','PR','B005','00000154',3,'00100000','2020-11-11','0010000297',20.000,20.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,18.0100,36.00,36.00,0.8996,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(27221,6253,'001','PR','B005','00000154',3,'00100000','2020-11-11','0010000231',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,18.5200,120.00,120.00,50.7414,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27223,6254,'001','PR','B005','00000155',3,'00100000','2020-11-11','0010000205',2.000,2.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,57.6700,250.00,250.00,96.1640,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27224,6254,'001','PR','B005','00000155',3,'00100000','2020-11-11','0010000367',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.8300,40.00,40.00,33.1726,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(27225,6254,'001','PR','B005','00000155',3,'00100000','2020-11-11','0010000180',6.000,6.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,50.9600,384.00,384.00,55.5070,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(27226,6254,'001','PR','B005','00000155',3,'00100000','2020-11-11','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(27227,6254,'001','PR','B005','00000155',3,'00100000','2020-11-11','0010000006',54.000,54.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,48.9100,306.00,306.00,28.5653,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,3,1),(27230,6254,'001','PR','B001','00000155',3,'00200354','2020-11-11','0010000205',2.000,2.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,57.6700,250.00,250.00,96.1640,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27231,6254,'001','PR','B001','00000155',3,'00200354','2020-11-11','0010000367',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.8300,40.00,40.00,33.1726,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(27232,6254,'001','PR','B001','00000155',3,'00200354','2020-11-11','0010000180',6.000,6.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,50.9600,384.00,384.00,55.5070,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(27233,6254,'001','PR','B001','00000155',3,'00200354','2020-11-11','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(27234,6254,'001','PR','B001','00000155',3,'00200354','2020-11-11','0010000006',54.000,54.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,48.9100,306.00,306.00,28.5653,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,3,1),(27237,6254,'001','PR','B005','00000155',3,'00200354','2020-11-11','0010000205',2.000,2.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,57.6700,250.00,250.00,96.1640,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27238,6254,'001','PR','B005','00000155',3,'00200354','2020-11-11','0010000367',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.8300,40.00,40.00,33.1726,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27239,6254,'001','PR','B005','00000155',3,'00200354','2020-11-11','0010000180',6.000,6.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,50.9600,384.00,384.00,55.5070,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27240,6254,'001','PR','B005','00000155',3,'00200354','2020-11-11','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27241,6254,'001','PR','B005','00000155',3,'00200354','2020-11-11','0010000006',54.000,54.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,48.9100,306.00,306.00,28.5653,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(27244,6255,'001','PR','B005','00000156',3,'00100000','2020-11-11','0010000362',9.000,9.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,62.6200,450.00,450.00,43.0420,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(27245,6255,'001','PR','B005','00000156',3,'00100000','2020-11-11','0010000217',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,4.8000,24.00,24.00,9.6000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27246,6255,'001','PR','B005','00000156',3,'00100000','2020-11-11','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.1100,7.00,7.00,5.8861,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27247,6256,'001','PR','B005','00000157',3,'00100000','2020-11-11','0010000180',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,8.4900,64.00,64.00,55.5070,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27248,6257,'001','PR','B005','00000158',3,'00100000','2020-11-11','0010000354',1.000,1.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,14.2900,102.00,102.00,87.7120,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27249,6258,'001','PR','B005','00000159',3,'00100000','2020-11-11','0010000235',4.000,4.000,1,'UND',62.5000,62.5000,0,0.00,0,0.00,35.9800,250.00,250.00,53.5062,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(27250,6258,'001','PR','B005','00000159',3,'00100000','2020-11-11','0010000121',6.000,6.000,6,'UND',239.0000,239.0000,0,0.00,0,0.00,48.6800,239.00,239.00,190.3250,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(27251,6258,'001','PR','B005','00000159',3,'00100000','2020-11-11','0010000319',8.000,8.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,32.4400,252.00,252.00,27.4455,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,3,1),(27252,6258,'001','PR','B001','00000159',3,'00100374','2020-11-11','0010000180',6.000,6.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,50.9600,384.00,384.00,55.5070,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(27253,6258,'001','PR','B001','00000159',3,'00100374','2020-11-11','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(27254,6258,'001','PR','B001','00000159',3,'00100374','2020-11-11','0010000006',54.000,54.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,48.9100,306.00,306.00,28.5653,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,3,1),(27255,6258,'001','PR','B001','00000159',3,'00100374','2020-11-11','0010000235',4.000,4.000,1,'UND',62.5000,62.5000,0,0.00,0,0.00,35.9800,250.00,250.00,53.5062,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(27256,6258,'001','PR','B001','00000159',3,'00100374','2020-11-11','0010000121',6.000,6.000,6,'UND',239.0000,239.0000,0,0.00,0,0.00,48.6800,239.00,239.00,190.3250,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(27257,6258,'001','PR','B001','00000159',3,'00100374','2020-11-11','0010000319',8.000,8.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,32.4400,252.00,252.00,27.4455,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,3,1),(27259,6258,'001','PR','B005','00000159',3,'00100374','2020-11-11','0010000180',6.000,6.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,50.9600,384.00,384.00,55.5070,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27260,6258,'001','PR','B005','00000159',3,'00100374','2020-11-11','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27261,6258,'001','PR','B005','00000159',3,'00100374','2020-11-11','0010000006',54.000,54.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,48.9100,306.00,306.00,28.5653,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(27262,6258,'001','PR','B005','00000159',3,'00100374','2020-11-11','0010000235',4.000,4.000,1,'UND',62.5000,62.5000,0,0.00,0,0.00,35.9800,250.00,250.00,53.5062,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27263,6258,'001','PR','B005','00000159',3,'00100374','2020-11-11','0010000121',6.000,6.000,6,'UND',239.0000,239.0000,0,0.00,0,0.00,48.6800,239.00,239.00,190.3250,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27264,6258,'001','PR','B005','00000159',3,'00100374','2020-11-11','0010000319',8.000,8.000,1,'UND',31.5000,31.5000,0,0.00,0,0.00,32.4400,252.00,252.00,27.4455,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(27266,6278,'001','PR','B005','00000160',3,'00100295','2020-11-11','0010000026',18.000,18.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,18.5600,111.00,111.00,30.8120,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27267,6278,'001','PR','B005','00000160',3,'00100295','2020-11-11','0010000025',36.000,36.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,24.4200,174.00,174.00,24.9293,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(27268,6278,'001','PR','B005','00000160',3,'00100295','2020-11-11','0010001009',20.000,20.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,22.2800,140.00,140.00,5.8861,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(27269,6278,'001','PR','B005','00000160',3,'00100295','2020-11-11','0010000216',5.000,5.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,12.0000,75.00,75.00,12.6000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(27273,6263,'001','PR','B005','00000161',3,'00100000','2020-11-12','0010000231',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,18.5200,120.00,120.00,50.7414,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27274,6263,'001','PR','B005','00000161',3,'00100000','2020-11-12','0010000354',1.000,1.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,14.2900,102.00,102.00,87.7120,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27276,6264,'001','PR','B005','00000162',3,'00200055','2020-11-12','0010000180',6.000,6.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,50.9600,384.00,384.00,55.5070,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27277,6264,'001','PR','B005','00000162',3,'00200055','2020-11-12','0010000362',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27278,6264,'001','PR','B005','00000162',3,'00200055','2020-11-12','0010000006',54.000,54.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,48.9100,306.00,306.00,28.5653,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(27279,6281,'001','PR','B005','00000163',3,'00100000','2020-11-12','0010000231',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,18.5200,120.00,120.00,50.7414,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27280,6281,'001','PR','B005','00000163',3,'00100000','2020-11-12','0010000354',1.000,1.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,14.2900,102.00,102.00,87.7120,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27281,6281,'001','PR','B005','00000163',3,'00100000','2020-11-12','0010000155',5.000,5.000,1,'UND',77.5000,77.5000,0,0.00,0,0.00,42.6300,387.50,387.50,68.9733,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(27282,6265,'001','PR','B005','00000163',3,'00100000','2020-11-12','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5500,32.00,32.00,27.4455,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27283,6265,'001','PR','B005','00000163',3,'00100000','2020-11-12','0010000154',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,7.3200,52.00,52.00,22.3420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27284,6265,'001','PR','B005','00000163',3,'00100000','2020-11-12','0010000057',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.7300,22.00,22.00,18.2664,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27285,6265,'001','PR','B005','00000163',3,'00100000','2020-11-12','0010000030',24.000,24.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,41.7300,304.00,304.00,65.5681,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(27289,6282,'001','PR','B005','00000164',3,'00100000','2020-11-12','0010000033',60.000,60.000,6,'UND',47.0000,47.0000,0,0.00,0,0.00,53.3700,470.00,470.00,41.6634,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(27290,6281,'001','PR','B005','00000165',3,'00100000','2020-11-12','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5500,32.00,32.00,27.4455,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27291,6281,'001','PR','B005','00000165',3,'00100000','2020-11-12','0010000154',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,7.3200,52.00,52.00,22.3420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(27292,6281,'001','PR','B005','00000165',3,'00100000','2020-11-12','0010000057',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.7300,22.00,22.00,18.2664,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(27293,6281,'001','PR','B005','00000165',3,'00100000','2020-11-12','0010000030',24.000,24.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,41.7300,304.00,304.00,65.5681,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,4,1),(27294,6281,'001','PR','B005','00000165',3,'00100000','2020-11-12','0010000231',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,18.5200,120.00,120.00,50.7414,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27295,6281,'001','PR','B005','00000165',3,'00100000','2020-11-12','0010000354',1.000,1.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,14.2900,102.00,102.00,87.7120,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27296,6281,'001','PR','B005','00000165',3,'00100000','2020-11-12','0010000155',5.000,5.000,1,'UND',77.5000,77.5000,0,0.00,0,0.00,42.6300,387.50,387.50,68.9733,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(27297,6281,'001','PR','B005','00000165',3,'00100000','2020-11-12','0010000337',11.000,11.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,94.0500,792.00,792.00,63.4500,0,0,0.00,NULL,0.000,11,11,0,NULL,0,NULL,0,0,1,1),(27305,6281,'001','PR','B005','00000165',3,'00100431','2020-11-12','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5500,32.00,32.00,27.4455,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27306,6281,'001','PR','B005','00000165',3,'00100431','2020-11-12','0010000154',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,7.3200,52.00,52.00,22.3420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27307,6281,'001','PR','B005','00000165',3,'00100431','2020-11-12','0010000057',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.7300,22.00,22.00,18.2664,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27308,6281,'001','PR','B005','00000165',3,'00100431','2020-11-12','0010000030',24.000,24.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,41.7300,304.00,304.00,65.5681,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(27309,6281,'001','PR','B005','00000165',3,'00100431','2020-11-12','0010000231',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,18.5200,120.00,120.00,50.7414,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27310,6281,'001','PR','B005','00000165',3,'00100431','2020-11-12','0010000354',1.000,1.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,14.2900,102.00,102.00,87.7120,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27311,6281,'001','PR','B005','00000165',3,'00100431','2020-11-12','0010000155',5.000,5.000,1,'UND',77.5000,77.5000,0,0.00,0,0.00,42.6300,387.50,387.50,68.9733,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(27312,6281,'001','PR','B005','00000165',3,'00100431','2020-11-12','0010000337',11.000,11.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,94.0500,792.00,792.00,63.4500,0,0,0.00,NULL,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(27320,6287,'001','PR','B005','00000166',3,'00100430','2020-11-13','0010000337',11.000,11.000,1,'UND',72.0000,72.0000,0,0.00,0,0.00,94.0500,792.00,792.00,63.4500,0,0,0.00,NULL,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(27321,6287,'001','PR','B005','00000166',3,'00100430','2020-11-13','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5500,32.00,32.00,27.4455,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27322,6287,'001','PR','B005','00000166',3,'00100430','2020-11-13','0010000154',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,7.3200,52.00,52.00,22.3420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27323,6287,'001','PR','B005','00000166',3,'00100430','2020-11-13','0010000057',6.000,6.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,3.7300,22.00,22.00,18.2664,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27324,6287,'001','PR','B005','00000166',3,'00100430','2020-11-13','0010000030',24.000,24.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,41.7300,304.00,304.00,65.5681,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(27327,6288,'001','PR','B005','00000167',3,'00100000','2020-11-13','0010000033',60.000,60.000,6,'UND',47.0000,47.0000,0,0.00,0,0.00,53.3700,470.00,470.00,41.6634,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(27328,6288,'001','PR','B005','00000167',3,'00100000','2020-11-13','0010000263',1.000,1.000,1,'UND',210.0000,210.0000,0,0.00,0,0.00,38.4200,210.00,210.00,171.5800,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27330,6288,'001','PR','B005','00000167',3,'00100457','2020-11-13','0010000033',60.000,60.000,6,'UND',47.0000,47.0000,0,0.00,0,0.00,53.3700,470.00,470.00,41.6634,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(27331,6288,'001','PR','B005','00000167',3,'00100457','2020-11-13','0010000263',1.000,1.000,1,'UND',210.0000,210.0000,0,0.00,0,0.00,38.4200,210.00,210.00,171.5800,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27332,6288,'001','PR','B005','00000167',3,'00100457','2020-11-13','0010000234',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.6000,40.00,40.00,34.3960,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27333,6288,'001','PR','B005','00000167',3,'00100457','2020-11-13','0010000233',4.000,4.000,1,'UND',35.5000,35.5000,0,0.00,0,0.00,20.8900,142.00,142.00,30.2775,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27337,6290,'001','PR','B005','00000168',3,'00100776','2020-11-13','0010000142',13.000,13.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,32.1900,572.00,572.00,41.5240,0,0,0.00,NULL,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(27338,6290,'001','PR','B005','00000168',3,'00100776','2020-11-13','0010000309',3.000,3.000,1,'UND',84.0000,84.0000,0,0.00,0,0.00,31.8000,252.00,252.00,73.4000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(27340,6291,'001','PR','B005','00000169',3,'00100000','2020-11-13','0010000179',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27341,6292,'001','PR','B005','00000170',3,'00100000','2020-11-13','0010000234',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.6000,40.00,40.00,34.3960,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27342,6292,'001','PR','B005','00000170',3,'00100000','2020-11-13','0010000233',4.000,4.000,1,'UND',35.5000,35.5000,0,0.00,0,0.00,20.8900,142.00,142.00,30.2775,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27344,6293,'001','PR','B005','00000171',3,'00100000','2020-11-13','0010000317',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,13.8500,88.00,88.00,18.5373,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27345,6294,'001','PR','B005','00000172',3,'00100325','2020-11-13','0010000179',4.000,4.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,27.8300,200.00,200.00,43.0420,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27346,6294,'001','PR','B005','00000172',3,'00100325','2020-11-13','0010000235',18.000,18.000,1,'UND',62.5000,62.5000,0,0.00,0,0.00,161.8900,1125.00,1125.00,53.5062,0,0,0.00,NULL,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(27347,6294,'001','PR','B005','00000172',3,'00100325','2020-11-13','0010000048',24.000,24.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,25.4600,148.00,148.00,30.6340,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27348,6295,'001','PR','B005','00000173',3,'00100000','2020-11-13','0010000234',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,5.6000,40.00,40.00,34.3960,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27349,6295,'001','PR','B005','00000173',3,'00100000','2020-11-13','0010000233',4.000,4.000,1,'UND',35.5000,35.5000,0,0.00,0,0.00,20.8900,142.00,142.00,30.2775,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27350,6295,'001','PR','B005','00000173',3,'00100000','2020-11-13','0010000063',12.000,12.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,11.4400,68.00,68.00,28.2778,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27351,6296,'001','PR','B005','00000174',3,'00100629','2020-11-13','0010000317',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,13.8500,88.00,88.00,18.5373,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27352,6296,'001','PR','B005','00000174',3,'00100629','2020-11-13','0010000379',6.000,6.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,123.4800,810.00,810.00,114.4200,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27354,6299,'001','PR','B001','00004379',3,'00100000','2020-11-14','0010000622',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.8100,15.00,15.00,3.0629,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27355,6299,'001','PR','B001','00004379',3,'00100000','2020-11-14','0010000516',5.000,5.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,5.0000,22.50,22.50,3.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(27356,6299,'001','PR','B001','00004379',3,'00100000','2020-11-14','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27357,6299,'001','PR','B001','00004379',3,'00100000','2020-11-14','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.2000,24.00,24.00,1.1500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(27358,6299,'001','PR','B001','00004379',3,'00100000','2020-11-14','0010000666',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(27361,6300,'001','PR','B001','00004380',3,'00100000','2020-11-14','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0700,16.00,16.00,12.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27362,6300,'001','PR','B001','00004380',3,'00100000','2020-11-14','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27363,6300,'001','PR','B001','00004380',3,'00100000','2020-11-14','0010000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.9300,9.00,9.00,3.5368,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(27364,6300,'001','PR','B001','00004380',3,'00100000','2020-11-14','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.1000,12.00,12.00,1.1500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(27365,6300,'001','PR','B001','00004380',3,'00100000','2020-11-14','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.3900,7.00,7.00,1.8054,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(27368,6301,'001','PR','B001','00004381',3,'00100000','2020-11-14','0010000601',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.1000,12.00,12.00,2.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27369,6302,'001','PR','B005','00000175',3,'00100000','2020-11-14','0010000353',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,9.6800,64.00,64.00,54.3220,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(27370,6303,'001','PR','B005','00000178',3,'00100777','2020-11-14','0010000381',3.000,3.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,1.2000,67.50,67.50,22.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(27371,6304,'001','PR','B001','00004382',3,'00100000','2020-11-14','0010000581',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9000,7.00,7.00,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27372,6304,'001','PR','B001','00004382',3,'00100778','2020-11-14','0010000581',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9000,7.00,7.00,5.1000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27373,3966,'002','GN','B001','00001855',3,'00100778','2020-11-14','0020002283',4.000,4.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.6800,12.00,12.00,2.8300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27374,3966,'002','GN','B001','00001855',3,'00100778','2020-11-14','0020000378',5.000,5.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.5000,5.00,5.00,0.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(27376,6302,'001','PR','B005','00000175',3,'00100000','2020-11-14','0010000353',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,9.6800,64.00,64.00,54.3220,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(27377,6303,'001','PR','B005','00000175',3,'00100777','2020-11-14','0010000381',3.000,3.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,1.2000,67.50,67.50,22.1000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27378,6305,'001','PR','F001','00000973',1,'00100779','2020-11-15','0010000158',30.000,30.000,1,'UND',174.0000,174.0000,0,0.00,0,0.00,384.6600,5220.00,5220.00,161.1780,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(27379,6306,'001','PR','F001','00000974',1,'00200045','2020-11-15','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27380,6306,'001','PR','F001','00000974',1,'00200045','2020-11-15','0010000764',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.2700,22.00,22.00,15.7255,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27382,6307,'001','PR','B001','00004383',3,'00100000','2020-11-15','0010000737',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,22.0000,115.00,115.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27383,6308,'001','PR','B001','00004384',3,'00100000','2020-11-15','0010000728',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,3.7700,25.00,25.00,21.2282,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27384,6309,'001','PR','B001','00004385',3,'00100000','2020-11-15','0010000218',1.000,1.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,2.6000,17.00,17.00,14.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27385,6310,'001','PR','B001','00004386',3,'00100000','2020-11-15','0010000832',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.7300,9.00,9.00,5.2708,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27386,6311,'001','PR','B001','00004387',3,'00100000','2020-11-15','0010000544',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.4000,8.00,8.00,2.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27387,6311,'001','PR','B001','00004387',3,'00100000','2020-11-15','0010000683',13.000,13.000,1,'UND',6.9231,6.9231,0,0.00,0,0.00,17.3800,90.00,90.00,5.5859,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,2,0),(27389,6312,'001','PR','B001','00004388',3,'00100000','2020-11-16','0010000996',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8600,5.00,5.00,4.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27390,6313,'001','PR','B001','00004389',3,'00100000','2020-11-16','0010000004',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,7.0500,30.00,30.00,22.9460,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27391,6314,'001','PR','F005','00000037',1,'00100764','2020-11-16','0010000214',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,9.9000,24.00,24.00,2.3500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27392,6314,'001','PR','F005','00000037',1,'00100764','2020-11-16','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27394,6315,'001','PR','B001','00004390',3,'00100000','2020-11-16','0010000963',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9900,10.00,10.00,7.0112,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27395,6316,'001','PR','B005','00000176',3,'00100000','2020-11-15','0010000238',4.000,4.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,25.4000,208.00,208.00,45.6490,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27396,6316,'001','PR','B005','00000176',3,'00100000','2020-11-15','0010000319',5.000,5.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,22.7700,160.00,160.00,27.4455,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(27398,6317,'001','PR','B001','00004391',3,'00100000','2020-11-16','0010000844',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.0000,108.00,108.00,15.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27399,6318,'001','PR','B001','00004392',3,'00100000','2020-11-16','0010000137',17.000,17.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,75.1700,510.00,510.00,25.5780,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(27400,6319,'001','PR','B001','00004393',3,'00100000','2020-11-16','0010000833',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.3000,6.00,6.00,3.7004,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27401,6320,'001','PR','B001','00004394',3,'00100000','2020-11-17','0010000611',1000.000,1000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,31.6000,100.00,100.00,0.0684,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(27402,6321,'001','PR','B001','00004395',3,'00100000','2020-11-17','0010000947',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0600,7.00,7.00,4.9413,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27403,6321,'001','PR','B001','00004395',3,'00100000','2020-11-17','0010000492',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.5600,6.00,6.00,3.4404,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27405,6322,'001','PR','B001','00004396',3,'00100780','2020-11-17','0010000377',4.000,4.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,6.2000,20.00,20.00,3.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27406,3967,'002','GN','B001','00001856',3,'00100780','2020-11-17','0020001756',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,28.1400,36.00,36.00,2.6200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(27407,6323,'001','PR','F001','00000975',1,'00100781','2020-11-17','0010000780',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,2.6000,40.00,40.00,18.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27408,6324,'001','PR','B005','00000177',3,'00100000','2020-11-16','0010000209',50.000,50.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,32.5000,90.00,90.00,1.1500,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(27409,6324,'001','PR','B005','00000177',3,'00100000','2020-11-16','0010000356',2.000,2.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,21.0200,184.00,184.00,81.4912,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27411,6325,'001','PR','B005','00000178',3,'00100000','2020-11-16','0010000005',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,5.8500,36.00,36.00,30.1457,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27412,6326,'001','PR','B005','00000179',3,'00100000','2020-11-16','0010000132',1.000,1.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,8.8000,59.00,59.00,50.2031,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27413,6326,'001','PR','B005','00000179',3,'00100000','2020-11-16','0010000351',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6400,34.00,34.00,27.3614,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27414,6326,'001','PR','B005','00000179',3,'00100000','2020-11-16','0010000228',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.6300,22.00,22.00,18.3720,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27415,6326,'001','PR','B005','00000179',3,'00100000','2020-11-16','0010000019',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,2.3100,26.00,26.00,23.6875,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(27416,6326,'001','PR','B005','00000179',3,'00100000','2020-11-16','0010000020',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,5.8400,32.00,32.00,26.1613,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(27419,6327,'001','PR','B001','00004397',3,'00100000','2020-11-17','0010000215',9.000,9.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,24.6900,54.00,54.00,3.2568,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(27420,6328,'001','PR','B001','00004398',3,'00100000','2020-11-17','0010001002',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6000,10.00,10.00,7.4029,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27421,6328,'001','PR','B001','00004398',3,'00100000','2020-11-17','0010000482',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,11.1900,50.00,50.00,38.8094,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27423,6329,'001','PR','F005','00000038',1,'00100782','2020-11-17','0010000381',14.000,14.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,5.6000,315.00,315.00,22.1000,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(27424,6330,'001','PR','F001','00000976',1,'00100179','2020-11-17','0010000737',14.000,14.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,168.0000,1470.00,1470.00,93.0000,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(27425,6331,'001','PR','F001','00000977',1,'00100653','2020-11-17','0010000511',10.000,10.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,30.6700,180.00,180.00,14.9333,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(27426,6331,'001','PR','F001','00000977',1,'00100653','2020-11-17','0010000519',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,5.9900,26.00,26.00,20.0132,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27427,6331,'001','PR','F001','00000977',1,'00100653','2020-11-17','0010000668',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,11.0000,45.00,45.00,34.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27428,6332,'001','PR','F001','00004399',1,'00100402','2020-11-17','0010000228',6.000,6.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,21.7700,132.00,132.00,18.3720,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(27429,6332,'001','PR','F001','00004399',1,'00100402','2020-11-17','0010000218',25.000,25.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,40.0000,400.00,400.00,14.4000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,1),(27431,6333,'001','PR','B005','00000180',3,'00100000','2020-11-17','0010000860',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,13.5000,75.00,75.00,61.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27432,6334,'001','PR','B005','00000181',3,'00100000','2020-11-17','0010000049',12.000,12.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,23.5500,104.00,104.00,40.2227,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27433,6335,'001','PR','B005','00000182',3,'00100000','2020-11-17','0010000292',1.000,1.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,16.6500,98.00,98.00,81.3520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27434,6335,'001','PR','B005','00000182',3,'00100000','2020-11-17','0010000121',6.000,6.000,6,'UND',239.0000,239.0000,0,0.00,0,0.00,48.6800,239.00,239.00,190.3250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27436,6336,'001','PR','B005','00000183',3,'00100000','2020-11-17','0010000190',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.3000,56.00,56.00,10.1744,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27437,6337,'001','PR','B005','00000184',3,'00100000','2020-11-17','0010000317',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.4600,22.00,22.00,18.5373,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27438,6337,'001','PR','B005','00000184',3,'00100000','2020-11-17','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27440,6338,'001','PR','B005','00000185',3,'00100000','2020-11-17','0010000030',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,10.4300,76.00,76.00,65.5681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27441,6339,'001','PR','B005','00000186',3,'00100000','2020-11-17','0010000076',12.000,12.000,6,'UND',20.0000,20.0000,0,0.00,0,0.00,7.4500,40.00,40.00,16.2760,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27442,6340,'001','PR','B005','00000187',3,'00100000','2020-11-17','0010000164',8.000,8.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,58.4100,528.00,528.00,58.6990,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(27443,6341,'001','PR','B001','00004399',3,'00100000','2020-11-18','0010001025',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.4900,10.00,10.00,4.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27444,6342,'001','PR','B001','00004400',3,'00100783','2020-11-18','0010000238',13.000,13.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,82.5600,676.00,676.00,45.6490,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(27445,6343,'001','PR','B005','00000189',3,'00100000','2020-11-18','0010000033',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,6.3400,48.00,48.00,41.6634,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27446,6344,'001','PR','F001','00004400',1,'00200239','2020-11-18','0010000737',2.000,2.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,24.0000,210.00,210.00,93.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27447,6345,'001','PR','B001','00004401',3,'00100000','2020-11-18','0010000557',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.2000,40.00,40.00,33.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27448,3968,'002','GN','F005','00000039',1,'00200499','2020-11-18','0020002709',0.500,0.500,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.9800,6.00,6.00,0.0407,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,NULL,0,1,1),(27449,3968,'002','GN','F005','00000039',1,'00200499','2020-11-18','0020001862',1.500,1.500,1,'UND',12.0000,12.0000,0,0.00,0,0.00,17.9900,18.00,18.00,0.0092,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,NULL,0,2,1),(27451,6332,'001','PR','F001','00000978',1,'00100402','2020-11-17','0010000228',6.000,6.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,21.7700,132.00,132.00,18.3720,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27452,6332,'001','PR','F001','00000978',1,'00100402','2020-11-17','0010000218',25.000,25.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,40.0000,400.00,400.00,14.4000,0,0,0.00,NULL,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(27454,6344,'001','PR','F001','00000979',1,'00200239','2020-11-18','0010000737',2.000,2.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,24.0000,210.00,210.00,93.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27455,3969,'002','GN','B005','00000039',1,'00200499','2020-11-18','0020002709',0.500,0.500,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.9800,6.00,6.00,0.0407,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,1),(27456,3969,'002','GN','B005','00000039',1,'00200499','2020-11-18','0020001862',1.500,1.500,1,'UND',8.0000,8.0000,0,0.00,0,0.00,11.9900,12.00,12.00,0.0092,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,2,1),(27458,6346,'001','PR','B001','00004402',3,'00100000','2020-11-18','0010000666',2.000,2.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,8.0000,88.00,88.00,40.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27459,6347,'001','PR','F001','00000980',1,'00100774','2020-11-18','0010000374',60.000,60.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,66.3600,270.00,270.00,3.3940,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(27460,6348,'001','PR','B001','00004403',3,'00100000','2020-11-18','0010001025',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.4900,10.00,10.00,4.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27461,6349,'001','PR','F001','00000981',1,'00200496','2020-11-18','0010000608',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,6.4000,45.00,45.00,38.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27462,6350,'001','PR','B001','00004404',3,'00100000','2020-11-18','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27463,6350,'001','PR','B001','00004404',3,'00100000','2020-11-18','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27464,6350,'001','PR','B001','00004404',3,'00100000','2020-11-18','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.2300,14.00,14.00,5.8861,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27466,6351,'001','PR','B001','00004405',3,'00100000','2020-11-19','0010001010',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.0900,22.00,22.00,16.9083,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27467,6352,'001','PR','B001','00004406',3,'00100000','2020-11-19','0010000230',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,21.9200,80.00,80.00,29.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27468,6353,'001','PR','B001','00004407',3,'00100784','2020-11-19','0010000351',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6400,34.00,34.00,27.3614,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27469,6354,'001','PR','B001','00004408',3,'00100000','2020-11-19','0010000622',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9400,5.00,5.00,3.0629,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27470,6355,'001','PR','B005','00000190',3,'00100000','2020-11-18','0010000030',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,10.4300,76.00,76.00,65.5681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27471,6356,'001','PR','F005','00000039',1,'00100284','2020-11-18','0010000026',60.000,60.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,61.8800,370.00,370.00,30.8120,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(27472,6357,'001','PR','B001','00004409',3,'00100785','2020-11-19','0010000011',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,4.4500,34.00,34.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27473,6358,'001','PR','B001','00004410',3,'00100000','2020-11-19','0010000712',1.000,1.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,14.0500,78.00,78.00,63.9501,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27474,6359,'001','PR','B001','00004411',3,'00100000','2020-11-19','0010000017',36.000,36.000,6,'UND',50.0000,50.0000,0,0.00,0,0.00,41.2600,300.00,300.00,43.1235,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27475,6360,'001','PR','B001','00004412',3,'00100000','2020-11-19','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27476,6360,'001','PR','B001','00004412',3,'00100000','2020-11-19','0010000583',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2000,12.00,12.00,6.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27478,6361,'001','PR','B001','00004413',3,'00100000','2020-11-19','0010000190',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,11.4800,42.00,42.00,10.1744,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27479,6361,'001','PR','B001','00004413',3,'00100000','2020-11-19','0010000395',6.000,6.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,15.6900,60.00,60.00,7.3857,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(27480,6361,'001','PR','B001','00004413',3,'00100000','2020-11-19','0010000405',9.000,9.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,21.2400,144.00,144.00,13.6400,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(27481,6362,'001','PR','F005','00000040',1,'00100786','2020-11-18','0010000397',30.000,30.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,137.8500,540.00,540.00,13.4050,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(27482,6363,'001','PR','BOO5','00000152',3,'00100000','2020-11-19','0010000351',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6400,34.00,34.00,27.3614,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27483,6363,'001','PR','BOO5','00000152',3,'00100000','2020-11-18','0010000351',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6400,34.00,34.00,27.3614,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27484,6343,'001','PR','B005','00000188',3,'00100000','2020-11-18','0010000033',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,6.3400,48.00,48.00,41.6634,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27485,6355,'001','PR','B005','00000189',3,'00100000','2020-11-18','0010000030',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,10.4300,76.00,76.00,65.5681,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27486,6363,'001','PR','BOO5','00000190',3,'00100000','2020-11-18','0010000351',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6400,34.00,34.00,27.3614,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27487,6364,'001','PR','B005','00000191',3,'00100000','2020-11-18','0010000367',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.8300,40.00,40.00,33.1726,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27488,6365,'001','PR','B005','00000192',3,'00100000','2020-11-19','0010000180',25.000,25.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,187.3300,1575.00,1575.00,55.5070,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(27489,6365,'001','PR','B005','00000192',3,'00100000','2020-11-19','0010000132',5.000,5.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,38.9800,290.00,290.00,50.2031,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(27490,6365,'001','PR','B005','00000192',3,'00100000','2020-11-19','0010000165',10.000,10.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,41.1000,260.00,260.00,21.8900,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(27491,6365,'001','PR','B005','00000192',3,'00100000','2020-11-19','0010000237',2.000,2.000,1,'UND',157.0000,157.0000,0,0.00,0,0.00,39.4000,314.00,314.00,137.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(27495,6365,'001','PR','B005','00000192',3,'00100000','2020-11-18','0010000180',25.000,25.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,187.3300,1575.00,1575.00,55.5070,0,0,0.00,NULL,0.000,25,25,0,NULL,0,NULL,0,0,1,1),(27496,6365,'001','PR','B005','00000192',3,'00100000','2020-11-18','0010000132',5.000,5.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,38.9800,290.00,290.00,50.2031,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(27497,6365,'001','PR','B005','00000192',3,'00100000','2020-11-18','0010000165',10.000,10.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,41.1000,260.00,260.00,21.8900,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(27498,6365,'001','PR','B005','00000192',3,'00100000','2020-11-18','0010000237',2.000,2.000,1,'UND',157.0000,157.0000,0,0.00,0,0.00,39.4000,314.00,314.00,137.3000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(27502,6366,'001','PR','B005','00000193',3,'00100000','2020-11-19','0010000114',12.000,12.000,6,'UND',194.0000,194.0000,0,0.00,0,0.00,38.4100,388.00,388.00,174.7940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27503,6366,'001','PR','B005','00000193',3,'00100000','2020-11-18','0010000114',12.000,12.000,6,'UND',194.0000,194.0000,0,0.00,0,0.00,38.4100,388.00,388.00,174.7940,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27504,6367,'001','PR','B005','00000194',3,'00100000','2020-11-19','0010000243',2.000,2.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,28.4400,194.00,194.00,82.7800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27505,6367,'001','PR','B005','00000194',3,'00100000','2020-11-19','0010000317',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.9300,44.00,44.00,18.5373,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27506,6367,'001','PR','B005','00000194',3,'00100000','2020-11-19','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27507,6368,'001','PR','B005','00004340',3,'00100000','2020-11-19','0010000240',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,9.4600,66.00,66.00,56.5390,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27508,6368,'001','PR','B005','00004340',3,'00100000','2020-11-19','0010000011',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,4.4500,34.00,34.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(27510,6368,'001','PR','B005','00000195',3,'00100000','2020-11-19','0010000240',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,9.4600,66.00,66.00,56.5390,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27511,6368,'001','PR','B005','00000195',3,'00100000','2020-11-19','0010000011',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,4.4500,34.00,34.00,29.5550,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27513,6369,'001','PR','B005','00000196',3,'00100000','2020-11-19','0010000034',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,8.3600,58.00,58.00,49.6449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27514,6370,'001','PR','B005','00000197',3,'00100000','2020-11-19','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27515,6370,'001','PR','B005','00000197',3,'00100000','2020-11-19','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27517,6371,'001','PR','B001','00004414',3,'00100000','2020-11-19','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27518,6371,'001','PR','B001','00004414',3,'00100000','2020-11-19','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.5500,6.00,6.00,1.1500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(27520,6372,'001','PR','B001','00004415',3,'00100000','2020-11-19','0010001032',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5000,24.00,24.00,18.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27521,6372,'001','PR','B001','00004415',3,'00100000','2020-11-19','0010001032',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5000,24.00,24.00,18.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27522,6372,'001','PR','B001','00004415',3,'00100000','2020-11-19','0010001035',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,4.0000,28.00,28.00,24.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27523,6373,'001','PR','B001','00004416',3,'00100000','2020-11-19','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27524,6374,'001','PR','B001','00004417',3,'00100000','2020-11-20','0010000317',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,10.3900,66.00,66.00,18.5373,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27525,6374,'001','PR','B001','00004417',3,'00100000','2020-11-20','0010000030',24.000,24.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,41.7300,304.00,304.00,65.5681,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27527,6375,'001','PR','F001','00000982',1,'00100787','2020-11-20','0010000687',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5854,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27528,6376,'001','PR','F001','00000983',1,'00100771','2020-11-20','0010000606',2.000,2.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,10.0000,90.00,90.00,40.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27529,6376,'001','PR','F001','00000983',1,'00100771','2020-11-20','0010000495',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7900,6.00,6.00,3.2096,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27531,3970,'002','GN','F001','00000356',1,'00100771','2020-11-20','0020000660',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.1900,6.00,6.00,3.8080,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27532,3970,'002','GN','F001','00000356',1,'00100771','2020-11-20','0020000283',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.0400,12.00,12.00,3.9801,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27534,6377,'001','PR','F005','00000041',1,'00100788','2020-11-20','0010000250',3.000,3.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,14.4600,27.00,27.00,4.1800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27535,6377,'001','PR','F005','00000041',1,'00100788','2020-11-20','0010000612',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,63.6800,64.00,64.00,0.0788,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27536,6377,'001','PR','F005','00000041',1,'00100788','2020-11-20','0010000519',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,4.9900,25.00,25.00,20.0132,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27537,6378,'001','PR','F001','00000984',1,'00100789','2020-11-20','0010000963',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9900,10.00,10.00,7.0112,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27538,6379,'001','PR','B001','00004418',3,'00100000','2020-11-20','0010000682',17.000,17.000,1,'UND',5.8824,5.8824,0,0.00,0,0.00,36.1600,100.00,100.00,3.7552,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(27539,6380,'001','PR','B001','00004419',3,'00100000','2020-11-20','0010000010',36.000,36.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,42.1100,456.00,456.00,68.9820,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27540,6381,'001','PR','F005','00000042',1,'00100790','2020-11-20','0010000415',300.000,300.000,1,'UND',1.1500,1.1500,0,0.00,0,0.00,45.0000,345.00,345.00,1.0000,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(27541,6382,'001','PR','F005','00000043',1,'00100221','2020-11-20','0010000397',15.000,15.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,53.9300,255.00,255.00,13.4050,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(27542,6383,'001','PR','B001','00004420',3,'00100000','2020-11-20','0010000960',4.000,4.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,2.2300,11.20,11.20,2.2437,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27543,6384,'001','PR','B001','00004421',3,'00100000','2020-11-21','0010000976',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.3500,22.00,22.00,16.6528,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27544,6384,'001','PR','B001','00004421',3,'00100000','2020-11-21','0010000996',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8600,5.00,5.00,4.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27546,6385,'001','PR','B001','00004422',3,'00100000','2020-11-21','0010001052',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,3.2000,28.00,28.00,24.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27547,6386,'001','PR','B005','00000198',3,'00100000','2020-11-21','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27548,6386,'001','PR','B005','00000198',3,'00100000','2020-11-21','0010000015',24.000,24.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,13.0200,88.00,88.00,18.7450,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(27550,6386,'001','PR','B005','00000198',3,'00100000','2020-11-20','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27551,6386,'001','PR','B005','00000198',3,'00100000','2020-11-20','0010000015',24.000,24.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,13.0200,88.00,88.00,18.7450,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27553,6387,'001','PR','B005','00000199',3,'00100000','2020-11-20','0010000207',4.000,4.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,95.7500,700.00,700.00,151.0633,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(27554,6388,'001','PR','B005','00000200',3,'00100000','2020-11-21','0010000317',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.4600,22.00,22.00,18.5373,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27555,6389,'001','PR','B005','00000201',3,'00100000','2020-11-21','0010000402',10.000,10.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,22.3200,220.00,220.00,19.7685,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,NULL,0,1,1),(27556,6389,'001','PR','B005','00000201',3,'00100000','2020-11-21','0010000403',5.000,5.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,1.6300,90.00,90.00,17.6745,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,NULL,0,2,1),(27557,6389,'001','PR','B005','00000201',3,'00100000','2020-11-21','0010000238',1.000,1.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,6.3500,52.00,52.00,45.6490,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,3,1),(27558,6389,'001','PR','B005','00000201',3,'00100000','2020-11-21','0010000317',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,17.3100,110.00,110.00,18.5373,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,NULL,0,4,1),(27559,6389,'001','PR','B005','00000201',3,'00100000','2020-11-21','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,5,1),(27562,6390,'001','PR','B005','00000202',3,'00100000','2020-11-21','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5500,32.00,32.00,27.4455,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27563,6391,'001','PR','B005','00000203',3,'00100000','2020-11-21','0010000033',6.000,6.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,6.3400,48.00,48.00,41.6634,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27564,6392,'001','PR','B001','00004423',3,'00100000','2020-11-21','0010000582',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7000,12.00,12.00,7.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27565,6393,'001','PR','B001','00004424',3,'00100000','2020-11-21','0010000218',1.000,1.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,2.6000,17.00,17.00,14.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27566,6393,'001','PR','B001','00004424',3,'00100000','2020-11-21','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.1100,7.00,7.00,5.8861,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27568,6394,'001','PR','B001','00004425',3,'00100000','2020-11-21','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27569,6394,'001','PR','B001','00004425',3,'00100000','2020-11-21','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.3700,6.00,6.00,0.9086,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27571,6395,'001','PR','B001','00004426',3,'00100000','2020-11-21','0010000947',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0600,7.00,7.00,4.9413,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27572,6395,'001','PR','B001','00004426',3,'00100000','2020-11-21','0010000947',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0600,7.00,7.00,4.9413,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27573,6395,'001','PR','B001','00004426',3,'00100000','2020-11-21','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.7700,4.50,4.50,0.9086,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(27575,6396,'001','PR','B005','00000201',3,'00100791','2020-11-21','0010000402',10.000,10.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,22.3200,220.00,220.00,19.7685,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(27576,6396,'001','PR','B005','00000201',3,'00100791','2020-11-21','0010000403',5.000,5.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,1.6300,90.00,90.00,17.6745,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(27577,6396,'001','PR','B005','00000201',3,'00100791','2020-11-21','0010000238',1.000,1.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,6.3500,52.00,52.00,45.6490,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27578,6396,'001','PR','B005','00000201',3,'00100791','2020-11-21','0010000317',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,17.3100,110.00,110.00,18.5373,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(27579,6396,'001','PR','B005','00000201',3,'00100791','2020-11-21','0010000397',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.1900,36.00,36.00,13.4050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(27582,6397,'001','PR','B005','00002004',3,'00100000','2020-11-21','0010000351',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6400,34.00,34.00,27.3614,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27583,6398,'001','PR','F005','00000044',1,'00100782','2020-11-21','0010000415',100.000,100.000,1,'UND',1.1500,1.1500,0,0.00,0,0.00,15.0000,115.00,115.00,1.0000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(27584,6398,'001','PR','F005','00000044',1,'00100782','2020-11-21','0010000381',3.000,3.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,1.2000,67.50,67.50,22.1000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(27586,6398,'001','PR','F005','00000044',1,'00100782','2020-11-20','0010000415',100.000,100.000,1,'UND',1.1500,1.1500,0,0.00,0,0.00,15.0000,115.00,115.00,1.0000,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(27587,6398,'001','PR','F005','00000044',1,'00100782','2020-11-20','0010000381',3.000,3.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,1.2000,67.50,67.50,22.1000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(27589,6364,'001','PR','B005','00000190',3,'00100000','2020-11-18','0010000367',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,6.8300,40.00,40.00,33.1726,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27590,6365,'001','PR','B005','00000191',3,'00100000','2020-11-18','0010000180',25.000,25.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,187.3300,1575.00,1575.00,55.5070,0,0,0.00,NULL,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(27591,6365,'001','PR','B005','00000191',3,'00100000','2020-11-18','0010000132',5.000,5.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,38.9800,290.00,290.00,50.2031,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(27592,6365,'001','PR','B005','00000191',3,'00100000','2020-11-18','0010000165',10.000,10.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,41.1000,260.00,260.00,21.8900,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(27593,6365,'001','PR','B005','00000191',3,'00100000','2020-11-18','0010000237',2.000,2.000,1,'UND',157.0000,157.0000,0,0.00,0,0.00,39.4000,314.00,314.00,137.3000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(27597,6366,'001','PR','B005','00000192',3,'00100000','2020-11-18','0010000114',12.000,12.000,6,'UND',194.0000,194.0000,0,0.00,0,0.00,38.4100,388.00,388.00,174.7940,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27598,6363,'001','PR','BOO5','00000193',3,'00100000','2020-11-18','0010000351',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6400,34.00,34.00,27.3614,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27599,6399,'001','PR','B001','00004427',3,'00100000','2020-11-21','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1800,3.00,3.00,0.9086,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27600,6399,'001','PR','B001','00004427',3,'00100000','2020-11-21','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27601,6399,'001','PR','B001','00004427',3,'00100000','2020-11-21','0010000249',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.2500,10.00,10.00,1.3767,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(27602,6400,'001','PR','F001','00000985',1,'00100186','2020-11-21','0010000007',96.000,96.000,6,'UND',78.0000,78.0000,0,0.00,0,0.00,168.6400,1248.00,1248.00,67.4600,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(27603,6387,'001','PR','B005','00000199',3,'00200351','2020-11-20','0010000207',4.000,4.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,95.7500,700.00,700.00,151.0633,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27604,6401,'001','PR','B001','00004428',3,'00100000','2020-11-21','0010001011',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,10.0000,90.00,90.00,80.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27605,6402,'001','PR','B001','00004429',3,'00100000','2020-11-21','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.6500,18.00,18.00,1.1500,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(27606,6402,'001','PR','B001','00004429',3,'00100000','2020-11-21','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.7700,4.50,4.50,0.9086,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(27608,6403,'001','PR','B001','00004430',3,'00100000','2020-11-22','0010000480',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,30.7300,180.00,180.00,49.7551,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27609,6404,'001','PR','B001','00004431',3,'00100000','2020-11-22','0010000996',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8600,5.00,5.00,4.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27610,6404,'001','PR','B001','00004431',3,'00100000','2020-11-22','0010000616',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.6100,3.00,3.00,1.3926,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27611,6404,'001','PR','B001','00004431',3,'00100000','2020-11-22','0010000478',2.000,2.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,2.1000,9.00,9.00,3.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(27612,6404,'001','PR','B001','00004431',3,'00100000','2020-11-22','0010000772',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(27613,6404,'001','PR','B001','00004431',3,'00100000','2020-11-22','0010000618',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,15.4700,24.00,24.00,2.1323,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(27614,6404,'001','PR','B001','00004431',3,'00100000','2020-11-22','0010000602',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.0000,15.00,15.00,12.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(27615,6404,'001','PR','B001','00004431',3,'00100000','2020-11-22','0010000249',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.6200,4.00,4.00,1.3767,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,7,0),(27616,6405,'001','PR','B001','00004432',3,'00100000','2020-11-23','0010000699',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.9500,10.00,10.00,6.0484,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27617,6405,'001','PR','B001','00004432',3,'00100000','2020-11-23','0010000811',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,5.6300,25.00,25.00,19.3709,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27619,6406,'001','PR','B001','00004433',3,'00100000','2020-11-23','0010001017',5.000,5.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,7.2500,25.00,25.00,3.5500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(27620,6407,'001','PR','B001','00004434',3,'00100000','2020-11-23','0010000238',3.000,3.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,19.0500,156.00,156.00,45.6490,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(27621,6407,'001','PR','B001','00004434',3,'00100000','2020-11-23','0010000362',10.000,10.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,69.5800,500.00,500.00,43.0420,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(27623,6407,'001','PR','B001','00004434',3,'00100792','2020-11-23','0010000238',3.000,3.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,19.0500,156.00,156.00,45.6490,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27624,6407,'001','PR','B001','00004434',3,'00100792','2020-11-23','0010000362',10.000,10.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,69.5800,500.00,500.00,43.0420,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(27626,6408,'001','PR','B001','00004435',3,'00100000','2020-11-23','0010000929',100.000,100.000,1,'UND',0.0700,0.0700,0,0.00,0,0.00,2.3200,7.00,7.00,0.0468,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(27627,6408,'001','PR','B001','00004435',3,'00100000','2020-11-23','0010000852',6.000,6.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.9100,3.00,3.00,0.1818,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(27629,6409,'001','PR','B001','00004436',3,'00100000','2020-11-23','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27630,6410,'001','PR','B001','00004437',3,'00100000','2020-11-23','0010000864',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,12.0000,100.00,100.00,88.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27631,6411,'001','PR','B005','00000205',3,'00100000','2020-11-22','0010000317',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.4600,22.00,22.00,18.5373,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27632,6412,'001','PR','B005','00000206',3,'00100000','2020-11-22','0010000397',10.000,10.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,45.9500,180.00,180.00,13.4050,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(27633,6412,'001','PR','B005','00000206',3,'00100000','2020-11-22','0010000021',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,5.0200,26.00,26.00,20.9808,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27634,6412,'001','PR','B005','00000206',3,'00100000','2020-11-22','0010000395',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.2300,18.00,18.00,7.3857,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(27635,6413,'001','PR','B001','00004438',3,'00100000','2020-11-23','0010000668',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,11.0000,45.00,45.00,34.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27636,6413,'001','PR','B001','00004438',3,'00100000','2020-11-23','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0700,16.00,16.00,12.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27638,6414,'001','PR','B001','00004439',3,'00100000','2020-11-23','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27639,6415,'001','PR','B005','00000207',3,'00100793','2020-11-23','0010000319',8.000,8.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,36.4400,256.00,256.00,27.4455,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(27640,6415,'001','PR','B005','00000207',3,'00100793','2020-11-23','0010000238',6.000,6.000,1,'UND',51.0000,51.0000,0,0.00,0,0.00,32.1100,306.00,306.00,45.6490,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(27641,6415,'001','PR','B005','00000207',3,'00100793','2020-11-23','0010000611',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,23.8600,24.00,24.00,0.0684,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(27642,6416,'001','PR','B001','00004440',3,'00100000','2020-11-23','0010000500',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,33.0000,130.00,130.00,97.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27643,6417,'001','PR','B001','00004441',3,'00100000','2020-11-23','0010000726',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.3700,16.00,16.00,10.6259,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27644,6418,'001','PR','B001','00004442',3,'00100000','2020-11-23','0010000764',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.2700,22.00,22.00,15.7255,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27645,6419,'001','PR','B001','00004443',3,'00100000','2020-11-24','0010000852',12.000,12.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,3.8200,6.00,6.00,0.1818,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(27646,6420,'001','PR','F005','00000045',1,'00100794','2020-11-24','0010000381',50.000,50.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,45.0000,1150.00,1150.00,22.1000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,1),(27647,6420,'001','PR','F005','00000045',1,'00100794','2020-11-24','0010000272',12.000,12.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,26.4000,324.00,324.00,24.8000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,1),(27648,6420,'001','PR','F005','00000045',1,'00100794','2020-11-24','0010000389',26.000,26.000,1,'UND',10.2000,10.2000,0,0.00,0,0.00,20.8000,265.20,265.20,9.4000,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,3,1),(27649,6420,'001','PR','F005','00000045',1,'00100794','2020-11-24','0010000098',36.000,36.000,6,'UND',71.0000,71.0000,0,0.00,0,0.00,63.7500,426.00,426.00,60.3744,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(27650,6420,'001','PR','F005','00000045',1,'00100794','2020-11-24','0010000267',6.000,6.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,41.1600,270.00,270.00,38.1400,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,1),(27651,6420,'001','PR','F005','00000045',1,'00100794','2020-11-24','0010000374',100.000,100.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,110.6000,450.00,450.00,3.3940,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,6,1),(27652,6420,'001','PR','F005','00000045',1,'00100794','2020-11-24','0010000279',11.000,11.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,201.8800,1375.00,1375.00,106.6470,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,7,1),(27653,6420,'001','PR','F005','00000045',1,'00100794','2020-11-24','0010000654',5.000,5.000,1,'UND',127.0000,127.0000,0,0.00,0,0.00,96.5300,635.00,635.00,107.6948,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,8,1),(27661,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000302',22.000,22.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,286.0000,1188.00,1188.00,41.0000,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,1),(27662,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000242',8.000,8.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,73.8100,536.00,536.00,57.7733,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(27663,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000606',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(27664,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000511',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.2000,54.00,54.00,14.9333,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(27668,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000302',22.000,22.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,286.0000,1188.00,1188.00,41.0000,0,0,0.00,NULL,0.000,22,22,0,NULL,0,NULL,0,0,1,1),(27669,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000242',8.000,8.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,73.8100,536.00,536.00,57.7733,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(27670,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000606',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(27671,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000511',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.2000,54.00,54.00,14.9333,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(27672,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000216',10.000,10.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,14.0000,140.00,140.00,12.6000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,1),(27675,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000302',22.000,22.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,286.0000,1188.00,1188.00,41.0000,0,0,0.00,NULL,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(27676,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000242',8.000,8.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,73.8100,536.00,536.00,57.7733,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(27677,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000606',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27678,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000511',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.2000,54.00,54.00,14.9333,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(27679,6421,'001','PR','F001','00000986',1,'00100796','2020-11-24','0010000216',10.000,10.000,1,'KLS',14.0000,14.0000,0,0.00,0,0.00,14.0000,140.00,140.00,12.6000,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(27682,6422,'001','PR','B001','00004444',3,'00100000','2020-11-24','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.1000,12.00,12.00,1.1500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27683,6422,'001','PR','B001','00004444',3,'00100000','2020-11-24','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.0800,10.50,10.50,1.8054,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(27684,6422,'001','PR','B001','00004444',3,'00100000','2020-11-24','0010000480',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,40.9800,240.00,240.00,49.7551,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(27685,6423,'001','PR','F005','00000046',1,'00100653','2020-11-24','0010000154',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,106.3200,1000.00,1000.00,22.3420,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,1),(27686,6424,'001','PR','B001','00004445',3,'00100000','2020-11-24','0010000847',5.000,5.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.0000,50.00,50.00,8.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(27687,6424,'001','PR','B001','00004445',3,'00100000','2020-11-24','0010000780',10.000,10.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,28.0000,215.00,215.00,18.7000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(27688,6424,'001','PR','B001','00004445',3,'00100000','2020-11-24','0010000795',15.000,15.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,13.5000,30.00,30.00,1.1000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(27689,6425,'001','PR','B001','00004446',3,'00100000','2020-11-24','0010000978',6.000,6.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,77.4900,408.00,408.00,55.0853,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(27690,6426,'001','PR','B001','00004447',3,'00100000','2020-11-24','0010000207',2.000,2.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,37.8700,340.00,340.00,151.0633,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27691,6427,'001','PR','B001','00004448',3,'00100000','2020-11-24','0010000214',8.000,8.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.2000,20.00,20.00,2.3500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(27692,6427,'001','PR','B001','00004448',3,'00100000','2020-11-24','0010000214',2.000,2.000,1,'UND',3.2000,3.2000,0,0.00,0,0.00,1.7000,6.40,6.40,2.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27694,6428,'001','PR','B001','00004449',3,'00100000','2020-11-24','0010000788',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,7.1700,32.00,32.00,6.2084,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27695,6425,'001','PR','B001','00004446',3,'00100000','2020-11-24','0010000397',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.6000,18.00,18.00,13.4050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(27696,6425,'001','PR','B001','00004446',3,'00100000','2020-11-24','0010000978',4.000,4.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,59.6600,280.00,280.00,55.0853,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(27697,6429,'001','PR','F001','00000987',1,'00100771','2020-11-24','0010000606',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27698,6430,'001','PR','B001','00004450',3,'00100000','2020-11-24','0010001006',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.5300,16.00,16.00,12.4738,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27699,3967,'002','GN','B001','00001856',3,'00100780','2020-11-20','0020001756',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,28.1400,36.00,36.00,2.6200,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27700,3969,'002','GN','F005','00000039',1,'00200499','2020-11-19','0020002709',0.500,0.500,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.9800,6.00,6.00,0.0407,0,0,0.00,NULL,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(27701,3969,'002','GN','F005','00000039',1,'00200499','2020-11-19','0020001862',1.500,1.500,1,'UND',8.0000,8.0000,0,0.00,0,0.00,11.9900,12.00,12.00,0.0092,0,0,0.00,NULL,0.000,1.5,1.5,0,NULL,0,NULL,0,0,2,0),(27703,6431,'001','PR','B001','00004451',3,'00100000','2020-11-24','0010000011',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,4.4500,34.00,34.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27704,6432,'001','PR','F005','00000047',1,'00100786','2020-11-24','0010000397',10.000,10.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,45.9500,180.00,180.00,13.4050,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(27705,6433,'001','PR','B005','00000208',3,'00100000','2020-11-24','0010000161',1.000,1.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,16.5900,114.00,114.00,97.4137,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27706,6434,'001','PR','B001','00004452',3,'00100000','2020-11-24','0010000611',50.000,50.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,2.5800,6.00,6.00,0.0684,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(27707,6434,'001','PR','B001','00004452',3,'00100000','2020-11-24','0010000257',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.6600,8.00,8.00,2.1712,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27708,6434,'001','PR','B001','00004452',3,'00100000','2020-11-24','0010000731',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.4500,3.00,3.00,1.5499,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27709,6435,'001','PR','F005','00000048',1,'00100797','2020-11-24','0010000415',500.000,500.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,100.0000,600.00,600.00,1.0000,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,1),(27710,6435,'001','PR','F005','00000048',1,'00100797','2020-11-24','0010000611',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,25.8000,60.00,60.00,0.0684,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,2,1),(27711,6435,'001','PR','F005','00000048',1,'00100797','2020-11-24','0010000612',100.000,100.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,8.1200,16.00,16.00,0.0788,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,3,1),(27712,6436,'001','PR','F005','00000049',1,'00100406','2020-11-24','0010000029',12.000,12.000,6,'UND',210.0000,210.0000,0,0.00,0,0.00,81.4200,420.00,420.00,169.2876,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(27713,6437,'001','PR','B005','00000209',3,'00100000','2020-11-24','0010000397',6.000,6.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,21.5700,102.00,102.00,13.4050,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27714,6437,'001','PR','B005','00000209',3,'00100000','2020-11-24','0010000395',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,16.1400,90.00,90.00,7.3857,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(27715,6437,'001','PR','B005','00000209',3,'00100000','2020-11-24','0010000190',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,11.4800,42.00,42.00,10.1744,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(27716,6438,'001','PR','B005','00000210',3,'00100000','2020-11-24','0010000397',8.000,8.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,36.7600,144.00,144.00,13.4050,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(27717,6439,'001','PR','B005','00000211',3,'00100000','2020-11-24','0010000274',4.000,4.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,20.1700,136.00,136.00,28.9577,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27718,6439,'001','PR','B005','00000211',3,'00100000','2020-11-24','0010000227',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.6000,36.00,36.00,14.6980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27720,6440,'001','PR','B005','00000212',3,'00100798','2020-11-24','0010000194',38.000,38.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,140.9800,722.00,722.00,15.2900,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,1,0),(27721,6440,'001','PR','B005','00000212',3,'00100798','2020-11-24','0010000295',3.000,3.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,43.0100,300.00,300.00,85.6620,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(27723,6441,'001','PR','B001','00004453',3,'00100000','2020-11-24','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.1000,12.00,12.00,1.1500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27724,6441,'001','PR','B001','00004453',3,'00100000','2020-11-24','0010000211',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.8000,6.00,6.00,0.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(27726,6442,'001','PR','B001','00004454',3,'00100000','2020-11-25','0010000374',3.000,3.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,3.3200,13.50,13.50,3.3940,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27727,6442,'001','PR','B001','00004454',3,'00100000','2020-11-25','0010000377',1.000,1.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,1.5500,5.00,5.00,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27729,6443,'001','PR','B001','00004455',3,'00100000','2020-11-25','0010000218',1.000,1.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,2.6000,17.00,17.00,14.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27730,6444,'001','PR','B001','00004456',3,'00100000','2020-11-25','0010000613',5.000,5.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,17.9700,40.00,40.00,4.4068,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(27731,6444,'001','PR','B001','00004456',3,'00100000','2020-11-25','0010000614',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,17.4900,40.00,40.00,5.6284,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27733,6445,'001','PR','B001','00004457',3,'00100000','2020-11-25','0010000562',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,1.8000,7.00,7.00,5.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27734,6446,'001','PR','F005','00000050',1,'00100284','2020-11-25','0010000017',48.000,48.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,71.0100,416.00,416.00,43.1235,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(27735,6446,'001','PR','F005','00000050',1,'00100284','2020-11-25','0010000802',4.000,4.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,104.0000,160.00,160.00,14.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(27737,6447,'001','PR','B005','00000213',3,'00100000','2020-11-25','0010000161',1.000,1.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,16.5900,114.00,114.00,97.4137,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27738,6448,'001','PR','B001','00004458',3,'00100000','2020-11-25','0010000319',10.000,10.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,25.5500,300.00,300.00,27.4455,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(27739,6448,'001','PR','B001','00004458',3,'00100000','2020-11-25','0010000319',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.7700,150.00,150.00,27.4455,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(27740,6448,'001','PR','B001','00004458',3,'00100000','2020-11-25','0010000273',5.000,5.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,23.0100,155.00,155.00,26.3988,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(27742,6448,'001','PR','B001','00004458',3,'00100000','2020-11-25','0010000319',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.7700,150.00,150.00,27.4455,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(27743,6448,'001','PR','B001','00004458',3,'00100000','2020-11-25','0010000273',5.000,5.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,23.0100,155.00,155.00,26.3988,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(27744,6448,'001','PR','B001','00004458',3,'00100000','2020-11-25','0010000227',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.6000,36.00,36.00,14.6980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(27745,6448,'001','PR','B001','00004458',3,'00100000','2020-11-25','0010000228',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,7.2600,44.00,44.00,18.3720,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(27749,6449,'001','PR','F005','00000051',1,'00100796','2020-11-25','0010000280',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,12.9400,110.00,110.00,97.0600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27750,6450,'001','PR','B001','00004459',3,'00100000','2020-11-25','0010000611',3000.000,3000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,94.8000,300.00,300.00,0.0684,0,0,0.00,1,0.000,3000,3000,0,NULL,0,NULL,0,0,1,0),(27751,6451,'001','PR','B001','00004460',3,'00100000','2020-11-25','0010000611',2000.000,2000.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,63.2000,200.00,200.00,0.0684,0,0,0.00,1,0.000,2000,2000,0,NULL,0,NULL,0,0,1,0),(27752,6452,'001','PR','B005','00000214',3,'00100000','2020-11-25','0010000317',10.000,10.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,24.6300,210.00,210.00,18.5373,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(27753,6453,'001','PR','F001','00000988',1,'00100771','2020-11-25','0010000666',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27754,6454,'001','PR','B001','00004461',3,'00100000','2020-11-25','0010000381',8.000,8.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,3.2000,180.00,180.00,22.1000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(27755,6455,'001','PR','B001','00004462',3,'00100000','2020-11-25','0010000017',6.000,6.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,9.8800,53.00,53.00,43.1235,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27756,6454,'001','PR','B001','00004461',3,'00100000','2020-11-25','0010000381',9.000,9.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,3.6000,202.50,202.50,22.1000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(27757,6456,'001','PR','B001','00004463',3,'00100000','2020-11-25','0010000612',400.000,400.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,28.4800,60.00,60.00,0.0788,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(27758,6457,'001','PR','B005','00000215',3,'00100000','2020-11-25','0010000005',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,11.7100,72.00,72.00,30.1457,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27759,6458,'001','PR','B005','00000216',3,'00100000','2020-11-25','0010000397',11.000,11.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,39.5500,187.00,187.00,13.4050,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(27760,6459,'001','PR','B005','00000217',3,'00100000','2020-11-25','0010000017',6.000,6.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,9.8800,53.00,53.00,43.1235,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27761,6459,'001','PR','B005','00000217',3,'00100000','2020-11-25','0010000240',2.000,2.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,18.9200,132.00,132.00,56.5390,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27762,6459,'001','PR','B005','00000217',3,'00100000','2020-11-25','0010000319',1.000,1.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,3.5500,31.00,31.00,27.4455,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27763,6460,'001','PR','B005','00000218',3,'00100800','2020-11-25','0010000180',5.000,5.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,42.4700,320.00,320.00,55.5070,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(27764,6460,'001','PR','B005','00000218',3,'00100800','2020-11-25','0010000290',11.000,11.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,40.2800,275.00,275.00,21.3386,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,2,0),(27765,6460,'001','PR','B005','00000218',3,'00100800','2020-11-25','0010000213',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.3700,6.00,6.00,0.9086,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(27766,6460,'001','PR','B005','00000218',3,'00100800','2020-11-25','0010000245',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.4000,24.00,24.00,9.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(27770,6461,'001','PR','B001','00004464',3,'00100793','2020-11-25','0010000779',3.000,3.000,1,'UND',210.0000,210.0000,0,0.00,0,0.00,105.0000,630.00,630.00,175.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27771,6462,'001','PR','B001','00004465',3,'00100204','2020-11-25','0010000596',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27772,6463,'001','PR','B001','00004466',3,'00100000','2020-11-25','0010000216',1.000,1.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,2.4000,15.00,15.00,12.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27773,6464,'001','PR','F001','00000989',1,'00100495','2020-11-25','0010000415',90.000,90.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,18.0000,108.00,108.00,1.0000,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,1,0),(27774,6465,'001','PR','F001','00000990',1,'00200104','2020-11-25','0010000158',11.000,11.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,97.0400,1870.00,1870.00,161.1780,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(27775,6466,'001','PR','B001','00004467',3,'00100000','2020-11-25','0010000792',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.5500,5.00,5.00,1.7250,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27776,6467,'001','PR','F005','00000052',1,'00100801','2020-11-25','0010000415',0.250,0.250,1,'UND',1180.0000,1180.0000,0,0.00,0,0.00,294.7500,295.00,295.00,1.0000,0,0,0.00,1,0.000,0.25,0.25,0,NULL,0,NULL,0,0,1,1),(27777,6467,'001','PR','F005','00000052',1,'00100801','2020-11-25','0010000406',10.000,10.000,1,'UND',25.8000,25.8000,0,0.00,0,0.00,205.5000,258.00,258.00,5.2500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(27778,6467,'001','PR','F005','00000052',1,'00100801','2020-11-25','0010000797',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.0500,30.00,30.00,4.7900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(27779,6468,'001','PR','F005','00000053',1,'00100221','2020-11-25','0010000161',3.000,3.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,67.7600,360.00,360.00,97.4137,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(27780,6469,'001','PR','B001','00004468',3,'00100000','2020-11-25','0010000837',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8000,5.00,5.00,3.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27781,6470,'001','PR','F005','00000054',1,'00100280','2020-11-23','0010000415',1.000,1.000,1,'UND',1150.0000,1150.0000,0,0.00,0,0.00,1149.0000,1150.00,1150.00,1.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27782,6470,'001','PR','F005','00000054',1,'00100280','2020-11-23','0010000381',10.000,10.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,4.0000,225.00,225.00,22.1000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(27784,6470,'001','PR','F005','00000045',1,'00100280','2020-11-23','0010000415',1.000,1.000,1,'UND',1150.0000,1150.0000,0,0.00,0,0.00,1149.0000,1150.00,1150.00,1.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27785,6470,'001','PR','F005','00000045',1,'00100280','2020-11-23','0010000381',10.000,10.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,4.0000,225.00,225.00,22.1000,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(27787,6420,'001','PR','F005','00000046',1,'00100794','2020-11-24','0010000381',50.000,50.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,45.0000,1150.00,1150.00,22.1000,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(27788,6420,'001','PR','F005','00000046',1,'00100794','2020-11-24','0010000272',12.000,12.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,26.4000,324.00,324.00,24.8000,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(27789,6420,'001','PR','F005','00000046',1,'00100794','2020-11-24','0010000389',26.000,26.000,1,'UND',10.2000,10.2000,0,0.00,0,0.00,20.8000,265.20,265.20,9.4000,0,0,0.00,NULL,0.000,26,26,0,NULL,0,NULL,0,0,3,0),(27790,6420,'001','PR','F005','00000046',1,'00100794','2020-11-24','0010000098',36.000,36.000,6,'UND',71.0000,71.0000,0,0.00,0,0.00,63.7500,426.00,426.00,60.3744,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(27791,6420,'001','PR','F005','00000046',1,'00100794','2020-11-24','0010000267',6.000,6.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,41.1600,270.00,270.00,38.1400,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(27792,6420,'001','PR','F005','00000046',1,'00100794','2020-11-24','0010000374',100.000,100.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,110.6000,450.00,450.00,3.3940,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,6,0),(27793,6420,'001','PR','F005','00000046',1,'00100794','2020-11-24','0010000279',11.000,11.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,201.8800,1375.00,1375.00,106.6470,0,0,0.00,NULL,0.000,11,11,0,NULL,0,NULL,0,0,7,0),(27794,6420,'001','PR','F005','00000046',1,'00100794','2020-11-24','0010000654',5.000,5.000,1,'UND',127.0000,127.0000,0,0.00,0,0.00,96.5300,635.00,635.00,107.6948,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,8,0),(27802,6423,'001','PR','F005','00000047',1,'00100653','2020-11-24','0010000154',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,106.3200,1000.00,1000.00,22.3420,0,0,0.00,NULL,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(27803,6432,'001','PR','F005','00000048',1,'00100786','2020-11-24','0010000397',10.000,10.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,45.9500,180.00,180.00,13.4050,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(27804,6435,'001','PR','F005','00000049',1,'00100797','2020-11-24','0010000415',500.000,500.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,100.0000,600.00,600.00,1.0000,0,0,0.00,NULL,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(27805,6435,'001','PR','F005','00000049',1,'00100797','2020-11-24','0010000611',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,25.8000,60.00,60.00,0.0684,0,0,0.00,NULL,0.000,500,500,0,NULL,0,NULL,0,0,2,0),(27806,6435,'001','PR','F005','00000049',1,'00100797','2020-11-24','0010000612',100.000,100.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,8.1200,16.00,16.00,0.0788,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,3,0),(27807,6436,'001','PR','F005','00000050',1,'00100406','2020-11-24','0010000029',12.000,12.000,6,'UND',210.0000,210.0000,0,0.00,0,0.00,81.4200,420.00,420.00,169.2876,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27808,6446,'001','PR','F005','00000051',1,'00100284','2020-11-25','0010000017',48.000,48.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,71.0100,416.00,416.00,43.1235,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(27809,6446,'001','PR','F005','00000051',1,'00100284','2020-11-25','0010000802',4.000,4.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,104.0000,160.00,160.00,14.0000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27811,6449,'001','PR','F005','00000052',1,'00100796','2020-11-25','0010000280',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,12.9400,110.00,110.00,97.0600,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27812,6467,'001','PR','F005','00000053',1,'00100801','2020-11-25','0010000415',0.250,0.250,1,'UND',1180.0000,1180.0000,0,0.00,0,0.00,294.7500,295.00,295.00,1.0000,0,0,0.00,NULL,0.000,0.25,0.25,0,NULL,0,NULL,0,0,1,0),(27813,6467,'001','PR','F005','00000053',1,'00100801','2020-11-25','0010000406',10.000,10.000,1,'UND',25.8000,25.8000,0,0.00,0,0.00,205.5000,258.00,258.00,5.2500,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(27814,6467,'001','PR','F005','00000053',1,'00100801','2020-11-25','0010000797',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.0500,30.00,30.00,4.7900,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(27815,6468,'001','PR','F005','00000053',1,'00100221','2020-11-25','0010000161',3.000,3.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,67.7600,360.00,360.00,97.4137,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(27816,6468,'001','PR','F005','00000054',1,'00100221','2020-11-25','0010000161',3.000,3.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,67.7600,360.00,360.00,97.4137,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27817,6471,'001','PR','B001','00004469',3,'00100204','2020-11-26','0010000847',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.6000,10.00,10.00,8.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27818,6471,'001','PR','B001','00004469',3,'00100204','2020-11-26','0010000795',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(27819,6471,'001','PR','B001','00004469',3,'00100204','2020-11-26','0010000786',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.1500,3.50,3.50,2.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(27820,6471,'001','PR','B001','00004469',3,'00100204','2020-11-26','0010000618',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.8700,5.00,5.00,2.1323,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(27824,3971,'002','GN','B001','00001857',3,'00200253','2020-11-26','0020001139',2.000,2.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,0.6400,2.40,2.40,0.8804,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27825,6471,'001','PR','B001','00004469',3,'00100204','2020-11-26','0010000847',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.6000,10.00,10.00,8.4000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27826,6471,'001','PR','B001','00004469',3,'00100204','2020-11-26','0010000795',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(27827,6471,'001','PR','B001','00004469',3,'00100204','2020-11-26','0010000786',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.1500,3.50,3.50,2.3500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27828,6471,'001','PR','B001','00004469',3,'00100204','2020-11-26','0010000618',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.8700,5.00,5.00,2.1323,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(27829,6471,'001','PR','B001','00004469',3,'00100204','2020-11-26','0010000596',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(27832,6470,'001','PR','F005','00000045',1,'00100280','2020-11-23','0010000415',1000.000,1000.000,1,'UND',1.1500,1.1500,0,0.00,0,0.00,150.0000,1150.00,1150.00,1.0000,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(27833,6470,'001','PR','F005','00000045',1,'00100280','2020-11-23','0010000381',10.000,10.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,4.0000,225.00,225.00,22.1000,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(27835,6472,'001','PR','B001','00004470',3,'00100000','2020-11-26','0010000377',1.000,1.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,1.5500,5.00,5.00,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27836,6472,'001','PR','B001','00004470',3,'00100000','2020-11-26','0010000478',1.000,1.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,1.5500,5.00,5.00,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27838,6473,'001','PR','B001','00004471',3,'00100000','2020-11-26','0010000925',3.000,3.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,6.6000,27.00,27.00,6.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27839,3972,'002','GN','FOO5','00000055',1,'00200500','2020-11-26','0020000907',4.000,4.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,8.0000,120.00,120.00,28.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27840,6474,'001','PR','B001','00004472',3,'00100000','2020-11-26','0010000683',50.000,50.000,1,'UND',6.6000,6.6000,0,0.00,0,0.00,50.7100,330.00,330.00,5.5859,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(27841,6475,'001','PR','F001','00000991',1,'00200085','2020-11-26','0010000252',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.5400,20.00,20.00,5.7300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27842,6476,'001','PR','B005','00000219',3,'00100802','2020-11-26','0010000010',48.000,48.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,56.1400,608.00,608.00,68.9820,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(27843,6476,'001','PR','B005','00000219',3,'00100802','2020-11-26','0010000362',8.000,8.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,55.6600,400.00,400.00,43.0420,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(27844,6476,'001','PR','B005','00000219',3,'00100802','2020-11-26','0010000611',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.9300,10.00,10.00,0.0684,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27845,6476,'001','PR','B005','00000219',3,'00100802','2020-11-26','0010000216',1.000,1.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,2.4000,15.00,15.00,12.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(27849,6477,'001','PR','B005','00000220',3,'00100000','2020-11-26','0010000273',5.000,5.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,28.0100,160.00,160.00,26.3988,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(27850,6477,'001','PR','B005','00000220',3,'00100000','2020-11-26','0010000274',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,5.0400,34.00,34.00,28.9577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27851,6477,'001','PR','B005','00000220',3,'00100000','2020-11-26','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2000,12.00,12.00,9.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27852,6478,'001','PR','B005','00000221',3,'00100000','2020-11-26','0010000228',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.6300,22.00,22.00,18.3720,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27853,6479,'001','PR','B005','00000222',3,'00100000','2020-11-26','0010000319',4.000,4.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,18.2200,128.00,128.00,27.4455,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27854,6479,'001','PR','B005','00000222',3,'00100000','2020-11-26','0010000317',7.000,7.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,24.2400,154.00,154.00,18.5373,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(27855,6479,'001','PR','B005','00000222',3,'00100000','2020-11-26','0010000209',20.000,20.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,13.0000,36.00,36.00,1.1500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(27856,6480,'001','PR','B005','00000223',3,'00100000','2020-11-26','0010000161',2.000,2.000,1,'UND',124.0000,124.0000,0,0.00,0,0.00,53.1700,248.00,248.00,97.4137,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27857,6481,'001','PR','F005','00000055',1,'00100738','2020-11-26','0010000381',105.000,105.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,42.0000,2362.50,2362.50,22.1000,0,0,0.00,1,0.000,105,105,0,NULL,0,NULL,0,0,1,1),(27858,6481,'001','PR','F005','00000055',1,'00100738','2020-11-26','0010000381',105.000,105.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,42.0000,2362.50,2362.50,22.1000,0,0,0.00,NULL,0.000,105,105,0,NULL,0,NULL,0,0,1,0),(27859,6481,'001','PR','F005','00000055',1,'00100738','2020-11-26','0010000381',95.000,95.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,38.0000,2137.50,2137.50,22.1000,0,0,0.00,1,0.000,95,95,0,NULL,0,NULL,0,0,2,0),(27861,6482,'001','PR','B001','00004473',3,'00100000','2020-11-26','0010000244',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.6800,17.00,17.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27862,6482,'001','PR','B001','00004473',3,'00100000','2020-11-26','0010000218',1.000,1.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,2.6000,17.00,17.00,14.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27864,6483,'001','PR','B001','00004474',3,'00100000','2020-11-26','0010000761',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.5000,18.00,18.00,11.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27865,6484,'001','PR','F001','00000992',1,'00100804','2020-11-26','0010000356',1.000,1.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,10.5100,92.00,92.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27866,6484,'001','PR','F001','00000992',1,'00100804','2020-11-26','0010000239',2.000,2.000,1,'UND',81.0000,81.0000,0,0.00,0,0.00,23.9000,162.00,162.00,69.0480,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27867,6484,'001','PR','F001','00000992',1,'00100804','2020-11-26','0010001009',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,4.4600,28.00,28.00,5.8861,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(27868,6484,'001','PR','F001','00000992',1,'00100804','2020-11-26','0010000529',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2000,16.00,16.00,5.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(27869,6484,'001','PR','F001','00000992',1,'00100804','2020-11-26','0010000620',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6400,10.00,10.00,3.1817,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(27870,6484,'001','PR','F001','00000992',1,'00100804','2020-11-26','0010000218',4.000,4.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,6.4000,64.00,64.00,14.4000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(27872,6485,'001','PR','B001','00004475',3,'00100000','2020-11-27','0010000895',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2800,24.00,24.00,9.3577,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27873,6485,'001','PR','B001','00004475',3,'00100000','2020-11-27','0010000819',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6200,5.00,5.00,2.1895,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27875,6486,'001','PR','B001','00004476',3,'00100000','2020-11-27','0010001074',30.000,30.000,1,'MTS',8.6667,8.6667,0,0.00,0,0.00,5.0000,260.00,260.00,8.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(27876,6486,'001','PR','B001','00004476',3,'00100000','2020-11-27','0010000479',2.000,2.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,3.1000,10.00,10.00,3.4500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27878,6487,'001','PR','F001','00000993',1,'00100611','2020-11-27','0010000035',18.000,18.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,18.5200,135.00,135.00,38.8266,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27879,6488,'001','PR','B001','00004477',3,'00100000','2020-11-27','0010000596',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27880,6489,'001','PR','B001','00004478',3,'00100000','2020-11-27','0010000960',4.000,4.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,2.2300,11.20,11.20,2.2437,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27881,6490,'001','PR','F005','00000056',1,'00100794','2020-11-27','0010000353',23.000,23.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,176.5900,1426.00,1426.00,54.3220,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(27882,6491,'001','PR','B001','00004479',3,'00100000','2020-11-27','0010000256',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,12.0100,40.00,40.00,2.7987,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(27883,6491,'001','PR','B001','00004479',3,'00100000','2020-11-27','0010000257',10.000,10.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,13.2900,35.00,35.00,2.1712,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(27884,6491,'001','PR','B001','00004479',3,'00100000','2020-11-27','0010000258',10.000,10.000,1,'UND',2.6000,2.6000,0,0.00,0,0.00,11.5100,26.00,26.00,1.4493,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(27885,6492,'001','PR','B001','00004480',3,'00100000','2020-11-27','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.1100,7.00,7.00,5.8861,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27886,6493,'001','PR','B001','00004481',3,'00100000','2020-11-27','0010000682',12.000,12.000,1,'UND',5.8333,5.8333,0,0.00,0,0.00,24.9400,70.00,70.00,3.7552,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(27887,6494,'001','PR','B005','00000224',3,'00100000','2020-11-26','0010000420',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,14.6000,100.00,100.00,42.7020,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27888,6494,'001','PR','B005','00000224',3,'00100000','2020-11-26','0010000240',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,9.4600,66.00,66.00,56.5390,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27890,6495,'001','PR','B005','00000225',3,'00100000','2020-11-26','0010000357',3.000,3.000,1,'UND',96.0000,96.0000,0,0.00,0,0.00,67.4700,288.00,288.00,73.5097,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27891,6495,'001','PR','B005','00000225',3,'00100000','2020-11-26','0010000065',12.000,12.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8700,50.00,50.00,21.0659,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27893,6496,'001','PR','B005','00000226',3,'00100000','2020-11-26','0010000319',6.000,6.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,27.3300,192.00,192.00,27.4455,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27894,6497,'001','PR','B005','00000227',3,'00100000','2020-11-27','0010000025',24.000,24.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,16.2800,116.00,116.00,24.9293,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27895,6497,'001','PR','B005','00000227',3,'00100000','2020-11-27','0010000006',36.000,36.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,26.6100,198.00,198.00,28.5653,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(27897,6498,'001','PR','B005','00000228',3,'00100000','2020-11-27','0010000317',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,10.3900,66.00,66.00,18.5373,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27898,6498,'001','PR','B005','00000228',3,'00100000','2020-11-27','0010000319',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,4.5500,32.00,32.00,27.4455,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27900,6499,'001','PR','B001','00004482',3,'00100000','2020-11-27','0010000895',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6400,12.00,12.00,9.3577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27901,6500,'001','PR','B001','00004483',3,'00100000','2020-11-28','0010000680',1.000,1.000,1,'UND',35.5000,35.5000,0,0.00,0,0.00,6.8200,35.50,35.50,28.6760,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27902,6501,'001','PR','F001','00000994',1,'00200045','2020-11-28','0010000423',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,9.0000,40.00,40.00,31.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27903,6502,'001','PR','B001','00004484',3,'00100000','2020-11-28','0010000612',200.000,200.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,14.2400,30.00,30.00,0.0788,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(27904,6503,'001','PR','F005','00000057',1,'00100149','2020-11-28','0010000805',1.500,1.500,1,'UND',18.0000,18.0000,0,0.00,0,0.00,26.8300,27.00,27.00,0.1123,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,1,0),(27905,6503,'001','PR','F005','00000057',1,'00100149','2020-11-28','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.2300,14.00,14.00,5.8861,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27907,6504,'001','PR','B001','00004485',3,'00100000','2020-11-28','0010000686',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.1400,10.00,10.00,6.8608,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27908,6505,'001','PR','B005','00000229',3,'00100000','2020-11-28','0010000207',1.000,1.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,18.9400,170.00,170.00,151.0633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27909,6506,'001','PR','B005','00000230',3,'00100000','2020-11-28','0010000362',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,13.9200,100.00,100.00,43.0420,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27910,6507,'001','PR','B005','00000231',3,'00100000','2020-11-29','0010000381',5.000,5.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,2.0000,112.50,112.50,22.1000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(27911,6508,'001','PR','B001','00004486',3,'00100000','2020-11-29','0010000860',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,13.5000,75.00,75.00,61.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27912,6508,'001','PR','B001','00004486',3,'00100000','2020-11-29','0010000781',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.3000,8.00,8.00,6.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27914,6509,'001','PR','B001','00004487',3,'00100000','2020-11-29','0010000740',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,7.5200,32.00,32.00,24.4793,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27915,6510,'001','PR','B001','00004488',3,'00100000','2020-11-29','0010000727',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.4000,20.00,20.00,15.5996,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27916,6511,'001','PR','B005','00000232',3,'00100806','2020-11-29','0010000006',42.000,42.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,38.0400,238.00,238.00,28.5653,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(27917,6511,'001','PR','B005','00000232',3,'00100806','2020-11-29','0010000233',2.000,2.000,1,'UND',35.5000,35.5000,0,0.00,0,0.00,10.4500,71.00,71.00,30.2775,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27918,6511,'001','PR','B005','00000232',3,'00100806','2020-11-29','0010000131',9.000,9.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,119.2800,657.00,657.00,59.7467,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(27919,6512,'001','PR','B001','00004489',3,'00100000','2020-11-29','0010000960',42.000,42.000,1,'UND',2.6000,2.6000,0,0.00,0,0.00,14.9600,109.20,109.20,2.2437,0,0,0.00,1,0.000,42,42,0,NULL,0,NULL,0,0,1,0),(27920,6509,'001','PR','B001','00004487',3,'00100000','2020-11-29','0010000740',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,7.5200,32.00,32.00,24.4793,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27921,6509,'001','PR','B001','00004487',3,'00100000','2020-11-29','0010001017',3.000,3.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,4.3500,15.00,15.00,3.5500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(27923,6513,'001','PR','B001','00004490',3,'00100000','2020-11-30','0010000781',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.3000,8.00,8.00,6.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27924,6513,'001','PR','B001','00004490',3,'00100000','2020-11-30','0010000772',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27926,6514,'001','PR','B001','00004491',3,'00100000','2020-11-30','0010000964',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.9900,5.00,5.00,2.0077,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27927,6515,'001','PR','B001','00004492',3,'00100000','2020-11-30','0010000988',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.8300,28.00,28.00,22.1663,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27928,6516,'001','PR','B005','00000233',3,'00100000','2020-11-29','0010000010',6.000,6.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,7.0200,76.00,76.00,68.9820,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27929,6517,'001','PR','B005','00000234',3,'00100000','2020-11-30','0010000207',2.000,2.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,37.8700,340.00,340.00,151.0633,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27930,6518,'001','PR','B005','00000235',3,'00100000','2020-11-30','0010000006',84.000,84.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,76.0900,476.00,476.00,28.5653,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(27931,6519,'001','PR','F005','00000001',3,'00100805','2020-11-30','0010000415',100.000,100.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,20.0000,120.00,120.00,1.0000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(27932,6519,'001','PR','F005','00000001',3,'00100805','2020-11-30','0010000381',2.000,2.000,1,'BLS',24.0000,24.0000,0,0.00,0,0.00,3.8000,48.00,48.00,22.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(27934,6519,'001','PR','F005','00000001',3,'00100805','2020-11-28','0010000415',100.000,100.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,20.0000,120.00,120.00,1.0000,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(27935,6519,'001','PR','F005','00000001',3,'00100805','2020-11-28','0010000381',2.000,2.000,1,'BLS',24.0000,24.0000,0,0.00,0,0.00,3.8000,48.00,48.00,22.1000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(27937,6519,'001','PR','F005','00000057',1,'00100805','2020-11-28','0010000415',100.000,100.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,20.0000,120.00,120.00,1.0000,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(27938,6519,'001','PR','F005','00000057',1,'00100805','2020-11-28','0010000381',2.000,2.000,1,'BLS',24.0000,24.0000,0,0.00,0,0.00,3.8000,48.00,48.00,22.1000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(27940,6519,'001','PR','F005','00000058',1,'00100805','2020-11-28','0010000415',100.000,100.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,20.0000,120.00,120.00,1.0000,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(27941,6519,'001','PR','F005','00000058',1,'00100805','2020-11-28','0010000381',2.000,2.000,1,'BLS',24.0000,24.0000,0,0.00,0,0.00,3.8000,48.00,48.00,22.1000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27943,6520,'001','PR','B001','00004493',3,'00100000','2020-11-30','0010001077',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0000,14.00,14.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27944,6521,'001','PR','B001','00004494',3,'00100000','2020-11-30','0010000210',20.000,20.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,23.8900,60.00,60.00,1.8054,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(27945,6522,'001','PR','F001','00000995',1,'00100402','2020-11-30','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27946,6522,'001','PR','F001','00000995',1,'00100402','2020-11-30','0010000017',12.000,12.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,19.7500,106.00,106.00,43.1235,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(27948,6523,'001','PR','B001','00004495',3,'00100000','2020-11-30','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27949,6524,'001','PR','B001','00004496',3,'00100000','2020-12-01','0010000938',300.000,300.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,5.2200,18.00,18.00,0.0426,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(27950,6525,'001','PR','B001','00004497',3,'00100000','2020-12-01','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27951,3973,'002','GN','B005','00000001',3,'00200501','2020-12-01','0020000907',12.000,12.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,24.0000,360.00,360.00,28.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(27952,6526,'001','PR','B001','00004498',3,'00100000','2020-12-01','0010000646',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,13.7000,56.00,56.00,42.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27953,6527,'001','PR','B001','00004499',3,'00100000','2020-12-01','0010000218',5.000,5.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,8.0000,80.00,80.00,14.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(27954,6527,'001','PR','B001','00004499',3,'00100000','2020-12-01','0010001009',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,5.5700,35.00,35.00,5.8861,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(27956,6528,'001','PR','B001','00004500',3,'00100000','2020-12-01','0010000762',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1700,27.00,27.00,21.8261,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27957,6528,'001','PR','B001','00004500',3,'00100000','2020-12-01','0010000976',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.3500,22.00,22.00,16.6528,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27958,6528,'001','PR','B001','00004500',3,'00100000','2020-12-01','0010000761',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.5000,18.00,18.00,11.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(27959,6529,'001','PR','B001','00004501',3,'00100000','2020-12-01','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27960,6530,'001','PR','B001','00004502',3,'00100000','2020-12-02','0010000662',56.000,56.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,117.6000,728.00,728.00,10.9000,0,0,0.00,1,0.000,56,56,0,NULL,0,NULL,0,0,1,1),(27961,6530,'001','PR','F001','00000996',1,'00200104','2020-12-02','0010000662',56.000,56.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,117.6000,728.00,728.00,10.9000,0,0,0.00,NULL,0.000,56,56,0,NULL,0,NULL,0,0,1,0),(27962,6530,'001','PR','F001','00000996',1,'00200104','2020-12-02','0010000510',9.000,9.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,81.0000,630.00,630.00,61.0000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(27964,3974,'002','GN','F001','00000357',1,'00100221','2020-12-02','0020001823',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.3600,32.00,32.00,6.9100,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27965,6531,'001','PR','F001','00000997',1,'00100140','2020-12-02','0010000274',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,5.0400,34.00,34.00,28.9577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27966,6532,'001','PR','B005','00000236',3,'00100772','2020-12-02','0010000180',18.000,18.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,152.8700,1152.00,1152.00,55.5070,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(27967,3975,'002','GN','F001','00000358',1,'00100032','2020-12-02','0020000828',1.000,1.000,1,'UND',430.0000,430.0000,0,0.00,0,0.00,102.8800,430.00,430.00,327.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27968,6533,'001','PR','F001','00000998',1,'00100032','2020-12-02','0010000381',40.000,40.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,16.0000,900.00,900.00,22.1000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(27969,6534,'001','PR','B001','00004502',3,'00100000','2020-12-02','0010001010',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.0900,22.00,22.00,16.9083,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(27970,6534,'001','PR','B001','00004502',3,'00100000','2020-12-02','0010001010',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.0900,22.00,22.00,16.9083,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27971,6534,'001','PR','B001','00004502',3,'00100000','2020-12-02','0010000855',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.9000,3.00,3.00,0.7000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(27973,6535,'001','PR','B001','00004503',3,'00100000','2020-12-02','0010000500',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,36.0000,130.00,130.00,94.0025,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27974,6536,'001','PR','B001','00004504',3,'00100000','2020-12-02','0010000548',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,20.4000,168.00,168.00,24.6000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(27975,6537,'001','PR','B001','00004505',3,'00100000','2020-12-02','0010000683',21.000,21.000,1,'UND',6.6000,6.6000,0,0.00,0,0.00,21.3000,138.60,138.60,5.5859,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(27976,6538,'001','PR','F005','00000059',1,'00100149','2020-12-02','0010000847',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.2000,20.00,20.00,8.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27977,6538,'001','PR','F005','00000059',1,'00100149','2020-12-02','0010001055',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.5000,7.00,7.00,5.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27979,6531,'001','PR','F001','00000997',1,'00100140','2020-12-02','0010000290',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,4.6600,26.00,26.00,21.3386,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27980,6539,'001','PR','B005','00000237',3,'00100000','2020-12-02','0010000190',4.000,4.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,15.3000,56.00,56.00,10.1744,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27981,6540,'001','PR','B001','00004506',3,'00100000','2020-12-02','0010000580',12.000,12.000,1,'UND',0.7000,0.7000,0,0.00,0,0.00,2.4000,8.40,8.40,0.5000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(27982,6540,'001','PR','B001','00004506',3,'00100000','2020-12-02','0010000579',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.8000,18.00,18.00,1.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(27983,6540,'001','PR','B001','00004506',3,'00100000','2020-12-02','0010000750',12.000,12.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,21.6000,66.00,66.00,3.7000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(27984,6541,'001','PR','B001','00004507',3,'00100000','2020-12-02','0010000978',4.000,4.000,1,'UND',67.5000,67.5000,0,0.00,0,0.00,49.6600,270.00,270.00,55.0853,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(27985,6542,'001','PR','B005','00004340',3,'00100000','2020-12-02','0010000295',3.000,3.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,43.0100,300.00,300.00,85.6620,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(27986,6542,'001','PR','B005','00000238',3,'00100000','2020-12-02','0010000295',3.000,3.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,43.0100,300.00,300.00,85.6620,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(27987,6543,'001','PR','F001','00000999',1,'00100490','2020-12-02','0010000114',30.000,30.000,6,'UND',195.0000,195.0000,0,0.00,0,0.00,101.0300,975.00,975.00,174.7940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(27988,6544,'001','PR','B001','00004508',3,'00100000','2020-12-02','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27989,6544,'001','PR','B001','00004508',3,'00100000','2020-12-02','0010000642',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(27991,6545,'001','PR','B005','00000239',3,'00100000','2020-12-02','0010000395',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,16.1400,90.00,90.00,7.3857,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(27992,6546,'001','PR','B001','00004509',3,'00100000','2020-12-02','0010000709',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.7000,10.00,10.00,2.3010,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27993,6547,'001','PR','B001','00004510',3,'00100000','2020-12-02','0010000490',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.2300,20.00,20.00,14.7736,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27994,6548,'001','PR','B001','00004511',3,'00100000','2020-12-03','0010000642',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27995,6549,'001','PR','B001','00004512',3,'00100000','2020-12-03','0010001070',3.000,3.000,1,'MTS',8.0000,8.0000,0,0.00,0,0.00,5.5000,24.00,24.00,6.1667,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27996,6550,'001','PR','B001','00004513',3,'00100000','2020-12-03','0010000977',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.0600,20.00,20.00,5.9680,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(27997,6542,'001','PR','B005','00000238',3,'00100000','2020-12-02','0010000654',3.000,3.000,1,'UND',127.0000,127.0000,0,0.00,0,0.00,57.9200,381.00,381.00,107.6948,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(27998,6551,'001','PR','B001','00004514',3,'00100000','2020-12-03','0010000741',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.1900,16.00,16.00,12.8059,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(27999,6551,'001','PR','B001','00004514',3,'00100000','2020-12-03','0010000772',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28000,6551,'001','PR','B001','00004514',3,'00100000','2020-12-03','0010000721',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,12.8000,24.00,24.00,2.7995,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(28001,6552,'001','PR','B005','00000240',3,'00100000','2020-12-03','0010000021',24.000,24.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,16.0800,100.00,100.00,20.9808,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(28002,6553,'001','PR','B005','00000241',3,'00100000','2020-12-03','0010000004',60.000,60.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,50.5400,280.00,280.00,22.9460,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(28003,6554,'001','PR','B005','00000242',3,'00100000','2020-12-03','0010000207',1.000,1.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,23.9400,175.00,175.00,151.0633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28004,6552,'001','PR','B005','00000238',3,'00100000','2020-12-03','0010000021',24.000,24.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,16.0800,100.00,100.00,20.9808,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(28005,6553,'001','PR','B005','00000239',3,'00100000','2020-12-03','0010000004',60.000,60.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,50.5400,280.00,280.00,22.9460,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(28006,6554,'001','PR','B005','00000240',3,'00100000','2020-12-03','0010000207',1.000,1.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,23.9400,175.00,175.00,151.0633,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28007,6555,'001','PR','B001','00004515',3,'00100000','2020-12-03','0010000682',1.500,1.500,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.3700,9.00,9.00,3.7552,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,1,0),(28008,6555,'001','PR','B001','00004515',3,'00100000','2020-12-03','0010001070',1.500,1.500,1,'MTS',8.0000,8.0000,0,0.00,0,0.00,2.7500,12.00,12.00,6.1667,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,2,0),(28010,6556,'001','PR','F001','00001000',1,'00100807','2020-12-03','0010000713',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.5500,16.00,16.00,10.4509,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28011,6557,'001','PR','B001','00004516',3,'00100000','2020-12-04','0010000860',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,13.5000,75.00,75.00,61.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28012,6557,'001','PR','B001','00004516',3,'00100000','2020-12-04','0010000381',1.000,1.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,0.4000,22.50,22.50,22.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28014,6558,'001','PR','B001','00004517',3,'00100000','2020-12-04','0010000582',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.7000,12.00,12.00,7.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28015,6558,'001','PR','B001','00004517',3,'00100000','2020-12-04','0010000562',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.5000,7.00,7.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28017,6559,'001','PR','B001','00004518',3,'00100000','2020-12-04','0010000959',8.000,8.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.0500,24.00,24.00,2.2437,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(28018,6559,'001','PR','B001','00004518',3,'00100000','2020-12-04','0010000215',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,19.9600,48.00,48.00,3.5046,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(28019,6560,'001','PR','B001','00004519',3,'00100000','2020-12-04','0010000807',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6184,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28020,6561,'001','PR','B001','00004520',3,'00100000','2020-12-04','0010001036',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,3.4200,40.00,40.00,36.5833,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28021,6562,'001','PR','F005','00000060',1,'00100779','2020-12-04','0010000192',43.000,43.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,43.0000,1720.00,1720.00,39.0000,0,0,0.00,1,0.000,43,43,0,NULL,0,NULL,0,0,1,0),(28022,6562,'001','PR','F005','00000060',1,'00100779','2020-12-04','0010000216',10.000,10.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,24.0000,150.00,150.00,12.6000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(28023,6562,'001','PR','F005','00000060',1,'00100779','2020-12-04','0010000515',5.000,5.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,14.5000,75.00,75.00,12.1000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(28024,6562,'001','PR','F005','00000060',1,'00100779','2020-12-04','0010000668',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,11.0000,45.00,45.00,34.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(28025,6562,'001','PR','F005','00000060',1,'00100779','2020-12-04','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.0700,18.00,18.00,14.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(28026,6562,'001','PR','F005','00000060',1,'00100779','2020-12-04','0010000529',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2000,16.00,16.00,5.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(28027,6562,'001','PR','F005','00000060',1,'00100779','2020-12-04','0010000528',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,7.8000,21.00,21.00,4.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(28028,6562,'001','PR','F005','00000060',1,'00100779','2020-12-04','0010000802',6.000,6.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,72.0000,156.00,156.00,14.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,8,0),(28036,6560,'001','PR','B001','00004519',3,'00100000','2020-12-04','0010000807',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6184,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28037,6560,'001','PR','B001','00004519',3,'00100000','2020-12-04','0010000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.9300,9.00,9.00,3.5368,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28039,6563,'001','PR','F005','00000061',1,'00100779','2020-12-04','0010000216',15.000,15.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,66.0000,255.00,255.00,12.6000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(28040,6563,'001','PR','F005','00000061',1,'00100779','2020-12-04','0010000668',2.000,2.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,26.0000,94.00,94.00,34.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28041,6563,'001','PR','F005','00000061',1,'00100779','2020-12-04','0010000511',4.000,4.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,20.2700,80.00,80.00,14.9333,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(28042,6563,'001','PR','F005','00000061',1,'00100779','2020-12-04','0010000515',5.000,5.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,24.5000,85.00,85.00,12.1000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(28043,6563,'001','PR','F005','00000061',1,'00100779','2020-12-04','0010000819',20.000,20.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,12.2100,56.00,56.00,2.1895,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,5,0),(28044,6563,'001','PR','F005','00000061',1,'00100779','2020-12-04','0010000530',2.000,2.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,3.9300,11.00,11.00,3.5368,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(28045,6563,'001','PR','F005','00000061',1,'00100779','2020-12-04','0010000528',3.000,3.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,10.8000,24.00,24.00,4.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(28046,6563,'001','PR','F005','00000061',1,'00100779','2020-12-04','0010000296',7.000,7.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,99.4000,196.00,196.00,13.8000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,8,0),(28054,6564,'001','PR','B001','00004521',3,'00100000','2020-12-04','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.2000,18.00,18.00,0.9003,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(28055,6565,'001','PR','F005','00000062',1,'00100779','2020-12-04','0010000295',51.000,51.000,1,'UND',177.0000,177.0000,0,0.00,0,0.00,4658.2400,9027.00,9027.00,85.6620,0,0,0.00,1,0.000,51,51,0,NULL,0,NULL,0,0,1,0),(28056,6565,'001','PR','F005','00000062',1,'00100779','2020-12-04','0010000319',6.000,6.000,1,'UND',117.0000,117.0000,0,0.00,0,0.00,537.3300,702.00,702.00,27.4455,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(28057,6565,'001','PR','F005','00000062',1,'00100779','2020-12-04','0010000019',192.000,192.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,586.0000,1344.00,1344.00,23.6875,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,3,0),(28058,6565,'001','PR','F005','00000062',1,'00100779','2020-12-04','0010000021',18.000,18.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,63.0600,126.00,126.00,20.9808,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(28059,6565,'001','PR','F005','00000062',1,'00100779','2020-12-04','0010000190',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,31.8300,42.00,42.00,10.1744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(28060,6565,'001','PR','F005','00000062',1,'00100779','2020-12-04','0010000005',72.000,72.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,142.2500,504.00,504.00,30.1457,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,6,0),(28061,6565,'001','PR','F005','00000062',1,'00100779','2020-12-04','0010000004',96.000,96.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,304.8600,672.00,672.00,22.9460,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,7,0),(28062,6565,'001','PR','F005','00000062',1,'00100779','2020-12-04','0010000227',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,136.5100,210.00,210.00,14.6980,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,8,0),(28070,6566,'001','PR','F005','00000063',1,'00100779','2020-12-04','0010000361',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,36.0300,210.00,210.00,34.7940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28071,6566,'001','PR','F005','00000063',1,'00100779','2020-12-04','0010000130',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,21.5300,84.00,84.00,31.2338,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28073,6567,'001','PR','F005','00000064',1,'00100779','2020-12-04','0010000515',7.000,7.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,34.3000,119.00,119.00,12.1000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28074,6567,'001','PR','F005','00000064',1,'00100779','2020-12-04','0010000668',2.000,2.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,26.0000,94.00,94.00,34.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28075,6567,'001','PR','F005','00000064',1,'00100779','2020-12-04','0010000511',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,10.1300,40.00,40.00,14.9333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(28076,6567,'001','PR','F005','00000064',1,'00100779','2020-12-04','0010000216',15.000,15.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,66.0000,255.00,255.00,12.6000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,4,0),(28077,6567,'001','PR','F005','00000064',1,'00100779','2020-12-04','0010000530',4.000,4.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,7.8500,22.00,22.00,3.5368,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(28078,6567,'001','PR','F005','00000064',1,'00100779','2020-12-04','0010000012',60.000,60.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,224.2400,420.00,420.00,19.5760,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,0),(28080,6568,'001','PR','B001','00004522',3,'00100000','2020-12-05','0010000519',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,5.9900,26.00,26.00,20.0132,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28081,6552,'001','PR','B005','00000240',3,'00100000','2020-12-03','0010000654',3.000,3.000,1,'UND',127.0000,127.0000,0,0.00,0,0.00,57.9200,381.00,381.00,107.6948,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28082,6552,'001','PR','B005','00000240',3,'00100000','2020-12-03','0010000021',24.000,24.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,16.0800,100.00,100.00,20.9808,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28084,6553,'001','PR','B005','00000241',3,'00100000','2020-12-03','0010000395',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,16.1400,90.00,90.00,7.3857,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(28085,6553,'001','PR','B005','00000241',3,'00100000','2020-12-03','0010000004',60.000,60.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,50.5400,280.00,280.00,22.9460,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(28087,6554,'001','PR','B005','00000242',3,'00100000','2020-12-03','0010000207',1.000,1.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,23.9400,175.00,175.00,151.0633,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28088,6554,'001','PR','B005','00000242',3,'00100000','2020-12-03','0010000654',3.000,3.000,1,'UND',127.0000,127.0000,0,0.00,0,0.00,57.9200,381.00,381.00,107.6948,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28089,6554,'001','PR','B005','00000242',3,'00100000','2020-12-03','0010000021',24.000,24.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,16.0800,100.00,100.00,20.9808,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28090,6569,'001','PR','F005','00000065',1,'00100284','2020-12-05','0010000161',1.000,1.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,16.5900,114.00,114.00,97.4137,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28091,6570,'001','PR','B001','00004523',3,'00100000','2020-12-05','0010000956',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.3200,22.00,22.00,15.6802,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28092,6571,'001','PR','B001','00004524',3,'00100000','2020-12-05','0010000642',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28093,6572,'001','PR','B001','00004525',3,'00100000','2020-12-05','0010000214',3.000,3.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,4.9200,12.00,12.00,2.3600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28094,6573,'001','PR','B001','00004526',3,'00100000','2020-12-05','0010000607',6.000,6.000,1,'GLNS',42.5000,42.5000,0,0.00,0,0.00,15.0000,255.00,255.00,40.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28095,6574,'001','PR','B001','00004527',3,'00100000','2020-12-05','0010000592',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.5600,12.00,12.00,0.6200,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(28096,6575,'001','PR','B001','00004528',3,'00100000','2020-12-07','0010000612',1000.000,1000.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,71.2000,150.00,150.00,0.0788,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(28097,6575,'001','PR','B001','00004528',3,'00100000','2020-12-07','0010000519',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,5.9900,26.00,26.00,20.0132,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28099,6576,'001','PR','B001','00004529',3,'00100000','2020-12-07','0010000395',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.8400,30.00,30.00,7.3857,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28100,6576,'001','PR','B001','00004529',3,'00100000','2020-12-07','0010000740',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,22.5600,96.00,96.00,24.4793,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(28101,6576,'001','PR','B001','00004529',3,'00100000','2020-12-07','0010000838',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.0000,6.00,6.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28102,6576,'001','PR','B001','00004529',3,'00100000','2020-12-07','0010001074',2.000,2.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,3.0000,20.00,20.00,8.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(28103,6576,'001','PR','B001','00004529',3,'00100000','2020-12-07','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(28106,6577,'001','PR','F001','00001001',1,'00100809','2020-12-07','0010000215',8.000,8.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,11.9600,40.00,40.00,3.5046,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(28107,6577,'001','PR','F001','00001001',1,'00100809','2020-12-07','0010000214',8.000,8.000,1,'UND',3.2000,3.2000,0,0.00,0,0.00,6.7200,25.60,25.60,2.3600,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(28109,6578,'001','PR','F001','00001002',1,'00100809','2020-12-07','0010000010',12.000,12.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,12.0400,150.00,150.00,68.9820,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28110,6578,'001','PR','F001','00001002',1,'00100809','2020-12-07','0010000240',9.000,9.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,76.1500,585.00,585.00,56.5390,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(28111,6578,'001','PR','F001','00001002',1,'00100809','2020-12-07','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.6000,16.00,16.00,14.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28112,6578,'001','PR','F001','00001002',1,'00100809','2020-12-07','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(28113,6578,'001','PR','F001','00001002',1,'00100809','2020-12-07','0010000227',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.3000,18.00,18.00,14.6980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(28114,6578,'001','PR','F001','00001002',1,'00100809','2020-12-07','0010000022',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,2.3600,14.00,14.00,11.6390,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(28116,6579,'001','PR','F005','00000066',1,'00100809','2020-12-07','0010000317',18.000,18.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,44.3300,378.00,378.00,18.5373,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(28117,6579,'001','PR','F005','00000066',1,'00100809','2020-12-07','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.9000,16.00,16.00,12.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28119,6580,'001','PR','B001','00004530',3,'00100000','2020-12-07','0010001042',1.000,1.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,11.3000,49.00,49.00,37.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28120,6581,'001','PR','F005','00000067',1,'00100495','2020-12-07','0010000242',18.000,18.000,1,'UND',66.5000,66.5000,0,0.00,0,0.00,157.0800,1197.00,1197.00,57.7733,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(28121,6581,'001','PR','F005','00000067',1,'00100495','2020-12-07','0010000142',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,5.4800,47.00,47.00,41.5240,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28122,6581,'001','PR','F005','00000067',1,'00100495','2020-12-07','0010000238',12.000,12.000,1,'UND',51.0000,51.0000,0,0.00,0,0.00,64.2100,612.00,612.00,45.6490,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(28123,6581,'001','PR','F005','00000067',1,'00100495','2020-12-07','0010000180',14.000,14.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,118.9000,896.00,896.00,55.5070,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,4,0),(28127,6582,'001','PR','F005','00000068',1,'00100221','2020-12-07','0010000010',120.000,120.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,140.3600,1520.00,1520.00,68.9820,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(28128,6582,'001','PR','F005','00000068',1,'00100221','2020-12-07','0010000354',15.000,15.000,1,'UND',101.0000,101.0000,0,0.00,0,0.00,199.3200,1515.00,1515.00,87.7120,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(28130,6583,'001','PR','B001','00004531',3,'00100000','2020-12-07','0010000767',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.1700,28.00,28.00,21.8261,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28131,6584,'001','PR','B001','00004532',3,'00100000','2020-12-07','0010000490',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.2300,20.00,20.00,14.7736,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28132,6584,'001','PR','B001','00004532',3,'00100000','2020-12-07','0010000996',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7200,10.00,10.00,4.1380,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28134,6585,'001','PR','B001','00004533',3,'00100000','2020-12-07','0010000379',2.000,2.000,1,'UND',132.0000,132.0000,0,0.00,0,0.00,35.1600,264.00,264.00,114.4200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28135,6586,'001','PR','B001','00004534',3,'00100000','2020-12-07','0010000395',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3857,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28136,6587,'001','PR','F005','00000069',1,'00100811','2020-12-07','0010000167',24.000,24.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,403.0600,2520.00,2520.00,88.2060,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,1),(28137,6587,'001','PR','F005','00000069',1,'00100811','2020-12-07','0010000302',40.000,40.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,520.0000,2160.00,2160.00,41.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,1),(28139,6588,'001','PR','F005','00000070',1,'00100149','2020-12-08','0010000374',15.000,15.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,24.0900,75.00,75.00,3.3940,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(28140,3976,'002','GN','B001','00001858',3,'00200000','2020-12-08','0020000353',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,17.4000,120.00,120.00,34.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28141,6589,'001','PR','B001','00004535',3,'00100000','2020-12-08','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28142,6590,'001','PR','B001','00004536',3,'00100000','2020-12-08','0010001067',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28143,6591,'001','PR','B001','00004537',3,'00100000','2020-12-08','0010000216',4.000,4.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,9.6000,60.00,60.00,12.6000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28144,6591,'001','PR','B001','00004537',3,'00100000','2020-12-08','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0700,16.00,16.00,12.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28146,6592,'001','PR','F005','00000071',1,'00100812','2020-12-08','0010000237',8.000,8.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,261.6000,1360.00,1360.00,137.3000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(28147,6593,'001','PR','B001','00004538',3,'00100000','2020-12-08','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28148,6592,'001','PR','F005','00000071',1,'00100812','2020-12-08','0010000237',8.000,8.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,261.6000,1360.00,1360.00,137.3000,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(28149,6592,'001','PR','F005','00000071',1,'00100812','2020-12-08','0010000302',20.000,20.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,20.0000,1080.00,1080.00,53.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(28151,6594,'001','PR','B005','00000243',3,'00100000','2020-12-04','0010000273',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.6000,32.00,32.00,26.3988,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28152,6595,'001','PR','B005','00004340',3,'00100000','2020-12-05','0010000063',60.000,60.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,57.2200,340.00,340.00,28.2778,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(28153,6596,'001','PR','B005','00000245',3,'00100000','2020-12-05','0010000161',1.000,1.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,16.5900,114.00,114.00,97.4137,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28154,6597,'001','PR','B005','00000246',3,'00100000','2020-12-05','0010000362',6.000,6.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,41.7500,300.00,300.00,43.0420,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28155,6598,'001','PR','B005','00000247',3,'00100000','2020-12-05','0010000362',5.000,5.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,34.7900,250.00,250.00,43.0420,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28156,6599,'001','PR','B005','00000248',3,'00100000','2020-12-07','0010000010',12.000,12.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,14.0400,152.00,152.00,68.9820,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28157,6599,'001','PR','B005','00000248',3,'00100000','2020-12-07','0010000238',3.000,3.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,19.0500,156.00,156.00,45.6490,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(28159,6600,'001','PR','B005','00000249',3,'00100000','2020-12-07','0010000180',5.000,5.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,37.4700,315.00,315.00,55.5070,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28160,6601,'001','PR','B005','00000250',3,'00100000','2020-12-08','0010000019',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,4.6300,52.00,52.00,23.6875,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28161,6601,'001','PR','B005','00000250',3,'00100000','2020-12-07','0010000019',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,4.6300,52.00,52.00,23.6875,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28162,6602,'001','PR','B005','00000251',3,'00100000','2020-12-07','0010000238',3.000,3.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,19.0500,156.00,156.00,45.6490,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28163,6602,'001','PR','B005','00000251',3,'00100000','2020-12-07','0010000319',8.000,8.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,36.4400,256.00,256.00,27.4455,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(28165,6603,'001','PR','B005','00000252',3,'00100000','2020-12-07','0010000319',14.000,14.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,63.7600,448.00,448.00,27.4455,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,1),(28166,6604,'001','PR','B005','00000253',3,'00100000','2020-12-07','0010000030',12.000,12.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,20.8600,152.00,152.00,65.5681,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28167,6604,'001','PR','B005','00000253',3,'00100000','2020-12-07','0010000065',12.000,12.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8700,50.00,50.00,21.0659,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(28169,3977,'002','GN','F001','00000359',1,'00100284','2020-12-08','0020001129',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.7100,16.00,16.00,5.1448,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28170,6605,'001','PR','F005','00000072',1,'00100149','2020-12-08','0010000218',5.000,5.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,13.0000,85.00,85.00,14.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28171,3978,'002','GN','B001','00001859',3,'00200000','2020-12-09','0020002698',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,11.1300,58.00,58.00,46.8719,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(28172,6587,'001','PR','F005','00000069',1,'00100812','2020-12-07','0010000167',24.000,24.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,403.0600,2520.00,2520.00,88.2060,0,0,0.00,NULL,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(28173,6587,'001','PR','F005','00000069',1,'00100812','2020-12-07','0010000302',40.000,40.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,520.0000,2160.00,2160.00,41.0000,0,0,0.00,NULL,0.000,40,40,0,NULL,0,NULL,0,0,2,0),(28175,6606,'001','PR','B001','00004539',3,'00100000','2020-12-09','0010000976',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.3500,22.00,22.00,16.6528,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28176,6607,'001','PR','B001','00004540',3,'00100813','2020-12-09','0010000238',100.000,100.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,635.1000,5200.00,5200.00,45.6490,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(28177,6607,'001','PR','B001','00004540',3,'00100813','2020-12-09','0010000238',100.000,100.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,635.1000,5200.00,5200.00,45.6490,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(28178,6608,'001','PR','B001','00004541',3,'00100813','2020-12-09','0010000238',100.000,100.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,635.1000,5200.00,5200.00,45.6490,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(28179,6609,'001','PR','B001','00004542',3,'00100000','2020-12-09','0010000603',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.1996,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28180,6592,'001','PR','F002','00000071',1,'00100812','2020-12-08','0010000237',8.000,8.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,261.6000,1360.00,1360.00,137.3000,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(28181,6592,'001','PR','F002','00000071',1,'00100812','2020-12-08','0010000302',20.000,20.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,20.0000,1080.00,1080.00,53.0000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(28183,6610,'001','PR','F005','00000073',1,'00100221','2020-12-09','0010000240',30.000,30.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,283.8300,1980.00,1980.00,56.5390,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(28184,6611,'001','PR','B001','00004543',3,'00100000','2020-12-09','0010000273',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,16.8000,96.00,96.00,26.3988,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28185,6611,'001','PR','B001','00004543',3,'00100000','2020-12-09','0010000228',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,10.8800,66.00,66.00,18.3720,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(28187,6612,'001','PR','F005','00000074',1,'00100495','2020-12-09','0010000381',514.000,514.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,205.6000,11565.00,11565.00,22.1000,0,0,0.00,1,0.000,514,514,0,NULL,0,NULL,0,0,1,0),(28188,3979,'002','GN','B001','00001859',3,'00200000','2020-12-09','0020000531',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,24.0500,40.00,40.00,1.5954,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,NULL,0,1,1),(28189,6613,'001','PR','B001','00004544',3,'00100000','2020-12-09','0010001077',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0000,14.00,14.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28190,6614,'001','PR','BOO5','00000254',3,'00100000','2020-12-09','0010000361',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,14.4100,84.00,84.00,34.7940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28191,6614,'001','PR','BOO5','00000254',3,'00100000','2020-12-09','0010000228',7.000,7.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,25.4000,154.00,154.00,18.3720,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(28193,6614,'001','PR','BOO5','00000254',3,'00100000','2020-12-08','0010000361',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,14.4100,84.00,84.00,34.7940,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28194,6614,'001','PR','BOO5','00000254',3,'00100000','2020-12-08','0010000228',7.000,7.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,25.4000,154.00,154.00,18.3720,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(28196,6615,'001','PR','B005','00000255',3,'00100000','2020-12-08','0010000025',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,4.0700,29.00,29.00,24.9293,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28197,6615,'001','PR','B005','00000255',3,'00100000','2020-12-08','0010000356',1.000,1.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,10.5100,92.00,92.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28199,6616,'001','PR','B005','00000256',3,'00100000','2020-12-08','0010000228',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,14.5100,88.00,88.00,18.3720,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(28200,6616,'001','PR','B005','00000256',3,'00100000','2020-12-08','0010000379',2.000,2.000,1,'UND',138.0000,138.0000,0,0.00,0,0.00,47.1600,276.00,276.00,114.4200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(28202,6617,'001','PR','B005','00000257',3,'00100000','2020-12-08','0010000273',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,16.8000,96.00,96.00,26.3988,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28203,6618,'001','PR','B005','00000258',3,'00100000','2020-12-09','0010000361',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,14.4100,84.00,84.00,34.7940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28204,6618,'001','PR','B005','00000258',3,'00100000','2020-12-09','0010000228',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,14.5100,88.00,88.00,18.3720,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(28206,6619,'001','PR','B005','00000259',3,'00100000','2020-12-09','0010000180',5.000,5.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,52.4700,330.00,330.00,55.5070,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28207,6620,'001','PR','B005','00000260',3,'00100000','2020-12-09','0010000180',3.000,3.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,31.4800,198.00,198.00,55.5070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28208,6621,'001','PR','F001','00001003',1,'00100402','2020-12-09','0010000132',10.000,10.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,87.9700,590.00,590.00,50.2031,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(28209,6621,'001','PR','F001','00001003',1,'00100402','2020-12-09','0010000218',3.000,3.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,7.8000,51.00,51.00,14.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(28210,6621,'001','PR','F001','00001003',1,'00100402','2020-12-09','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.9000,16.00,16.00,12.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28211,6622,'001','PR','B001','00004545',3,'00100000','2020-12-09','0010000218',5.000,5.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,8.0000,80.00,80.00,14.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28212,6623,'001','PR','F001','00001004',1,'00100402','2020-12-09','0010000218',5.000,5.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,8.0000,80.00,80.00,14.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28213,6624,'001','PR','F005','00000075',1,'00100738','2020-12-09','0010000381',170.000,170.000,1,'BLS',22.8100,22.8100,0,0.00,0,0.00,120.7000,3877.70,3877.70,22.1000,0,0,0.00,1,0.000,170,170,0,NULL,0,NULL,0,0,1,0),(28214,6625,'001','PR','F001','00001005',1,'00100032','2020-12-09','0010000212',200.000,200.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,49.9000,200.00,200.00,0.7505,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(28215,6626,'001','PR','B001','00004546',3,'00100000','2020-12-09','0010000481',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,7.0000,60.00,60.00,53.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28216,6627,'001','PR','B001','00004547',3,'00100000','2020-12-09','0010000483',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5000,20.00,20.00,15.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28217,6628,'001','PR','B001','00004548',3,'00100000','2020-12-10','0010000609',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,2.4600,7.00,7.00,4.5444,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28218,6628,'001','PR','B001','00004548',3,'00100000','2020-12-10','0010000610',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,2.4500,7.00,7.00,4.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28220,6629,'001','PR','F005','00000076',1,'00100149','2020-12-10','0010000181',15.000,15.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,193.8000,1320.00,1320.00,75.0800,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(28221,6629,'001','PR','F005','00000076',1,'00100149','2020-12-10','0010000171',8.000,8.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,76.8500,536.00,536.00,57.3933,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(28222,6629,'001','PR','F005','00000076',1,'00100149','2020-12-10','0010000479',30.000,30.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,31.5000,135.00,135.00,3.4500,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,3,0),(28223,6630,'001','PR','F005','00000077',1,'00100149','2020-12-10','0010000272',60.000,60.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,72.0000,1560.00,1560.00,24.8000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(28224,6630,'001','PR','F005','00000077',1,'00100149','2020-12-10','0010000296',45.000,45.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,54.0000,675.00,675.00,13.8000,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,2,0),(28225,6630,'001','PR','F005','00000077',1,'00100149','2020-12-10','0010000374',50.000,50.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,80.3000,250.00,250.00,3.3940,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,3,0),(28226,6631,'001','PR','B001','00004549',3,'00100000','2020-12-10','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28227,6628,'001','PR','B001','00004548',3,'00100000','2020-12-10','0010000609',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,2.4600,7.00,7.00,4.5444,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28228,6628,'001','PR','B001','00004548',3,'00100000','2020-12-10','0010000610',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,2.4500,7.00,7.00,4.5500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28229,6628,'001','PR','B001','00004548',3,'00100000','2020-12-10','0010000538',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,7.7500,30.00,30.00,22.2514,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28230,6632,'001','PR','F005','00000078',1,'00100814','2020-12-10','0010000361',40.000,40.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,248.2400,1640.00,1640.00,34.7940,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(28231,6633,'001','PR','F005','00000079',1,'00100071','2020-12-08','0010000252',33.000,33.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,74.9100,264.00,264.00,5.7300,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,1,1),(28232,6633,'001','PR','F005','00000071',1,'00100071','2020-12-08','0010000252',33.000,33.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,74.9100,264.00,264.00,5.7300,0,0,0.00,NULL,0.000,33,33,0,NULL,0,NULL,0,0,1,0),(28233,6595,'001','PR','B001','00004549',3,'00100000','2020-12-05','0010000063',60.000,60.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,57.2200,340.00,340.00,28.2778,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(28234,6595,'001','PR','B001','00004549',3,'00100000','2020-12-10','0010000063',60.000,60.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,57.2200,340.00,340.00,28.2778,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(28235,6595,'001','PR','B001','00004549',3,'00100000','2020-12-10','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28237,6631,'001','PR','B001','00004550',3,'00100000','2020-12-10','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28238,6631,'001','PR','B001','00004550',3,'00100000','2020-12-10','0010000063',60.000,60.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,57.2200,340.00,340.00,28.2778,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(28239,6631,'001','PR','B001','00004550',3,'00100000','2020-12-10','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28240,6634,'001','PR','B001','00004551',3,'00100000','2020-12-11','0010000407',15.000,15.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,19.5000,37.50,37.50,1.2000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(28241,6635,'001','PR','F005','00000079',1,'00100611','2020-12-11','0010000035',60.000,60.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,51.7300,440.00,440.00,38.8266,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(28242,3980,'002','GN','F001','00000360',1,'00200502','2020-12-11','0020001668',2.000,2.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,23.1200,25.00,25.00,0.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28243,6636,'001','PR','B001','00004552',3,'00100000','2020-12-11','0010000724',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.5100,12.00,12.00,7.4930,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28244,6637,'001','PR','F005','00000080',1,'00100380','2020-12-11','0010000007',12.000,12.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,25.0800,160.00,160.00,67.4600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28245,6636,'001','PR','B001','00004552',3,'00100000','2020-12-11','0010000724',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.5100,12.00,12.00,7.4930,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28246,6636,'001','PR','B001','00004552',3,'00100000','2020-12-11','0010000737',10.000,10.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,170.0000,1100.00,1100.00,93.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(28248,6638,'001','PR','B001','00004553',3,'00100000','2020-12-11','0010000715',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,6.5500,29.00,29.00,22.4495,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28249,6639,'001','PR','B001','00004554',3,'00100000','2020-12-11','0010000316',8.000,8.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,71.6000,440.00,440.00,46.0495,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(28250,6640,'001','PR','B001','00004555',3,'00100000','2020-12-11','0010000210',12.000,12.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,20.3400,42.00,42.00,1.8054,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(28251,6641,'001','PR','F005','00000081',1,'00100149','2020-12-11','0010000218',5.000,5.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,8.0000,80.00,80.00,14.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28252,6642,'001','PR','B001','00004556',3,'00100000','2020-12-11','0010000258',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,8.2000,14.00,14.00,1.4493,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(28253,6643,'001','PR','B001','00004557',3,'00100000','2020-12-11','0010001017',2.500,2.500,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,3.6300,12.50,12.50,3.5500,0,0,0.00,1,0.000,2.5,2.5,0,NULL,0,NULL,0,0,1,1),(28254,6644,'001','PR','B001','00004558',3,'00100000','2020-12-11','0010000214',20.000,20.000,1,'UND',3.2000,3.2000,0,0.00,0,0.00,16.8000,64.00,64.00,2.3600,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(28255,6645,'001','PR','B001','00004559',3,'00100000','2020-12-11','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28256,6646,'001','PR','F001','00001006',1,'00200104','2020-12-11','0010000492',24.000,24.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,37.4300,120.00,120.00,3.4404,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(28257,6647,'001','PR','B001','00004560',3,'00100000','2020-12-12','0010001097',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28258,6647,'001','PR','B001','00004560',3,'00100000','2020-12-12','0010001055',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.5000,8.00,8.00,5.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28260,6648,'001','PR','B001','00004561',3,'00100815','2020-12-12','0010000180',23.000,23.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,195.3400,1472.00,1472.00,55.5070,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(28261,6648,'001','PR','B001','00004561',3,'00100815','2020-12-12','0010000245',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2000,12.00,12.00,9.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28263,6649,'001','PR','B001','00004562',3,'00100000','2020-12-12','0010000936',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,3.3300,6.00,6.00,1.3373,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28264,6650,'001','PR','B001','00004563',3,'00100000','2020-12-12','0010000216',1.000,1.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,2.4000,15.00,15.00,12.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28265,6651,'001','PR','B001','00004564',3,'00100000','2020-12-12','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0700,16.00,16.00,12.9333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28266,6652,'001','PR','B001','00004565',3,'00100000','2020-12-12','0010001086',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.7000,20.00,20.00,15.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28267,6652,'001','PR','B001','00004565',3,'00100000','2020-12-12','0010000946',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.5000,20.00,20.00,14.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28269,6653,'001','PR','B005','00000261',3,'00100000','2020-12-09','0010000273',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.6000,32.00,32.00,26.3988,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28270,6654,'001','PR','B005','00000262',3,'00100000','2020-12-13','0010000238',9.000,9.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,66.1600,477.00,477.00,45.6490,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,1),(28271,6654,'001','PR','B005','00000262',3,'00100000','2020-12-10','0010000238',9.000,9.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,66.1600,477.00,477.00,45.6490,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,1,1),(28272,6655,'001','PR','B005','00000263',3,'00100000','2020-12-10','0010000238',8.000,8.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,58.8100,424.00,424.00,45.6490,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(28273,6656,'001','PR','B005','00000264',3,'00100000','2020-12-13','0010000181',5.000,5.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,64.6000,440.00,440.00,75.0800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28274,6656,'001','PR','B005','00000264',3,'00100000','2020-12-10','0010000181',5.000,5.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,64.6000,440.00,440.00,75.0800,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28275,6657,'001','PR','B005','00000265',3,'00100000','2020-12-13','0010000171',7.000,7.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,67.2500,469.00,469.00,57.3933,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(28276,6656,'001','PR','B005','00000264',3,'00100000','2020-12-10','0010000379',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,35.5800,150.00,150.00,114.4200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28277,6657,'001','PR','B005','00000265',3,'00100000','2020-12-10','0010000162',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,13.6800,135.00,135.00,121.3198,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28278,6658,'001','PR','B005','00000266',3,'00100000','2020-12-11','0010000295',5.000,5.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,66.6900,495.00,495.00,85.6620,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28279,6659,'001','PR','B005','00000267',3,'00100000','2020-12-11','0010000295',5.000,5.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,66.6900,495.00,495.00,85.6620,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28280,6660,'001','PR','B005','00000268',3,'00100000','2020-12-11','0010000379',3.000,3.000,1,'UND',148.0000,148.0000,0,0.00,0,0.00,100.7400,444.00,444.00,114.4200,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28281,6661,'001','PR','B005','00000270',3,'00100000','2020-12-11','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28282,6661,'001','PR','B005','00000270',3,'00100000','2020-12-11','0010000161',1.000,1.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,16.5900,114.00,114.00,97.4137,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28284,6662,'001','PR','B005','00000271',3,'00100000','2020-12-11','0010000161',4.000,4.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,66.3500,456.00,456.00,97.4137,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(28285,6663,'001','PR','B005','00000272',3,'00100000','2020-12-12','0010000207',3.000,3.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,71.8100,525.00,525.00,151.0633,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28286,6664,'001','PR','B005','00000273',3,'00100000','2020-12-13','0010000180',7.000,7.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,73.4500,462.00,462.00,55.5070,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(28287,6664,'001','PR','B005','00000273',3,'00100000','2020-12-12','0010000180',7.000,7.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,73.4500,462.00,462.00,55.5070,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(28288,6665,'001','PR','B005','00000274',3,'00100000','2020-12-13','0010000207',3.000,3.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,71.8100,525.00,525.00,151.0633,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28289,6666,'001','PR','B005','00000275',3,'00100000','2020-12-12','0010000180',7.000,7.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,73.4500,462.00,462.00,55.5070,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(28290,6667,'001','PR','B005','00000276',3,'00100000','2020-12-12','0010000180',4.000,4.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,41.9700,264.00,264.00,55.5070,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(28291,6668,'001','PR','B001','00004566',3,'00100000','2020-12-13','0010000642',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,4.5000,18.00,18.00,13.5001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28292,6669,'001','PR','B001','00004567',3,'00100000','2020-12-14','0010000946',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.5000,20.00,20.00,14.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28293,6670,'001','PR','F001','00001007',1,'00100402','2020-12-14','0010000020',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,5.8400,32.00,32.00,26.1613,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28294,6670,'001','PR','F001','00001007',1,'00100402','2020-12-14','0010000132',2.000,2.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,17.5900,118.00,118.00,50.2031,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28296,6671,'001','PR','B001','00004568',3,'00100000','2020-12-14','0010000161',1.000,1.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,16.5900,114.00,114.00,97.4137,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28297,6671,'001','PR','B001','00004568',3,'00100000','2020-12-14','0010000238',1.000,1.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,6.3500,52.00,52.00,45.6490,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28298,6671,'001','PR','B001','00004568',3,'00100000','2020-12-14','0010000214',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2800,8.00,8.00,2.3600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(28299,6672,'001','PR','F005','00000082',1,'00100149','2020-12-14','0010000218',5.000,5.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,13.0000,85.00,85.00,14.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28300,6672,'001','PR','F005','00000082',1,'00100149','2020-12-14','0010000804',6.000,6.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,7.2000,42.00,42.00,5.8000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(28302,6671,'001','PR','B001','00004568',3,'00100000','2020-12-14','0010000161',1.000,1.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,16.5900,114.00,114.00,97.4137,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28303,6671,'001','PR','B001','00004568',3,'00100000','2020-12-14','0010000214',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.2800,8.00,8.00,2.3600,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(28305,6665,'001','PR','B005','00000274',3,'00100000','2020-12-12','0010000207',3.000,3.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,71.8100,525.00,525.00,151.0633,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28306,6663,'001','PR','B005','00000272',3,'00100000','2020-12-12','0010000207',3.000,3.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,71.8100,525.00,525.00,151.0633,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28307,6664,'001','PR','B005','00000273',3,'00100000','2020-12-12','0010000180',7.000,7.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,73.4500,462.00,462.00,55.5070,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28308,6665,'001','PR','B005','00000274',3,'00100000','2020-12-12','0010000207',3.000,3.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,71.8100,525.00,525.00,151.0633,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28309,6666,'001','PR','B005','00000275',3,'00100000','2020-12-12','0010000180',7.000,7.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,73.4500,462.00,462.00,55.5070,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(28310,6666,'001','PR','B005','00000275',3,'00100000','2020-12-12','0010000180',7.000,7.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,73.4500,462.00,462.00,55.5070,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28311,6667,'001','PR','B005','00000276',3,'00100000','2020-12-12','0010000180',4.000,4.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,41.9700,264.00,264.00,55.5070,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28312,6673,'001','PR','B005','00000277',3,'00100000','2020-12-12','0010000238',9.000,9.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,75.1600,486.00,486.00,45.6490,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(28313,6674,'001','PR','B005','00000278',3,'00100000','2020-12-12','0010000238',5.000,5.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,41.7600,270.00,270.00,45.6490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28314,6675,'001','PR','B005','00004340',3,'00100000','2020-12-12','0010000238',5.000,5.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,41.7600,270.00,270.00,45.6490,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28315,6676,'001','PR','B005','00000279',3,'00100000','2020-12-13','0010000154',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,11.3200,56.00,56.00,22.3420,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28316,6677,'001','PR','B005','00000280',3,'00100000','2020-12-14','0010000181',3.000,3.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,41.7600,267.00,267.00,75.0800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28317,6678,'001','PR','B005','00000281',3,'00100000','2020-12-14','0010000162',2.000,2.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,47.3600,290.00,290.00,121.3198,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28318,6678,'001','PR','B005','00000281',3,'00100000','2020-12-14','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28320,6679,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000137',3.000,3.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,16.2700,93.00,93.00,25.5780,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28321,6679,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000058',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,5.2900,32.00,32.00,26.7150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28323,6675,'001','PR','B005','00000279',3,'00100000','2020-12-12','0010000238',5.000,5.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,41.7600,270.00,270.00,45.6490,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28324,6676,'001','PR','B005','00000280',3,'00100000','2020-12-13','0010000238',5.000,5.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,41.7600,270.00,270.00,45.6490,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28325,6676,'001','PR','B005','00000280',3,'00100000','2020-12-13','0010000154',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,11.3200,56.00,56.00,22.3420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28327,6677,'001','PR','B005','00000281',3,'00100000','2020-12-14','0010000238',5.000,5.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,41.7600,270.00,270.00,45.6490,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28328,6677,'001','PR','B005','00000281',3,'00100000','2020-12-14','0010000154',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,11.3200,56.00,56.00,22.3420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28329,6677,'001','PR','B005','00000281',3,'00100000','2020-12-14','0010000181',3.000,3.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,41.7600,267.00,267.00,75.0800,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28330,6678,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000238',5.000,5.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,41.7600,270.00,270.00,45.6490,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28331,6678,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000154',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,11.3200,56.00,56.00,22.3420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28332,6678,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000181',3.000,3.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,41.7600,267.00,267.00,75.0800,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28333,6678,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000162',2.000,2.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,47.3600,290.00,290.00,121.3198,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28334,6678,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28337,6679,'001','PR','B005','00000283',3,'00100000','2020-12-14','0010000238',5.000,5.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,41.7600,270.00,270.00,45.6490,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28338,6679,'001','PR','B005','00000283',3,'00100000','2020-12-14','0010000154',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,11.3200,56.00,56.00,22.3420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28339,6679,'001','PR','B005','00000283',3,'00100000','2020-12-14','0010000181',3.000,3.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,41.7600,267.00,267.00,75.0800,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28340,6679,'001','PR','B005','00000283',3,'00100000','2020-12-14','0010000162',2.000,2.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,47.3600,290.00,290.00,121.3198,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28341,6679,'001','PR','B005','00000283',3,'00100000','2020-12-14','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28342,6679,'001','PR','B005','00000283',3,'00100000','2020-12-14','0010000137',3.000,3.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,16.2700,93.00,93.00,25.5780,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28343,6679,'001','PR','B005','00000283',3,'00100000','2020-12-14','0010000058',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,5.2900,32.00,32.00,26.7150,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28344,6599,'001','PR','B005','00000248',3,'00100000','2020-12-07','0010000010',12.000,12.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,14.0400,152.00,152.00,68.9820,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28345,6599,'001','PR','B005','00000248',3,'00100000','2020-12-07','0010000238',3.000,3.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,19.0500,156.00,156.00,45.6490,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(28347,6600,'001','PR','B005','00000249',3,'00100000','2020-12-07','0010000180',5.000,5.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,37.4700,315.00,315.00,55.5070,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28348,6601,'001','PR','B005','00000250',3,'00100000','2020-12-07','0010000019',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,4.6300,52.00,52.00,23.6875,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28349,6602,'001','PR','B005','00000251',3,'00100000','2020-12-07','0010000238',3.000,3.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,19.0500,156.00,156.00,45.6490,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28350,6602,'001','PR','B005','00000251',3,'00100000','2020-12-07','0010000319',8.000,8.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,36.4400,256.00,256.00,27.4455,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(28352,6603,'001','PR','B005','00000252',3,'00100000','2020-12-07','0010000319',14.000,14.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,63.7600,448.00,448.00,27.4455,0,0,0.00,NULL,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(28353,6604,'001','PR','B005','00000253',3,'00100000','2020-12-07','0010000030',12.000,12.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,20.8600,152.00,152.00,65.5681,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28354,6604,'001','PR','B005','00000253',3,'00100000','2020-12-07','0010000065',12.000,12.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,7.8700,50.00,50.00,21.0659,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28356,6615,'001','PR','B005','00000255',3,'00100000','2020-12-08','0010000025',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,4.0700,29.00,29.00,24.9293,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28357,6615,'001','PR','B005','00000255',3,'00100000','2020-12-08','0010000356',1.000,1.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,10.5100,92.00,92.00,81.4912,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28359,6616,'001','PR','B005','00000256',3,'00100000','2020-12-08','0010000228',4.000,4.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,14.5100,88.00,88.00,18.3720,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28360,6616,'001','PR','B005','00000256',3,'00100000','2020-12-08','0010000379',2.000,2.000,1,'UND',138.0000,138.0000,0,0.00,0,0.00,47.1600,276.00,276.00,114.4200,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28362,6617,'001','PR','B005','00000257',3,'00100000','2020-12-08','0010000273',3.000,3.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,16.8000,96.00,96.00,26.3988,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28363,6614,'001','PR','BOO5','00000254',3,'00100000','2020-12-08','0010000361',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,14.4100,84.00,84.00,34.7940,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28364,6614,'001','PR','BOO5','00000254',3,'00100000','2020-12-08','0010000228',7.000,7.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,25.4000,154.00,154.00,18.3720,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(28366,6653,'001','PR','B005','00000261',3,'00100000','2020-12-09','0010000273',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.6000,32.00,32.00,26.3988,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28367,6654,'001','PR','B005','00000262',3,'00100000','2020-12-10','0010000238',9.000,9.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,66.1600,477.00,477.00,45.6490,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(28368,6655,'001','PR','B005','00000263',3,'00100000','2020-12-10','0010000238',8.000,8.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,58.8100,424.00,424.00,45.6490,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(28369,6656,'001','PR','B005','00000264',3,'00100000','2020-12-10','0010000379',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,35.5800,150.00,150.00,114.4200,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28370,6657,'001','PR','B005','00000265',3,'00100000','2020-12-10','0010000162',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,13.6800,135.00,135.00,121.3198,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28371,6658,'001','PR','B005','00000266',3,'00100000','2020-12-11','0010000295',5.000,5.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,66.6900,495.00,495.00,85.6620,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28372,6659,'001','PR','B005','00000267',3,'00100000','2020-12-11','0010000295',5.000,5.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,66.6900,495.00,495.00,85.6620,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28373,6660,'001','PR','B005','00000268',3,'00100000','2020-12-11','0010000379',3.000,3.000,1,'UND',148.0000,148.0000,0,0.00,0,0.00,100.7400,444.00,444.00,114.4200,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28374,6661,'001','PR','B005','00000270',3,'00100000','2020-12-11','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28375,6661,'001','PR','B005','00000270',3,'00100000','2020-12-11','0010000161',1.000,1.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,16.5900,114.00,114.00,97.4137,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28377,6662,'001','PR','B005','00000271',3,'00100000','2020-12-11','0010000161',4.000,4.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,66.3500,456.00,456.00,97.4137,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(28378,6680,'001','PR','B005','00000284',3,'00100000','2020-12-14','0010000290',4.000,4.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,18.6500,104.00,104.00,21.3386,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28379,6680,'001','PR','B005','00000284',3,'00100000','2020-12-14','0010000056',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,8.6100,28.00,28.00,9.6960,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28381,6679,'001','PR','B005','00000283',3,'00100000','2020-12-14','0010000162',2.000,2.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,47.3600,290.00,290.00,121.3198,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28382,6679,'001','PR','B005','00000283',3,'00100000','2020-12-14','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28383,6679,'001','PR','B005','00000283',3,'00100000','2020-12-14','0010000137',3.000,3.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,16.2700,93.00,93.00,25.5780,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28384,6679,'001','PR','B005','00000283',3,'00100000','2020-12-14','0010000058',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,5.2900,32.00,32.00,26.7150,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28388,6678,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000238',5.000,5.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,41.7600,270.00,270.00,45.6490,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28389,6678,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000154',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,11.3200,56.00,56.00,22.3420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28390,6678,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000181',3.000,3.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,41.7600,267.00,267.00,75.0800,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28391,6677,'001','PR','B005','00000281',3,'00100000','2020-12-14','0010000181',3.000,3.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,41.7600,267.00,267.00,75.0800,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28392,6678,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000395',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,16.1400,90.00,90.00,7.3857,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(28393,6678,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000154',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,11.3200,56.00,56.00,22.3420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28394,6678,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000181',3.000,3.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,41.7600,267.00,267.00,75.0800,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28395,6678,'001','PR','B005','00000282',3,'00100000','2020-12-14','0010000395',10.000,10.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,16.1400,90.00,90.00,7.3857,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(28396,6681,'001','PR','B005','00000285',3,'00100000','2020-12-14','0010000057',60.000,60.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,37.3400,220.00,220.00,18.2664,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(28397,6681,'001','PR','B005','00000285',3,'00100000','2020-12-14','0010000003',36.000,36.000,6,'UND',43.0000,43.0000,0,0.00,0,0.00,46.1900,258.00,258.00,35.3010,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(28399,6682,'001','PR','B005','00000286',3,'00100000','2020-12-14','0010000121',6.000,6.000,6,'UND',245.0000,245.0000,0,0.00,0,0.00,54.6800,245.00,245.00,190.3250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28400,6683,'001','PR','F005','00000083',1,'00100280','2020-12-14','0010000374',5.000,5.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,8.0300,25.00,25.00,3.3940,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28401,6684,'001','PR','F001','00001008',1,'00200114','2020-12-15','0010000780',1.000,1.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,2.8000,21.50,21.50,18.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28402,6684,'001','PR','F001','00001008',1,'00200114','2020-12-15','0010000797',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,0.7100,5.50,5.50,4.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28403,6684,'001','PR','F001','00001008',1,'00200114','2020-12-15','0010000580',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5000,1.00,1.00,0.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28404,6685,'001','PR','B005','00000287',3,'00100000','2020-12-14','0010000010',24.000,24.000,6,'UND',78.0000,78.0000,0,0.00,0,0.00,36.0700,312.00,312.00,68.9820,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28405,6685,'001','PR','B005','00000287',3,'00100000','2020-12-14','0010000180',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,8.4900,64.00,64.00,55.5070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28407,6686,'001','PR','B005','00000288',3,'00100000','2020-12-14','0010000180',7.000,7.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,73.4500,462.00,462.00,55.5070,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28408,6687,'001','PR','B005','00000289',3,'00100000','2020-12-14','0010000180',2.000,2.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,20.9900,132.00,132.00,55.5070,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28409,6688,'001','PR','B005','00000290',3,'00100000','2020-12-15','0010000231',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,9.2600,60.00,60.00,50.7414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28410,6689,'001','PR','B001','00004569',3,'00100816','2020-12-15','0010000180',16.000,16.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,135.8900,1024.00,1024.00,55.5070,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(28411,6689,'001','PR','B001','00004569',3,'00100816','2020-12-15','0010000010',36.000,36.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,42.1100,456.00,456.00,68.9820,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(28412,6689,'001','PR','B001','00004569',3,'00100816','2020-12-15','0010000611',350.000,350.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,18.0600,42.00,42.00,0.0684,0,0,0.00,1,0.000,350,350,0,NULL,0,NULL,0,0,3,0),(28413,6690,'001','PR','B001','00004570',3,'00100000','2020-12-15','0010001098',17.000,17.000,1,'MTS',3.0000,3.0000,0,0.00,0,0.00,14.7300,51.00,51.00,2.1333,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(28414,6691,'001','PR','B001','00004571',3,'00100000','2020-12-15','0010000519',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,5.9900,26.00,26.00,20.0132,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28415,6692,'001','PR','B001','00004572',3,'00100000','2020-12-15','0010001070',4.000,4.000,1,'MTS',8.0000,8.0000,0,0.00,0,0.00,7.3300,32.00,32.00,6.1667,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28416,6693,'001','PR','B001','00004573',3,'00100000','2020-12-15','0010000720',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.2000,12.00,12.00,5.7997,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28417,6694,'001','PR','B001','00004574',3,'00100000','2020-12-15','0010000916',30.000,30.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,0.9700,1.80,1.80,0.0277,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(28418,6695,'001','PR','B001','00004575',3,'00100000','2020-12-15','0010000570',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,13.6300,150.00,150.00,136.3733,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28419,6695,'001','PR','B001','00004575',3,'00100000','2020-12-15','0010001023',1.000,1.000,1,'UND',190.0000,190.0000,0,0.00,0,0.00,10.0000,190.00,190.00,180.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28421,6696,'001','PR','B005','00000291',3,'00100000','2020-12-16','0010000244',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.6800,17.00,17.00,14.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28422,6697,'001','PR','B005','00000292',3,'00100000','2020-12-16','0010000379',2.000,2.000,1,'UND',148.0000,148.0000,0,0.00,0,0.00,67.1600,296.00,296.00,114.4200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28423,6698,'001','PR','B001','00004576',3,'00100000','2020-12-16','0010000740',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,7.5200,32.00,32.00,24.4793,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28424,6698,'001','PR','B001','00004576',3,'00100000','2020-12-16','0010000989',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,12.6400,55.00,55.00,42.3570,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28426,6699,'001','PR','B001','00004577',3,'00100000','2020-12-16','0010000558',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28427,6700,'001','PR','F005','00000084',1,'00100523','2020-12-16','0010000033',42.000,42.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,44.3600,336.00,336.00,41.6634,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28428,6701,'001','PR','B001','00004578',3,'00100000','2020-12-16','0010000846',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,6.4000,21.00,21.00,2.4333,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28429,6702,'001','PR','F001','00001009',1,'00200104','2020-12-16','0010000535',1.000,1.000,1,'UND',780.0000,780.0000,0,0.00,0,0.00,94.8000,780.00,780.00,685.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28430,6703,'001','PR','B005','00000293',3,'00100000','2020-12-16','0010000180',5.000,5.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,52.4700,330.00,330.00,55.5070,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28431,6703,'001','PR','B005','00000293',3,'00100000','2020-12-16','0010000227',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,8.6000,38.00,38.00,14.6980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28433,6704,'001','PR','B005','00000294',3,'00100000','2020-12-16','0010000010',30.000,30.000,6,'UND',78.0000,78.0000,0,0.00,0,0.00,45.0900,390.00,390.00,68.9820,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28434,6705,'001','PR','B005','00000295',3,'00100000','2020-12-16','0010000180',6.000,6.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,62.9600,396.00,396.00,55.5070,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28435,3981,'002','GN','F001','00000361',1,'00200104','2020-12-16','0020001846',36.000,36.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,198.0000,828.00,828.00,17.5000,0,0,0.00,1,0.000,36,36,0,NULL,0,NULL,0,0,1,0),(28436,3981,'002','GN','F001','00000361',1,'00200104','2020-12-16','0020001903',20.000,20.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,110.0000,460.00,460.00,17.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(28438,6706,'001','PR','B001','00004579',3,'00100000','2020-12-17','0010000570',1.000,1.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,28.6300,165.00,165.00,136.3733,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28439,6707,'001','PR','F005','00000085',1,'00100523','2020-12-17','0010000033',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,12.6700,96.00,96.00,41.6634,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28440,6708,'001','PR','B001','00004580',3,'00100000','2020-12-17','0010001089',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1000,3.00,3.00,0.9500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28441,6709,'001','PR','F001','00001010',1,'00100817','2020-12-17','0010001087',24.000,24.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,110.4100,720.00,720.00,25.3995,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(28442,6710,'001','PR','B001','00004581',3,'00100000','2020-12-17','0010000497',1.000,1.000,1,'UND',260.0000,260.0000,0,0.00,0,0.00,114.0000,260.00,260.00,146.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28443,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000362',1.000,1.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,9.9600,53.00,53.00,43.0420,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28444,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000235',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,12.4900,66.00,66.00,53.5062,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(28445,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000025',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,14.1400,64.00,64.00,24.9293,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(28446,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000233',3.000,3.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,20.1700,111.00,111.00,30.2775,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,1),(28447,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000217',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,4.8000,24.00,24.00,9.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(28450,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000235',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,12.4900,66.00,66.00,53.5062,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(28451,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000025',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,14.1400,64.00,64.00,24.9293,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(28452,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000233',3.000,3.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,20.1700,111.00,111.00,30.2775,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,5,1),(28453,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000217',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,4.8000,24.00,24.00,9.6000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(28457,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000235',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,12.4900,66.00,66.00,53.5062,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28458,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000025',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,14.1400,64.00,64.00,24.9293,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(28459,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000233',3.000,3.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,20.1700,111.00,111.00,30.2775,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(28460,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000217',2.000,2.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,4.8000,24.00,24.00,9.6000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(28461,6711,'001','PR','B001','00004582',3,'00100000','2020-12-17','0010000362',2.000,2.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,19.9200,106.00,106.00,43.0420,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(28464,6708,'001','PR','B001','00004580',3,'00100000','2020-12-17','0010001089',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1000,3.00,3.00,0.9500,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28465,6708,'001','PR','B001','00004580',3,'00100000','2020-12-17','0010000622',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9400,5.00,5.00,3.0629,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28467,6712,'001','PR','B001','00004583',3,'00100000','2020-12-17','0010000297',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.1000,2.00,2.00,0.8996,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28468,6712,'001','PR','B001','00004583',3,'00100000','2020-12-17','0010000255',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.5000,2.50,2.50,0.9996,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28470,6713,'001','PR','B001','00004584',3,'00100000','2020-12-17','0010000580',12.000,12.000,1,'UND',0.7000,0.7000,0,0.00,0,0.00,2.4000,8.40,8.40,0.5000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(28471,6713,'001','PR','B001','00004584',3,'00100000','2020-12-17','0010000580',10.000,10.000,1,'UND',0.7000,0.7000,0,0.00,0,0.00,2.0000,7.00,7.00,0.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(28473,6714,'001','PR','B001','00004585',3,'00100000','2020-12-17','0010000407',24.000,24.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,31.2000,60.00,60.00,1.2000,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(28474,6714,'001','PR','B001','00004585',3,'00100000','2020-12-17','0010000145',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6800,10.00,10.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28475,6714,'001','PR','B001','00004585',3,'00100000','2020-12-17','0010000146',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6800,10.00,10.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(28476,6634,'001','PR','B001','00004551',3,'00100000','2020-12-12','0010000407',15.000,15.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,19.5000,37.50,37.50,1.2000,0,0,0.00,NULL,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(28477,6636,'001','PR','B001','00004552',3,'00100000','2020-12-12','0010000724',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.5100,12.00,12.00,7.4930,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28478,6636,'001','PR','B001','00004552',3,'00100000','2020-12-12','0010000737',10.000,10.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,170.0000,1100.00,1100.00,93.0000,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(28480,6638,'001','PR','B001','00004553',3,'00100000','2020-12-12','0010000715',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,6.5500,29.00,29.00,22.4495,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28481,6639,'001','PR','B001','00004554',3,'00100000','2020-12-12','0010000316',8.000,8.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,71.6000,440.00,440.00,46.0495,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(28482,6640,'001','PR','B001','00004555',3,'00100000','2020-12-12','0010000210',12.000,12.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,20.3400,42.00,42.00,1.8054,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(28483,6642,'001','PR','B001','00004556',3,'00100000','2020-12-12','0010000258',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,8.2000,14.00,14.00,1.4493,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28484,6643,'001','PR','B001','00004557',3,'00100000','2020-12-12','0010001017',2.500,2.500,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,3.6300,12.50,12.50,3.5500,0,0,0.00,NULL,0.000,2.5,2.5,0,NULL,0,NULL,0,0,1,0),(28485,6644,'001','PR','B001','00004558',3,'00100000','2020-12-12','0010000214',20.000,20.000,1,'UND',3.2000,3.2000,0,0.00,0,0.00,16.8000,64.00,64.00,2.3600,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(28486,6645,'001','PR','B001','00004559',3,'00100000','2020-12-12','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28487,6658,'001','PR','B001','00000266',3,'00100000','2020-12-12','0010000295',5.000,5.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,66.6900,495.00,495.00,85.6620,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28488,6659,'001','PR','B001','00000267',3,'00100000','2020-12-12','0010000295',5.000,5.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,66.6900,495.00,495.00,85.6620,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(28489,6660,'001','PR','B001','00000268',3,'00100000','2020-12-12','0010000379',3.000,3.000,1,'UND',148.0000,148.0000,0,0.00,0,0.00,100.7400,444.00,444.00,114.4200,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28490,6661,'001','PR','B001','00000270',3,'00100000','2020-12-12','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28491,6661,'001','PR','B001','00000270',3,'00100000','2020-12-12','0010000161',1.000,1.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,16.5900,114.00,114.00,97.4137,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28493,6662,'001','PR','B005','00000271',3,'00100000','2020-12-12','0010000161',4.000,4.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,66.3500,456.00,456.00,97.4137,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28494,6663,'001','PR','B005','00000272',3,'00100000','2020-12-12','0010000207',3.000,3.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,71.8100,525.00,525.00,151.0633,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28495,6658,'001','PR','B005','00000266',3,'00100000','2020-12-12','0010000365',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.0000,5.00,5.00,1.5000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28496,6658,'001','PR','B005','00000266',3,'00100000','2020-12-12','0010000295',5.000,5.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,66.6900,495.00,495.00,85.6620,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28498,6659,'001','PR','B005','00000267',3,'00100000','2020-12-12','0010000070',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,2.4600,15.00,15.00,12.5401,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28499,6659,'001','PR','B005','00000267',3,'00100000','2020-12-12','0010000212',2.000,2.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,1.3000,2.60,2.60,0.6500,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28500,6659,'001','PR','B005','00000267',3,'00100000','2020-12-12','0010000295',5.000,5.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,66.6900,495.00,495.00,85.6620,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28501,6660,'001','PR','B005','00000268',3,'00100000','2020-12-12','0010000379',3.000,3.000,1,'UND',148.0000,148.0000,0,0.00,0,0.00,100.7400,444.00,444.00,114.4200,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28502,6661,'001','PR','B005','00000270',3,'00100000','2020-12-12','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28503,6661,'001','PR','B005','00000270',3,'00100000','2020-12-12','0010000161',1.000,1.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,16.5900,114.00,114.00,97.4137,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28505,6715,'001','PR','B005','00000269',3,'00100000','2020-12-12','0010000370',1.000,1.000,1,'UND',176.0000,176.0000,0,0.00,0,0.00,1.0000,176.00,176.00,175.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28506,6716,'001','PR','B001','00004586',3,'00100000','2020-12-17','0010000344',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,10.2000,18.00,18.00,1.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28507,6717,'001','PR','B001','00004587',3,'00100000','2020-12-17','0010000596',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,10.5000,36.00,36.00,8.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28508,6718,'001','PR','B001','00004588',3,'00100000','2020-12-17','0010000033',6.000,6.000,6,'UND',50.0000,50.0000,0,0.00,0,0.00,8.3400,50.00,50.00,41.6634,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28509,6719,'001','PR','B001','00004589',3,'00100000','2020-12-17','0010000676',10.000,10.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.2500,25.00,25.00,1.8750,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(28510,6719,'001','PR','B001','00004589',3,'00100000','2020-12-17','0010000727',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.4000,20.00,20.00,15.5996,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28512,6720,'001','PR','B001','00004590',3,'00100000','2020-12-17','0010000730',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.6200,10.00,10.00,6.3759,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28513,6721,'001','PR','F001','00001011',1,'00200104','2020-12-18','0010000511',28.000,28.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,85.8700,504.00,504.00,14.9333,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(28514,6721,'001','PR','F001','00001011',1,'00200104','2020-12-18','0010000238',26.000,26.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,165.1300,1352.00,1352.00,45.6490,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,2,0),(28516,3982,'002','GN','F001','00000362',1,'00200114','2020-12-18','0020000364',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,10.0000,35.00,35.00,25.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28517,6722,'001','PR','B001','00004591',3,'00100000','2020-12-18','0010000661',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.8000,14.00,14.00,11.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28518,6723,'001','PR','B001','00004592',3,'00100000','2020-12-18','0010001017',4.000,4.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,5.8000,20.00,20.00,3.5500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28519,6724,'001','PR','B001','00004593',3,'00100000','2020-12-18','0010000611',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,20.6400,48.00,48.00,0.0684,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(28520,6725,'001','PR','B001','00004594',3,'00100000','2020-12-18','0010001076',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.5000,10.00,10.00,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28521,6725,'001','PR','B001','00004594',3,'00100000','2020-12-18','0010001066',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.5000,10.50,10.50,3.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(28523,6725,'001','PR','F001','00001012',1,'00100818','2020-12-18','0010001076',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.5000,10.00,10.00,7.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28524,6725,'001','PR','F001','00001012',1,'00100818','2020-12-18','0010001066',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.5000,10.50,10.50,3.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(28526,6726,'001','PR','B001','00004594',3,'00100000','2020-12-18','0010001084',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,9.4000,32.00,32.00,22.6043,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28527,6726,'001','PR','B001','00004594',3,'00100000','2020-12-18','0010000996',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7200,10.00,10.00,4.1380,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28529,6727,'001','PR','F001','00001013',1,'00100819','2020-12-18','0010000704',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,26.3200,135.00,135.00,108.6780,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28530,6728,'001','PR','B005','00000296',3,'00100000','2020-12-17','0010000271',1.000,1.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,40.4000,175.00,175.00,134.5980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28531,6729,'001','PR','B005','00000297',3,'00100000','2020-12-17','0010000033',12.000,12.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,12.6700,96.00,96.00,41.6634,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28532,6730,'001','PR','B005','00000298',3,'00100000','2020-12-17','0010000356',1.000,1.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,10.5100,92.00,92.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28533,6730,'001','PR','B005','00000298',3,'00100000','2020-12-17','0010000180',5.000,5.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,52.4700,330.00,330.00,55.5070,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(28535,6731,'001','PR','B005','00000299',3,'00100000','2020-12-17','0010000180',7.000,7.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,73.4500,462.00,462.00,55.5070,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28536,6731,'001','PR','B005','00000299',3,'00100000','2020-12-17','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28538,6732,'001','PR','B001','00004595',3,'00100000','2020-12-19','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28539,6733,'001','PR','B001','00004596',3,'00100000','2020-12-19','0010000780',1.000,1.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,2.8000,21.50,21.50,18.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28540,6734,'001','PR','B005','00000300',3,'00100000','2020-12-17','0010000010',30.000,30.000,6,'UND',78.0000,78.0000,0,0.00,0,0.00,45.0900,390.00,390.00,68.9820,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28541,6735,'001','PR','B005','00000301',3,'00100000','2020-12-17','0010000010',30.000,30.000,6,'UND',78.0000,78.0000,0,0.00,0,0.00,45.0900,390.00,390.00,68.9820,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28542,6736,'001','PR','B005','00000302',3,'00100000','2020-12-18','0010000030',12.000,12.000,6,'UND',76.0000,76.0000,0,0.00,0,0.00,20.8600,152.00,152.00,65.5681,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28543,6736,'001','PR','B005','00000302',3,'00100000','2020-12-18','0010000228',5.000,5.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,18.1400,110.00,110.00,18.3720,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(28545,6737,'001','PR','B005','00000303',3,'00100000','2020-12-18','0010000017',18.000,18.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,29.6300,159.00,159.00,43.1235,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28546,6737,'001','PR','B005','00000303',3,'00100000','2020-12-18','0010000263',1.000,1.000,1,'UND',215.0000,215.0000,0,0.00,0,0.00,43.4200,215.00,215.00,171.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28548,6738,'001','PR','B005','00000304',3,'00100000','2020-12-18','0010000263',2.000,2.000,1,'UND',215.0000,215.0000,0,0.00,0,0.00,86.8400,430.00,430.00,171.5800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28549,6739,'001','PR','B005','00000305',3,'00100000','2020-12-18','0010000021',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,7.0200,28.00,28.00,20.9808,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28550,6739,'001','PR','B005','00000305',3,'00100000','2020-12-18','0010000263',1.000,1.000,1,'UND',215.0000,215.0000,0,0.00,0,0.00,43.4200,215.00,215.00,171.5800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28552,6740,'001','PR','B001','00004597',3,'00100820','2020-12-19','0010000010',24.000,24.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,44.0700,320.00,320.00,68.9820,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28553,6740,'001','PR','B001','00004597',3,'00100820','2020-12-19','0010000180',3.000,3.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,40.4800,207.00,207.00,55.5070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(28554,6740,'001','PR','B001','00004597',3,'00100820','2020-12-19','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.1600,12.00,12.00,0.0684,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,3,0),(28555,6741,'001','PR','B001','00004598',3,'00100000','2020-12-19','0010000511',18.000,18.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,15.6000,288.00,288.00,15.1333,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(28556,6742,'001','PR','B001','00004599',3,'00100000','2020-12-19','0010000381',2.000,2.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,0.8000,45.00,45.00,22.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28557,6743,'001','PR','B001','00004600',3,'00100000','2020-12-19','0010001078',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,8.4000,24.00,24.00,7.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28558,6743,'001','PR','B001','00004600',3,'00100000','2020-12-19','0010000990',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.2400,10.00,10.00,2.8783,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28559,6743,'001','PR','B001','00004600',3,'00100000','2020-12-19','0010000779',2.000,2.000,1,'UND',178.0000,178.0000,0,0.00,0,0.00,26.0000,356.00,356.00,165.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(28560,6744,'001','PR','B001','00004601',3,'00100000','2020-12-19','0010001016',3.000,3.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.6000,1.50,1.50,0.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28561,6744,'001','PR','B001','00004601',3,'00100000','2020-12-19','0010000793',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.0000,7.00,7.00,3.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28563,6745,'001','PR','B001','00004602',3,'00100000','2020-12-19','0010000662',30.000,30.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,36.0000,390.00,390.00,11.8000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(28564,6746,'001','PR','B001','00004603',3,'00100000','2020-12-19','0010001055',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,10.0000,65.00,65.00,5.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(28565,6747,'001','PR','B001','00004604',3,'00100000','2020-12-19','0010000770',50.000,50.000,1,'UND',0.6000,0.6000,0,0.00,0,0.00,10.0000,30.00,30.00,0.4000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(28566,6748,'001','PR','B001','00004605',3,'00100000','2020-12-20','0010000639',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,9.2100,25.00,25.00,15.7920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28567,6749,'001','PR','B001','00004606',3,'00100000','2020-12-20','0010000863',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,7.2000,18.00,18.00,1.8000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28568,6750,'001','PR','B001','00004607',3,'00100000','2020-12-20','0010001074',4.000,4.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,6.0000,40.00,40.00,8.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28569,6751,'001','PR','B001','00004608',3,'00100000','2020-12-20','0010000613',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.5000,8.00,8.00,5.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28570,6751,'001','PR','B001','00004608',3,'00100000','2020-12-20','0010000819',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6200,5.00,5.00,2.1895,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28572,6752,'001','PR','B001','00004609',3,'00100000','2020-12-21','0010000247',8.000,8.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,6.9500,16.00,16.00,1.1308,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(28573,6753,'001','PR','B001','00004610',3,'00100000','2020-12-21','0010000215',9.000,9.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,22.4600,54.00,54.00,3.5046,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(28574,6754,'001','PR','B001','00004611',3,'00100000','2020-12-21','0010000898',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,3.0000,45.00,45.00,42.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28575,6755,'001','PR','B005','00000306',3,'00100000','2020-12-19','0010000361',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,10.2100,45.00,45.00,34.7940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28576,6755,'001','PR','B005','00000306',3,'00100000','2020-12-19','0010000004',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,14.1100,60.00,60.00,22.9460,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(28577,6755,'001','PR','B005','00000306',3,'00100000','2020-12-19','0010000290',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.6600,28.00,28.00,21.3386,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(28578,6756,'001','PR','B001','00004612',3,'00100000','2020-12-21','0010000546',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.3000,7.50,7.50,5.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28579,6755,'001','PR','B005','00000306',3,'00100000','2020-12-20','0010000361',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,10.2100,45.00,45.00,34.7940,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28580,6755,'001','PR','B005','00000306',3,'00100000','2020-12-20','0010000004',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,14.1100,60.00,60.00,22.9460,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28581,6755,'001','PR','B005','00000306',3,'00100000','2020-12-20','0010000290',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,6.6600,28.00,28.00,21.3386,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28582,6756,'001','PR','B001','00004612',3,'00100000','2020-12-21','0010000546',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.3000,7.50,7.50,5.2000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28583,6756,'001','PR','B001','00004612',3,'00100000','2020-12-21','0010000697',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1700,10.00,10.00,7.8338,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28585,6757,'001','PR','B005','00000307',3,'00100000','2020-12-20','0010000362',7.000,7.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,69.7100,371.00,371.00,43.0420,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28586,6758,'001','PR','B005','00000308',3,'00100000','2020-12-20','0010000180',1.000,1.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,12.2000,69.00,69.00,56.7970,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28587,6756,'001','PR','B001','00004612',3,'00100573','2020-12-21','0010000546',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.3000,7.50,7.50,5.2000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28588,6756,'001','PR','B001','00004612',3,'00100573','2020-12-21','0010000697',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1700,10.00,10.00,7.8338,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28589,6756,'001','PR','B001','00004612',3,'00100573','2020-12-21','0010000838',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.0000,6.00,6.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28590,6759,'001','PR','B005','00000309',3,'00100000','2020-12-20','0010000021',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,7.0200,28.00,28.00,20.9808,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28591,6760,'001','PR','B005','00000310',3,'00100000','2020-12-21','0010000121',6.000,6.000,6,'UND',239.0000,239.0000,0,0.00,0,0.00,48.6800,239.00,239.00,190.3250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28592,6761,'001','PR','B005','00000311',3,'00100000','2020-12-21','0010000010',36.000,36.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,60.1100,474.00,474.00,68.9820,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28593,6762,'001','PR','B001','00004613',3,'00100000','2020-12-21','0010001097',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28594,6763,'001','PR','B001','00004614',3,'00100000','2020-12-21','0010000776',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.0000,5.00,5.00,2.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28595,6763,'001','PR','B001','00004614',3,'00100000','2020-12-21','0010000775',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0000,2.00,2.00,1.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28596,6763,'001','PR','B001','00004614',3,'00100000','2020-12-21','0010000921',50.000,50.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,1.4000,3.00,3.00,0.0321,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,3,0),(28597,6764,'001','PR','F001','00001014',1,'00100402','2020-12-21','0010000132',2.000,2.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,17.5900,118.00,118.00,50.2031,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28598,6764,'001','PR','F001','00001014',1,'00100402','2020-12-21','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.1100,7.00,7.00,5.8861,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28599,6764,'001','PR','F001','00001014',1,'00100402','2020-12-21','0010000362',4.000,4.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,39.8300,212.00,212.00,43.0420,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(28600,6765,'001','PR','B001','00004615',3,'00100000','2020-12-21','0010001106',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6800,3.00,3.00,0.4401,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28601,6765,'001','PR','B001','00004615',3,'00100000','2020-12-21','0010000764',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,18.8200,66.00,66.00,15.7255,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(28603,6762,'001','PR','B001','00004613',3,'00100000','2020-12-21','0010001097',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.2000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28604,6762,'001','PR','B001','00004613',3,'00100000','2020-12-21','0010000962',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.9900,6.00,6.00,5.0120,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28606,6766,'001','PR','F005','00000086',1,'00100812','2020-12-21','0010000237',2.000,2.000,1,'UND',180.0000,180.0000,0,0.00,0,0.00,10.0000,360.00,360.00,175.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28607,6766,'001','PR','F005','00000086',1,'00100812','2020-12-21','0010000278',2.000,2.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,78.9900,260.00,260.00,90.5042,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28608,6766,'001','PR','F005','00000086',1,'00100812','2020-12-21','0010000237',1.000,1.000,1,'UND',210.0000,210.0000,0,0.00,0,0.00,35.0000,210.00,210.00,175.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28609,6766,'001','PR','F005','00000086',1,'00100812','2020-12-21','0010000280',7.000,7.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,265.5800,945.00,945.00,97.0600,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,4,0),(28610,6766,'001','PR','F005','00000086',1,'00100812','2020-12-21','0010000281',5.000,5.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,50.0000,725.00,725.00,135.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(28611,6766,'001','PR','F005','00000086',1,'00100812','2020-12-21','0010000302',6.000,6.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,78.0000,402.00,402.00,54.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(28612,6766,'001','PR','F005','00000086',1,'00100812','2020-12-21','0010000216',10.000,10.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,24.0000,150.00,150.00,12.6000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,7,0),(28613,6767,'001','PR','B005','00000312',3,'00100000','2020-12-21','0010000121',6.000,6.000,6,'UND',239.0000,239.0000,0,0.00,0,0.00,48.6800,239.00,239.00,190.3250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28614,6768,'001','PR','B005','00000313',3,'00100000','2020-12-21','0010000007',6.000,6.000,6,'UND',81.0000,81.0000,0,0.00,0,0.00,13.5400,81.00,81.00,67.4600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28615,6769,'001','PR','B005','00000314',3,'00100000','2020-12-21','0010000354',1.000,1.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,18.2900,106.00,106.00,87.7120,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28616,6770,'001','PR','B001','00004616',3,'00100000','2020-12-21','0010001085',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,7.6300,28.00,28.00,20.3677,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28617,6771,'001','PR','B001','00004617',3,'00100000','2020-12-22','0010000556',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1000,5.00,5.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28618,6772,'001','PR','F005','00000087',1,'00100149','2020-12-22','0010000218',5.000,5.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,13.0000,85.00,85.00,14.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28619,6773,'001','PR','B005','00000315',3,'00100000','2020-12-21','0010000207',2.000,2.000,1,'UND',173.0000,173.0000,0,0.00,0,0.00,43.8700,346.00,346.00,151.0633,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28620,6774,'001','PR','B005','00000316',3,'00100000','2020-12-22','0010000207',1.000,1.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,23.9400,175.00,175.00,151.0633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28621,6775,'001','PR','B001','00004618',3,'00100000','2020-12-22','0010000864',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,12.0000,100.00,100.00,88.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28622,6775,'001','PR','B001','00004618',3,'00100000','2020-12-22','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28624,6776,'001','PR','B005','00000317',3,'00100000','2020-12-21','0010000180',7.000,7.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,87.4500,476.00,476.00,55.5070,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28625,6777,'001','PR','B005','00000318',3,'00100000','2020-12-21','0010000010',36.000,36.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,60.1100,474.00,474.00,68.9820,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28626,6778,'001','PR','B005','00000319',3,'00100000','2020-12-21','0010000180',7.000,7.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,87.4500,476.00,476.00,55.5070,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28627,6779,'001','PR','B005','00000320',3,'00100000','2020-12-21','0010000420',9.000,9.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,92.6800,477.00,477.00,42.7020,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(28628,6780,'001','PR','B001','00004619',3,'00100000','2020-12-22','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.1000,12.00,12.00,1.1500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(28629,6781,'001','PR','B005','00000322',3,'00100000','2020-12-21','0010000316',4.000,4.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,43.8000,228.00,228.00,46.0495,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(28630,6781,'001','PR','B005','00000322',3,'00100000','2020-12-21','0010000180',1.000,1.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,13.4900,69.00,69.00,55.5070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28632,6780,'001','PR','B001','00004619',3,'00100000','2020-12-22','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.1000,12.00,12.00,1.1500,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(28633,6780,'001','PR','B001','00004619',3,'00100000','2020-12-22','0010000943',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6600,4.00,4.00,2.3403,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28635,6782,'001','PR','B005','00004340',3,'00100000','2020-12-22','0010000026',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.1900,37.00,37.00,30.8120,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28636,6774,'001','PR','B005','00000316',3,'00100000','2020-12-21','0010000207',1.000,1.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,23.9400,175.00,175.00,151.0633,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28637,6783,'001','PR','F005','00000088',1,'00100812','2020-12-22','0010000046',90.000,90.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,45.0000,870.00,870.00,55.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(28638,6784,'001','PR','B001','00004620',3,'00100000','2020-12-22','0010000550',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28639,6784,'001','PR','B001','00004620',3,'00100000','2020-12-22','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28641,6785,'001','PR','B001','00004621',3,'00100000','2020-12-22','0010000715',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,9.5500,32.00,32.00,22.4495,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28642,6780,'001','PR','B001','00004619',3,'00100000','2020-12-22','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.1000,12.00,12.00,1.1500,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28643,6780,'001','PR','B001','00004619',3,'00100000','2020-12-22','0010000943',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6600,4.00,4.00,2.3403,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28644,6780,'001','PR','B001','00004619',3,'00100000','2020-12-22','0010000807',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.5300,20.00,20.00,3.6184,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(28645,3983,'002','GN','F001','00000363',1,'00200503','2020-12-22','0020002653',8.000,8.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,42.4000,160.00,160.00,14.7000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(28646,6786,'001','PR','B001','00004622',3,'00100000','2020-12-22','0010000613',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.0000,16.00,16.00,5.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28647,6787,'001','PR','F001','00001015',1,'00100781','2020-12-22','0010000741',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,12.7800,64.00,64.00,12.8059,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28648,6788,'001','PR','F001','00001016',1,'00100402','2020-12-22','0010000017',12.000,12.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,19.7500,106.00,106.00,43.1235,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28649,6788,'001','PR','F001','00001016',1,'00100402','2020-12-22','0010000019',12.000,12.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,4.6300,52.00,52.00,23.6875,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28650,6788,'001','PR','F001','00001016',1,'00100402','2020-12-22','0010000056',12.000,12.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,10.6100,30.00,30.00,9.6960,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(28651,6789,'001','PR','B001','00004623',3,'00100000','2020-12-22','0010000357',2.000,2.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,24.9800,172.00,172.00,73.5097,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28652,6790,'001','PR','B001','00004624',3,'00100000','2020-12-23','0010001114',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,9.7100,23.00,23.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28653,6781,'001','PR','B005','00000321',3,'00100000','2020-12-21','0010000316',4.000,4.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,43.8000,228.00,228.00,46.0495,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28654,6781,'001','PR','B005','00000321',3,'00100000','2020-12-21','0010000180',1.000,1.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,13.4900,69.00,69.00,55.5070,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28656,6782,'001','PR','B005','00000322',3,'00100000','2020-12-22','0010000026',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.1900,37.00,37.00,30.8120,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28657,6791,'001','PR','B001','00004625',3,'00200116','2020-12-23','0010000592',12.000,12.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.5600,12.00,12.00,0.6200,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(28658,6792,'001','PR','B005','00000323',3,'00100000','2020-12-23','0010000227',8.000,8.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,42.4200,160.00,160.00,14.6980,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(28659,6793,'001','PR','B005','00000324',3,'00100000','2020-12-23','0010000317',5.000,5.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,27.3100,120.00,120.00,18.5373,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28660,6794,'001','PR','F005','00000089',1,'00100495','2020-12-23','0010000381',140.000,140.000,1,'BLS',23.0000,23.0000,0,0.00,0,0.00,126.0000,3220.00,3220.00,22.1000,0,0,0.00,1,0.000,140,140,0,NULL,0,NULL,0,0,1,1),(28661,6795,'001','PR','B001','00004626',3,'00100000','2020-12-23','0010000837',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.4000,15.00,15.00,3.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28662,6796,'001','PR','B001','00004627',3,'00100000','2020-12-23','0010000663',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.2000,12.00,12.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28663,6794,'001','PR','F005','00000089',1,'00100495','2020-12-23','0010000381',140.000,140.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,56.0000,3150.00,3150.00,22.1000,0,0,0.00,1,0.000,140,140,0,NULL,0,NULL,0,0,1,0),(28664,6797,'001','PR','B001','00004628',3,'00100000','2020-12-23','0010000963',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9900,10.00,10.00,7.0112,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28665,6798,'001','PR','B001','00004629',3,'00100000','2020-12-23','0010000639',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,8.2100,24.00,24.00,15.7920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28666,6796,'001','PR','B001','00004627',3,'00100000','2020-12-23','0010000663',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.2000,12.00,12.00,7.8000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28667,6796,'001','PR','B001','00004627',3,'00100000','2020-12-23','0010001097',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28668,6796,'001','PR','B001','00004627',3,'00100000','2020-12-23','0010000721',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28669,6799,'001','PR','B005','00000325',3,'00100822','2020-12-23','0010000114',6.000,6.000,6,'UND',205.0000,205.0000,0,0.00,0,0.00,30.2100,205.00,205.00,174.7940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28670,6800,'001','PR','B005','00000326',3,'00100000','2020-12-23','0010000362',9.000,9.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,89.6200,477.00,477.00,43.0420,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(28671,6801,'001','PR','B005','00000327',3,'00100000','2020-12-23','0010000180',7.000,7.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,94.4500,483.00,483.00,55.5070,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28672,6802,'001','PR','B005','00000328',3,'00100000','2020-12-23','0010000362',5.000,5.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,49.7900,265.00,265.00,43.0420,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28673,6802,'001','PR','B005','00000328',3,'00100000','2020-12-23','0010000180',2.000,2.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,26.9900,138.00,138.00,55.5070,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28675,6803,'001','PR','B005','00000329',3,'00100000','2020-12-23','0010000180',3.000,3.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,40.4800,207.00,207.00,55.5070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28676,6803,'001','PR','B005','00000329',3,'00100000','2020-12-23','0010000026',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,6.1900,37.00,37.00,30.8120,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28678,6804,'001','PR','B001','00004630',3,'00100000','2020-12-24','0010000713',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.5500,16.00,16.00,10.4509,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28679,6805,'001','PR','B001','00004631',3,'00100000','2020-12-24','0010000209',9.000,9.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.6500,18.00,18.00,1.1500,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(28680,6806,'001','PR','B001','00004632',3,'00100000','2020-12-24','0010000510',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28681,6806,'001','PR','B001','00004632',3,'00100000','2020-12-24','0010000510',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28683,6807,'001','PR','B001','00004633',3,'00100000','2020-12-24','0010000821',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.1500,10.00,10.00,1.7114,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28684,6808,'001','PR','B001','00004634',3,'00100000','2020-12-24','0010000955',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.5000,11.00,11.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28685,6809,'001','PR','B001','00004635',3,'00100000','2020-12-24','0010000761',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,8.5000,20.00,20.00,11.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28686,6810,'001','PR','B001','00004636',3,'00100000','2020-12-26','0010001017',2.000,2.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,2.9000,10.00,10.00,3.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28687,6810,'001','PR','B001','00004636',3,'00100000','2020-12-26','0010000374',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.1100,4.50,4.50,3.3940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28689,6811,'001','PR','B001','00004637',3,'00100000','2020-12-26','0010001078',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.2000,12.00,12.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28690,6811,'001','PR','B001','00004637',3,'00100000','2020-12-26','0010000841',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8000,5.00,5.00,3.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28691,6811,'001','PR','B001','00004637',3,'00100000','2020-12-26','0010000990',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.1200,8.00,8.00,2.8783,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28692,6811,'001','PR','B001','00004637',3,'00100000','2020-12-26','0010000779',1.000,1.000,1,'UND',187.0000,187.0000,0,0.00,0,0.00,22.0000,187.00,187.00,165.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(28696,6812,'001','PR','F001','00001017',1,'00100653','2020-12-26','0010000896',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,10.0000,90.00,90.00,40.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28697,3984,'002','GN','B001','00001859',3,'00200000','2020-12-28','0020002208',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,28.8000,45.00,45.00,16.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(28698,6813,'001','PR','B001','00004638',3,'00100000','2020-12-28','0010001006',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.5300,16.00,16.00,12.4738,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28699,6814,'001','PR','B001','00004639',3,'00100000','2020-12-28','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.1000,12.00,12.00,1.1500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28700,6815,'001','PR','F001','00001018',1,'00200273','2020-12-28','0010000142',7.000,7.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,45.3300,336.00,336.00,41.5240,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28701,6816,'001','PR','B001','00004640',3,'00100000','2020-12-28','0010000838',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0000,7.00,7.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28702,6816,'001','PR','B001','00004640',3,'00100000','2020-12-28','0010000838',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0000,7.00,7.00,5.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28703,6816,'001','PR','B001','00004640',3,'00100000','2020-12-28','0010000543',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.1500,3.50,3.50,2.3500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28705,6817,'001','PR','B001','00004641',3,'00100000','2020-12-28','0010000918',250.000,250.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,5.0000,15.00,15.00,0.0400,0,0,0.00,1,0.000,250,250,0,NULL,0,NULL,0,0,1,0),(28706,6818,'001','PR','F002','00000072',1,'00100638','2020-12-28','0010000381',541.000,541.000,1,'BLS',24.0000,24.0000,0,0.00,0,0.00,1027.9000,12984.00,12984.00,22.1000,0,0,0.00,1,0.000,541,541,0,NULL,0,NULL,0,0,1,1),(28707,6819,'001','PR','B001','00004642',3,'00100000','2020-12-28','0010000973',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.7300,16.00,16.00,10.2660,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28708,6820,'001','PR','B001','00004643',3,'00100000','2020-12-28','0010000895',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,0.6400,10.00,10.00,9.3577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28709,6821,'001','PR','B001','00004644',3,'00100000','2020-12-28','0010000838',6.000,6.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,12.0000,42.00,42.00,5.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28710,6822,'001','PR','B001','00004645',3,'00100000','2020-12-28','0010000257',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.8300,5.00,5.00,2.1712,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28711,6822,'001','PR','B001','00004645',3,'00100000','2020-12-28','0010000256',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.6000,18.00,18.00,2.7987,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(28712,6822,'001','PR','B001','00004645',3,'00100000','2020-12-28','0010000364',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.1100,9.00,9.00,1.6284,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(28713,6822,'001','PR','B001','00004645',3,'00100000','2020-12-28','0010000365',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.2100,2.50,2.50,1.2862,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(28717,6823,'001','PR','B001','00004646',3,'00100000','2020-12-29','0010000068',6.000,6.000,6,'UND',110.0000,110.0000,0,0.00,0,0.00,28.9100,110.00,110.00,81.0897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28718,6824,'001','PR','B001','00004647',3,'00100000','2020-12-29','0010000258',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.0500,3.50,3.50,1.4493,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28719,6824,'001','PR','B001','00004647',3,'00100000','2020-12-29','0010000258',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,4.1000,7.00,7.00,1.4493,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28720,6825,'001','PR','B001','00004648',3,'00100000','2020-12-29','0010001074',5.000,5.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,7.5000,50.00,50.00,8.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28721,6824,'001','PR','B001','00004647',3,'00100000','2020-12-29','0010000258',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,4.1000,7.00,7.00,1.4493,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28722,6824,'001','PR','B001','00004647',3,'00100000','2020-12-29','0010000924',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.7500,8.00,8.00,6.2540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28724,6826,'001','PR','B001','00004649',3,'00100000','2020-12-29','0010000258',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,4.1000,7.00,7.00,1.4493,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28725,6827,'001','PR','F005','00000090',1,'00100601','2020-12-29','0010000381',10.000,10.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,4.0000,225.00,225.00,22.1000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(28726,6827,'001','PR','F005','00000090',1,'00100601','2020-12-29','0010000301',15.000,15.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,57.0000,390.00,390.00,22.2000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(28727,6827,'001','PR','F005','00000090',1,'00100601','2020-12-29','0010000389',10.000,10.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,26.0000,120.00,120.00,9.4000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(28728,6827,'001','PR','F005','00000090',1,'00100601','2020-12-29','0010000374',10.000,10.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,16.0600,50.00,50.00,3.3940,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(28729,6827,'001','PR','F005','00000090',1,'00100601','2020-12-29','0010000377',3.000,3.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,4.6500,15.00,15.00,3.4500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(28730,6827,'001','PR','F005','00000090',1,'00100601','2020-12-29','0010000180',25.000,25.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,337.3300,1725.00,1725.00,55.5070,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,6,0),(28731,6827,'001','PR','F005','00000090',1,'00100601','2020-12-29','0010000217',5.000,5.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,12.0000,60.00,60.00,9.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(28732,6827,'001','PR','F005','00000090',1,'00100601','2020-12-29','0010000515',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,2.9000,15.00,15.00,12.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(28740,6828,'001','PR','F005','00000091',1,'00100601','2020-12-29','0010000612',8.000,8.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,127.3700,128.00,128.00,0.0788,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(28741,6828,'001','PR','F005','00000091',1,'00100601','2020-12-29','0010000010',60.000,60.000,6,'UND',79.0000,79.0000,0,0.00,0,0.00,100.1800,790.00,790.00,68.9820,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(28742,6828,'001','PR','F005','00000091',1,'00100601','2020-12-29','0010000180',3.000,3.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,40.4800,207.00,207.00,55.5070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(28743,6828,'001','PR','F005','00000091',1,'00100601','2020-12-29','0010000362',8.000,8.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,87.6600,432.00,432.00,43.0420,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,4,0),(28744,6828,'001','PR','F005','00000091',1,'00100601','2020-12-29','0010000180',10.000,10.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,124.9300,680.00,680.00,55.5070,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(28745,6828,'001','PR','F005','00000091',1,'00100601','2020-12-29','0010000319',4.000,4.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,26.2200,136.00,136.00,27.4455,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(28746,6828,'001','PR','F005','00000091',1,'00100601','2020-12-29','0010000228',9.000,9.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,32.6500,198.00,198.00,18.3720,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,7,0),(28747,6829,'001','PR','B001','00004650',3,'00100000','2020-12-29','0010000245',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.6000,36.00,36.00,9.8000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28748,6830,'001','PR','B005','00000330',3,'00100000','2020-12-26','0010000207',1.000,1.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,23.9400,175.00,175.00,151.0633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28749,6831,'001','PR','B005','00000331',3,'00100000','2020-12-26','0010000121',6.000,6.000,6,'UND',239.0000,239.0000,0,0.00,0,0.00,48.6800,239.00,239.00,190.3250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28750,6832,'001','PR','B005','00000332',3,'00100823','2020-12-26','0010000180',35.000,35.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,437.2600,2380.00,2380.00,55.5070,0,0,0.00,1,0.000,35,35,0,NULL,0,NULL,0,0,1,0),(28751,6832,'001','PR','B005','00000332',3,'00100823','2020-12-26','0010000278',6.000,6.000,1,'UND',136.0000,136.0000,0,0.00,0,0.00,272.9700,816.00,816.00,90.5042,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(28752,6832,'001','PR','B005','00000332',3,'00100823','2020-12-26','0010000216',15.000,15.000,1,'KLS',14.5000,14.5000,0,0.00,0,0.00,28.5000,217.50,217.50,12.6000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(28753,6832,'001','PR','B005','00000332',3,'00100823','2020-12-26','0010001009',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,5.5700,35.00,35.00,5.8861,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(28757,6833,'001','PR','B005','00000333',3,'00100000','2020-12-26','0010000180',3.000,3.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,40.4800,207.00,207.00,55.5070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28758,6833,'001','PR','B005','00000333',3,'00100000','2020-12-26','0010000241',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,34.8500,180.00,180.00,48.3830,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(28760,6834,'001','PR','B005','00000334',3,'00100000','2020-12-26','0010000354',8.000,8.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,178.3000,880.00,880.00,87.7120,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(28761,6835,'001','PR','B005','00000335',3,'00100000','2020-12-28','0010000207',1.000,1.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,23.9400,175.00,175.00,151.0633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28762,6836,'001','PR','B005','00000336',3,'00100000','2020-12-28','0010000026',60.000,60.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,61.8800,370.00,370.00,30.8120,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(28763,6837,'001','PR','B005','00000337',3,'00100000','2020-12-28','0010000165',10.000,10.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,41.1000,260.00,260.00,21.8900,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(28764,6838,'001','PR','B005','00000338',3,'00100000','2020-12-28','0010000316',4.000,4.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,43.8000,228.00,228.00,46.0495,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28765,6838,'001','PR','B005','00000338',3,'00100000','2020-12-28','0010000295',2.000,2.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,48.6800,220.00,220.00,85.6620,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28767,6839,'001','PR','B001','00004651',3,'00100000','2020-12-29','0010001086',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.7000,20.00,20.00,15.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28768,6840,'001','PR','B005','00000339',3,'00100000','2020-12-28','0010000171',5.000,5.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,43.0300,330.00,330.00,57.3933,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28769,6840,'001','PR','B005','00000339',3,'00100000','2020-12-28','0010000295',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,24.3400,110.00,110.00,85.6620,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28771,6841,'001','PR','B005','00000340',3,'00100000','2020-12-28','0010000295',4.000,4.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,97.3500,440.00,440.00,85.6620,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28772,6842,'001','PR','B005','00000341',3,'00100000','2020-12-29','0010000180',7.000,7.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,94.4500,483.00,483.00,55.5070,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28773,6843,'001','PR','B005','00000342',3,'00100000','2020-12-29','0010000171',2.000,2.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,17.2100,132.00,132.00,57.3933,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28774,6844,'001','PR','B005','00000343',3,'00100000','2020-12-29','0010000017',42.000,42.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,97.1400,399.00,399.00,43.1235,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28775,6845,'001','PR','B005','00000344',3,'00100000','2020-12-29','0010000180',7.000,7.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,94.4500,483.00,483.00,55.5070,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28776,6846,'001','PR','B005','00000345',3,'00100000','2020-12-29','0010000180',3.000,3.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,40.4800,207.00,207.00,55.5070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28777,6847,'001','PR','F001','00001019',1,'00200045','2020-12-29','0010000864',4.000,4.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,48.0000,400.00,400.00,88.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28778,6848,'001','PR','F005','00000092',1,'00100611','2020-12-30','0010000035',24.000,24.000,6,'UND',47.0000,47.0000,0,0.00,0,0.00,32.6900,188.00,188.00,38.8266,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28779,6849,'001','PR','F001','00001020',1,'00100450','2020-12-30','0010000611',500.000,500.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,15.8000,50.00,50.00,0.0684,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(28780,6849,'001','PR','F001','00001020',1,'00100450','2020-12-30','0010000810',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.3700,22.00,22.00,15.6326,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28781,6849,'001','PR','F001','00001020',1,'00100450','2020-12-30','0010000516',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,5.0000,40.00,40.00,3.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(28782,6849,'001','PR','F001','00001020',1,'00100450','2020-12-30','0010001066',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.0000,14.00,14.00,3.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(28786,6850,'001','PR','B001','00004652',3,'00100000','2020-12-30','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.1000,12.00,12.00,1.1500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28787,6851,'001','PR','F005','00000093',1,'00100227','2020-12-30','0010000254',4.000,4.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,18.2000,104.00,104.00,21.4500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28788,6852,'001','PR','B001','00004653',3,'00100000','2020-12-30','0010000918',200.000,200.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,4.0000,12.00,12.00,0.0400,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(28789,6853,'001','PR','B001','00004654',3,'00200351','2020-12-30','0010000496',1.000,1.000,1,'UND',650.0000,650.0000,0,0.00,0,0.00,140.0000,650.00,650.00,510.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28790,6854,'001','PR','B001','00004655',3,'00100000','2020-12-30','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.1000,12.00,12.00,1.1500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28791,6855,'001','PR','B005','00000346',3,'00100000','2020-12-30','0010000241',9.000,9.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,104.5500,540.00,540.00,48.3830,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(28792,6856,'001','PR','B005','00000347',3,'00100000','2020-12-30','0010000241',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.6200,60.00,60.00,48.3830,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28793,6856,'001','PR','B005','00000347',3,'00100000','2020-12-30','0010000180',3.000,3.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,37.4800,204.00,204.00,55.5070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(28795,3985,'002','GN','F001','00000364',1,'00200504','2020-12-31','0020000917',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,38.5200,48.00,48.00,1.5800,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28796,6857,'001','PR','B001','00004656',3,'00100000','2020-12-31','0010000214',20.000,20.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,22.8000,70.00,70.00,2.3600,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(28797,6857,'001','PR','B001','00004656',3,'00100000','2020-12-31','0010000480',2.000,2.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,16.4900,116.00,116.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28798,6857,'001','PR','B001','00004656',3,'00100000','2020-12-31','0010000482',2.000,2.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,18.3800,96.00,96.00,38.8094,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(28799,6857,'001','PR','B001','00004656',3,'00100000','2020-12-31','0010000209',20.000,20.000,1,'UND',1.7000,1.7000,0,0.00,0,0.00,11.0000,34.00,34.00,1.1500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,4,0),(28803,6858,'001','PR','B001','00004657',3,'00100000','2020-12-31','0010000639',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,9.2100,25.00,25.00,15.7920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28804,6859,'001','PR','F005','00000094',1,'00100638','2020-12-31','0010000650',450.000,450.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,675.0000,10350.00,10350.00,21.5000,0,0,0.00,1,0.000,450,450,0,NULL,0,NULL,0,0,1,0),(28805,6860,'001','PR','F005','00000095',1,'00100774','2020-12-31','0010000415',630.000,630.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,189.0000,819.00,819.00,1.0000,0,0,0.00,1,0.000,630,630,0,NULL,0,NULL,0,0,1,0),(28806,6861,'001','PR','F005','00000096',1,'00100824','2020-12-31','0010000650',186.000,186.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,130.2000,4092.00,4092.00,21.3000,0,0,0.00,1,0.000,186,186,0,NULL,0,NULL,0,0,1,0),(28807,6861,'001','PR','F005','00000096',1,'00100824','2020-12-31','0010000381',24.000,24.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,9.6000,540.00,540.00,22.1000,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,2,0),(28809,6862,'001','PR','F005','00000097',1,'00100723','2020-12-31','0010000272',80.000,80.000,1,'UND',29.2000,29.2000,0,0.00,0,0.00,80.0000,2336.00,2336.00,28.2000,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,0,0,1,0),(28810,6862,'001','PR','F005','00000097',1,'00100723','2020-12-31','0010000296',106.000,106.000,1,'UND',16.7000,16.7000,0,0.00,0,0.00,106.0000,1770.20,1770.20,15.7000,0,0,0.00,1,0.000,106,106,0,NULL,0,NULL,0,0,2,0),(28811,6862,'001','PR','F005','00000097',1,'00100723','2020-12-31','0010000301',48.000,48.000,1,'UND',26.1000,26.1000,0,0.00,0,0.00,48.0000,1252.80,1252.80,25.1000,0,0,0.00,1,0.000,48,48,0,NULL,0,NULL,0,0,3,0),(28812,6862,'001','PR','F005','00000097',1,'00100723','2020-12-31','0010000381',100.000,100.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,40.0000,2250.00,2250.00,22.1000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,4,0),(28813,6862,'001','PR','F005','00000097',1,'00100723','2020-12-31','0010000650',100.000,100.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,120.0000,2250.00,2250.00,21.3000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,5,0),(28814,6862,'001','PR','F005','00000097',1,'00100723','2020-12-31','0010000377',60.000,60.000,1,'KLS',5.5000,5.5000,0,0.00,0,0.00,123.0000,330.00,330.00,3.4500,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,6,0),(28815,6862,'001','PR','F005','00000097',1,'00100723','2020-12-31','0010000478',10.000,10.000,1,'KLS',5.5000,5.5000,0,0.00,0,0.00,20.5000,55.00,55.00,3.4500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,7,0),(28816,6862,'001','PR','F005','00000097',1,'00100723','2020-12-31','0010000374',100.000,100.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,160.6000,500.00,500.00,3.3940,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,8,0),(28824,6863,'001','PR','F005','00000098',1,'00100723','2020-12-31','0010000296',22.000,22.000,1,'UND',16.7000,16.7000,0,0.00,0,0.00,22.0000,367.40,367.40,15.7000,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(28825,6863,'001','PR','F005','00000098',1,'00100723','2020-12-31','0010000406',150.000,150.000,1,'UND',7.6000,7.6000,0,0.00,0,0.00,90.0000,1140.00,1140.00,7.0000,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,2,0),(28826,6863,'001','PR','F005','00000098',1,'00100723','2020-12-31','0010000801',20.000,20.000,1,'UND',26.6000,26.6000,0,0.00,0,0.00,76.0000,532.00,532.00,22.8000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(28827,6863,'001','PR','F005','00000098',1,'00100723','2020-12-31','0010000272',1.000,1.000,1,'UND',29.2000,29.2000,0,0.00,0,0.00,1.0000,29.20,29.20,28.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(28828,6863,'001','PR','F005','00000098',1,'00100723','2020-12-31','0010000650',2.000,2.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,2.4000,45.00,45.00,21.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(28831,6864,'001','PR','F005','00000099',1,'00100825','2021-01-02','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,17.2000,108.00,108.00,15.1333,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,NULL,0,1,1),(28832,6864,'001','PR','F005','00000099',1,'00100653','2021-01-02','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,17.2000,108.00,108.00,15.1333,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,NULL,0,1,1),(28833,6865,'001','PR','F005','00000099',1,'00100803','2021-01-04','0010000316',2.000,2.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,21.9000,114.00,114.00,46.0495,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28834,6865,'001','PR','F005','00000099',1,'00100803','2021-01-04','0010000295',8.000,8.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,194.7000,880.00,880.00,85.6620,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(28835,6865,'001','PR','F005','00000099',1,'00100803','2021-01-04','0010000171',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,8.6100,66.00,66.00,57.3933,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(28836,6865,'001','PR','F005','00000099',1,'00100803','2021-01-04','0010000295',3.000,3.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,73.0100,330.00,330.00,85.6620,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(28840,6865,'001','PR','F005','00000099',1,'00100803','2021-01-05','0010000316',2.000,2.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,21.9000,114.00,114.00,46.0495,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28841,6865,'001','PR','F005','00000099',1,'00100803','2021-01-05','0010000295',8.000,8.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,194.7000,880.00,880.00,85.6620,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(28842,6865,'001','PR','F005','00000099',1,'00100803','2021-01-05','0010000171',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,8.6100,66.00,66.00,57.3933,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28843,6865,'001','PR','F005','00000099',1,'00100803','2021-01-05','0010000295',3.000,3.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,73.0100,330.00,330.00,85.6620,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(28847,6866,'001','PR','F005','00000100',1,'00200198','2021-01-06','0010000162',2.000,2.000,1,'UND',148.0000,148.0000,0,0.00,0,0.00,53.3600,296.00,296.00,121.3198,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28848,6866,'001','PR','F005','00000100',1,'00200198','2021-01-06','0010000356',2.000,2.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,37.0200,200.00,200.00,81.4912,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28850,6867,'001','PR','F005','00000101',1,'00100764','2021-01-07','0010000607',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28851,6867,'001','PR','F005','00000101',1,'00100764','2021-01-07','0010000897',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,11.0000,45.00,45.00,34.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28852,6867,'001','PR','F005','00000101',1,'00100764','2021-01-07','0010000511',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.7300,36.00,36.00,15.1333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(28853,6867,'001','PR','F005','00000101',1,'00100764','2021-01-07','0010000019',180.000,180.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,129.3800,840.00,840.00,23.6875,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,4,1),(28857,6868,'001','PR','F005','00000102',1,'00100280','2021-01-08','0010000381',39.000,39.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,54.6000,916.50,916.50,22.1000,0,0,0.00,1,0.000,39,39,0,NULL,0,NULL,0,0,1,1),(28858,6867,'001','PR','F005','00000101',1,'00100764','2021-01-08','0010000607',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28859,6867,'001','PR','F005','00000101',1,'00100764','2021-01-08','0010000897',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,11.0000,45.00,45.00,34.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28860,6867,'001','PR','F005','00000101',1,'00100764','2021-01-08','0010000511',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.7300,36.00,36.00,15.1333,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(28861,6867,'001','PR','F005','00000101',1,'00100764','2021-01-08','0010000019',180.000,180.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,129.3800,840.00,840.00,23.6875,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,4,1),(28865,6869,'001','PR','B005','00004340',3,'00100000','2021-01-07','0010000548',6.000,6.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,26.4000,174.00,174.00,24.6000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(28866,6870,'001','PR','B005','00004341',3,'00100000','2021-01-07','0010000996',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8600,6.00,6.00,4.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28867,6871,'001','PR','B005','00004342',3,'00100000','2021-01-07','0010000480',2.000,2.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,18.4900,118.00,118.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28868,6872,'001','PR','B005','00004343',3,'00100000','2021-01-07','0010000227',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,19.8100,108.00,108.00,14.6980,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(28869,6872,'001','PR','B005','00004343',3,'00100000','2021-01-07','0010000230',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,21.9200,80.00,80.00,29.0400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(28870,6872,'001','PR','B005','00004343',3,'00100000','2021-01-07','0010000273',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.6000,32.00,32.00,26.3988,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(28871,6873,'001','PR','B005','00004344',3,'00100000','2021-01-07','0010000516',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28872,6873,'001','PR','B005','00004344',3,'00100000','2021-01-07','0010000562',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.5000,7.00,7.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28873,6873,'001','PR','B005','00004344',3,'00100000','2021-01-07','0010000374',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.1100,4.50,4.50,3.3940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(28874,6873,'001','PR','B005','00004344',3,'00100000','2021-01-07','0010000165',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,12.3300,78.00,78.00,21.8900,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(28875,6873,'001','PR','B005','00004344',3,'00100000','2021-01-07','0010000781',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.3000,8.00,8.00,6.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(28878,6869,'001','PR','B005','00004340',3,'00100000','2021-01-08','0010000548',6.000,6.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,26.4000,174.00,174.00,24.6000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(28879,6870,'001','PR','B005','00004341',3,'00100000','2021-01-08','0010000996',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8600,6.00,6.00,4.1380,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28880,6868,'001','PR','F005','00000102',1,'00100280','2021-01-08','0010000381',39.000,39.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,54.6000,916.50,916.50,22.1000,0,0,0.00,NULL,0.000,39,39,0,NULL,0,NULL,0,0,1,0),(28881,6867,'001','PR','F005','00000101',1,'00100764','2021-01-08','0010000607',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28882,6867,'001','PR','F005','00000101',1,'00100764','2021-01-08','0010000897',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,11.0000,45.00,45.00,34.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28883,6867,'001','PR','F005','00000101',1,'00100764','2021-01-08','0010000511',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.7300,36.00,36.00,15.1333,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(28884,6867,'001','PR','F005','00000101',1,'00100764','2021-01-08','0010000019',180.000,180.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,129.3800,840.00,840.00,23.6875,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,4,0),(28888,6869,'001','PR','B005','00004340',3,'00100000','2021-01-08','0010000548',6.000,6.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,26.4000,174.00,174.00,24.6000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(28889,6871,'001','PR','B005','00004342',3,'00100000','2021-01-08','0010000480',2.000,2.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,18.4900,118.00,118.00,49.7551,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(28890,6872,'001','PR','B005','00004343',3,'00100000','2021-01-08','0010000227',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,19.8100,108.00,108.00,14.6980,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(28891,6872,'001','PR','B005','00004343',3,'00100000','2021-01-08','0010000230',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,21.9200,80.00,80.00,29.0400,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(28892,6872,'001','PR','B005','00004343',3,'00100000','2021-01-08','0010000273',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.6000,32.00,32.00,26.3988,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(28893,6873,'001','PR','B005','00004344',3,'00100000','2021-01-08','0010000516',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28894,6873,'001','PR','B005','00004344',3,'00100000','2021-01-08','0010000562',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.5000,7.00,7.00,3.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(28895,6873,'001','PR','B005','00004344',3,'00100000','2021-01-08','0010000374',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.1100,4.50,4.50,3.3940,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(28896,6873,'001','PR','B005','00004344',3,'00100000','2021-01-08','0010000165',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,12.3300,78.00,78.00,21.8900,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(28897,6873,'001','PR','B005','00004344',3,'00100000','2021-01-08','0010000781',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.3000,8.00,8.00,6.7000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(28900,6874,'001','PR','F001','00001021',1,'00200045','2021-01-09','0010000548',15.000,15.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,81.0000,450.00,450.00,24.6000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(28901,6875,'001','PR','F001','00001022',1,'00200201','2021-01-09','0010000612',400.000,400.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,28.4800,60.00,60.00,0.0788,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(28902,6876,'001','PR','B001','00004658',3,'00100000','2021-01-09','0010000921',100.000,100.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,2.7900,6.00,6.00,0.0321,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(28903,6876,'001','PR','B001','00004658',3,'00100000','2021-01-09','0010000245',2.500,2.500,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.5000,30.00,30.00,9.8000,0,0,0.00,1,0.000,2.5,2.5,0,NULL,0,NULL,0,0,2,0),(28905,6877,'001','PR','B001','00004659',3,'00100781','2021-01-09','0010000895',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.9300,36.00,36.00,9.3577,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28906,6877,'001','PR','F001','00001023',1,'00100781','2021-01-09','0010000895',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.9300,36.00,36.00,9.3577,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(28907,6877,'001','PR','F001','00001023',1,'00100781','2021-01-09','0010000895',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.9300,36.00,36.00,9.3577,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(28908,6878,'001','PR','B001','00004659',3,'00100000','2021-01-09','0010000945',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,7.0700,30.00,30.00,22.9264,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28909,6879,'001','PR','B001','00004660',3,'00100000','2021-01-09','0010000295',6.000,6.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,74.0300,588.00,588.00,85.6620,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(28910,6879,'001','PR','B001','00004660',3,'00100000','2021-01-09','0010000217',2.000,2.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,6.8000,26.00,26.00,9.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(28911,6879,'001','PR','B001','00004660',3,'00100000','2021-01-09','0010000611',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,25.8000,60.00,60.00,0.0684,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,3,1),(28912,6879,'001','PR','B001','00004660',3,'00100000','2021-01-09','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.2300,14.00,14.00,5.8861,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(28916,6879,'001','PR','B001','00004660',3,'00100826','2021-01-09','0010000295',6.000,6.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,74.0300,588.00,588.00,85.6620,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28917,6879,'001','PR','B001','00004660',3,'00100826','2021-01-09','0010000217',2.000,2.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,6.8000,26.00,26.00,9.6000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28918,6879,'001','PR','B001','00004660',3,'00100826','2021-01-09','0010000611',500.000,500.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,25.8000,60.00,60.00,0.0684,0,0,0.00,NULL,0.000,500,500,0,NULL,0,NULL,0,0,3,0),(28919,6879,'001','PR','B001','00004660',3,'00100826','2021-01-09','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.2300,14.00,14.00,5.8861,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(28923,6869,'001','PR','B005','00000347',3,'00100000','2021-01-08','0010000548',6.000,6.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,26.4000,174.00,174.00,24.6000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(28924,6870,'001','PR','B005','00000348',3,'00100000','2021-01-08','0010000996',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8600,6.00,6.00,4.1380,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28925,6871,'001','PR','B005','00000349',3,'00100000','2021-01-08','0010000480',2.000,2.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,18.4900,118.00,118.00,49.7551,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28926,6872,'001','PR','B005','00000350',3,'00100000','2021-01-08','0010000227',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,19.8100,108.00,108.00,14.6980,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28927,6872,'001','PR','B005','00000350',3,'00100000','2021-01-08','0010000230',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,21.9200,80.00,80.00,29.0400,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28928,6872,'001','PR','B005','00000350',3,'00100000','2021-01-08','0010000273',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,5.6000,32.00,32.00,26.3988,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28929,6873,'001','PR','B005','00000351',3,'00100000','2021-01-08','0010000516',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.0000,4.50,4.50,3.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28930,6873,'001','PR','B005','00000351',3,'00100000','2021-01-08','0010000562',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.5000,7.00,7.00,3.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28931,6873,'001','PR','B005','00000351',3,'00100000','2021-01-08','0010000374',1.000,1.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.1100,4.50,4.50,3.3940,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28932,6873,'001','PR','B005','00000351',3,'00100000','2021-01-08','0010000165',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,12.3300,78.00,78.00,21.8900,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(28933,6873,'001','PR','B005','00000351',3,'00100000','2021-01-08','0010000781',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.3000,8.00,8.00,6.7000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(28936,6870,'001','PR','B005','00000352',3,'00100000','2021-01-08','0010000996',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8600,6.00,6.00,4.1380,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28937,6869,'001','PR','B005','00000348',3,'00100000','2021-01-08','0010000241',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,11.6200,60.00,60.00,48.3830,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28938,6869,'001','PR','B005','00000348',3,'00100000','2021-01-08','0010000180',3.000,3.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,37.4800,204.00,204.00,55.5070,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(28939,6869,'001','PR','B005','00000348',3,'00100000','2021-01-08','0010000548',6.000,6.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,26.4000,174.00,174.00,24.6000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28940,6880,'001','PR','F001','00001024',1,'00100510','2021-01-09','0010000017',48.000,48.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,111.0100,456.00,456.00,43.1235,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(28941,6880,'001','PR','F001','00001024',1,'00100510','2021-01-09','0010000295',2.000,2.000,1,'UND',103.0000,103.0000,0,0.00,0,0.00,34.6800,206.00,206.00,85.6620,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(28942,6880,'001','PR','F001','00001024',1,'00100510','2021-01-09','0010000218',10.000,10.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,16.0000,160.00,160.00,14.4000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(28943,6880,'001','PR','F001','00001024',1,'00100510','2021-01-09','0010000017',48.000,48.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,111.0100,456.00,456.00,43.1235,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(28944,6880,'001','PR','F001','00001024',1,'00100510','2021-01-09','0010000295',2.000,2.000,1,'UND',103.0000,103.0000,0,0.00,0,0.00,34.6800,206.00,206.00,85.6620,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28945,6880,'001','PR','F001','00001024',1,'00100510','2021-01-09','0010000218',10.000,10.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,16.0000,160.00,160.00,14.4000,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(28946,6881,'001','PR','B001','00004661',3,'00100827','2021-01-09','0010000611',600.000,600.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,30.9600,72.00,72.00,0.0684,0,0,0.00,1,0.000,600,600,0,NULL,0,NULL,0,0,1,0),(28947,6881,'001','PR','B001','00004661',3,'00100827','2021-01-09','0010000218',2.000,2.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,5.2000,34.00,34.00,14.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28948,6881,'001','PR','B001','00004661',3,'00100827','2021-01-09','0010000010',54.000,54.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,99.1600,720.00,720.00,68.9820,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(28949,6882,'001','PR','F001','00001025',1,'00100510','2021-01-09','0010000270',1.000,1.000,1,'UND',29.0000,29.0000,0,0.00,0,0.00,0.8800,29.00,29.00,28.1200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28950,6882,'001','PR','F001','00001025',1,'00100510','2021-01-09','0010000480',3.000,3.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,24.7300,174.00,174.00,49.7551,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(28952,6883,'001','PR','B001','00004662',3,'00100000','2021-01-10','0010001076',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.5000,10.00,10.00,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(28953,6883,'001','PR','B001','00004662',3,'00100000','2021-01-10','0010000850',30.000,30.000,1,'MTS',0.2500,0.2500,0,0.00,0,0.00,4.8500,7.50,7.50,0.0882,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,1),(28954,6883,'001','PR','B001','00004662',3,'00100000','2021-01-10','0010000852',12.000,12.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,3.8200,6.00,6.00,0.1818,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,1),(28955,6884,'001','PR','B001','00004663',3,'00100000','2021-01-10','0010000925',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.2000,9.00,9.00,6.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28956,6885,'001','PR','F005','00000103',1,'00100611','2021-01-10','0010000154',6.000,6.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,33.9500,168.00,168.00,22.3420,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(28957,6886,'001','PR','F001','00001026',1,'00200496','2021-01-10','0010000650',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,0.7000,22.00,22.00,21.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(28958,6883,'001','PR','B001','00004662',3,'00100000','2021-01-10','0010000850',30.000,30.000,1,'MTS',0.2500,0.2500,0,0.00,0,0.00,4.8500,7.50,7.50,0.0882,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(28959,6883,'001','PR','B001','00004662',3,'00100000','2021-01-10','0010000852',12.000,12.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,3.8200,6.00,6.00,0.1818,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(28961,6887,'001','PR','F001','00001027',1,'00100402','2021-01-10','0010000010',66.000,66.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,121.2000,880.00,880.00,68.9820,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(28962,6888,'001','PR','B001','00004664',3,'00100000','2021-01-10','0010001015',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,9.6100,20.00,20.00,5.1957,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(28963,6889,'001','PR','B001','00004665',3,'00100000','2021-01-11','0010000548',4.000,4.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,21.6000,120.00,120.00,24.6000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(28964,6890,'001','PR','B001','00004666',3,'00100000','2021-01-11','0010000215',7.000,7.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,17.4700,42.00,42.00,3.5046,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(28965,6890,'001','PR','B001','00004666',3,'00100000','2021-01-11','0010001098',14.000,14.000,1,'MTS',3.0000,3.0000,0,0.00,0,0.00,12.1300,42.00,42.00,2.1333,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,2,0),(28966,6890,'001','PR','B001','00004666',3,'00100000','2021-01-11','0010000697',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1700,10.00,10.00,7.8338,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28967,6890,'001','PR','B001','00004666',3,'00100000','2021-01-11','0010000966',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.9700,8.00,8.00,3.0276,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(28971,6891,'001','PR','B001','00004667',3,'00100000','2021-01-11','0010001089',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.2000,6.00,6.00,0.9500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28972,6891,'001','PR','B001','00004667',3,'00100000','2021-01-11','0010001036',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,8.4200,45.00,45.00,36.5833,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28973,6891,'001','PR','B001','00004667',3,'00100000','2021-01-11','0010000811',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,5.6300,25.00,25.00,19.3709,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28974,6891,'001','PR','B001','00004667',3,'00100000','2021-01-11','0010000855',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.0000,10.00,10.00,0.7000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(28975,6891,'001','PR','B001','00004667',3,'00100000','2021-01-11','0010000626',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.9200,12.00,12.00,8.0773,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(28978,6892,'001','PR','B001','00004668',3,'00100000','2021-01-11','0010000781',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.2000,32.00,32.00,6.7000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28979,6892,'001','PR','B001','00004668',3,'00100000','2021-01-11','0010000770',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.2000,2.00,2.00,0.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28980,6892,'001','PR','B001','00004668',3,'00100000','2021-01-11','0010000596',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0700,12.00,12.00,7.9335,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28981,6892,'001','PR','B001','00004668',3,'00100000','2021-01-11','0010000789',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6000,4.00,4.00,0.6000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(28982,6892,'001','PR','B001','00004668',3,'00100000','2021-01-11','0010000778',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.0000,15.00,15.00,0.8000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(28985,6893,'001','PR','F005','00000104',1,'00100149','2021-01-11','0010000181',9.000,9.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,134.2800,810.00,810.00,75.0800,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(28986,6893,'001','PR','F005','00000104',1,'00100149','2021-01-11','0010000239',1.000,1.000,1,'UND',83.0000,83.0000,0,0.00,0,0.00,13.9500,83.00,83.00,69.0480,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(28988,6894,'001','PR','B001','00004669',3,'00100000','2021-01-11','0010000795',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(28989,6894,'001','PR','B001','00004669',3,'00100000','2021-01-11','0010000791',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.2000,4.00,4.00,1.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(28990,6894,'001','PR','B001','00004669',3,'00100000','2021-01-11','0010000218',1.000,1.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,1.6000,16.00,16.00,14.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(28991,6894,'001','PR','B001','00004669',3,'00100000','2021-01-11','0010000217',1.000,1.000,1,'KLS',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(28992,6894,'001','PR','B001','00004669',3,'00100000','2021-01-11','0010000211',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.0000,4.00,4.00,0.5003,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(28995,6895,'001','PR','B001','00004670',3,'00100000','2021-01-11','0010000210',5.000,5.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,8.4700,17.50,17.50,1.8054,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(28996,6895,'001','PR','B001','00004670',3,'00100000','2021-01-11','0010000794',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.8000,4.50,4.50,0.9000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(28997,6895,'001','PR','B001','00004670',3,'00100000','2021-01-11','0010000778',4.000,4.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,2.0000,5.20,5.20,0.8000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(28998,6895,'001','PR','B001','00004670',3,'00100000','2021-01-11','0010000781',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.6000,16.00,16.00,6.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(29002,6896,'001','PR','B001','00004671',3,'00100000','2021-01-11','0010001005',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,3.2600,13.00,13.00,9.7378,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29003,6896,'001','PR','B001','00004671',3,'00100000','2021-01-11','0010001082',4.000,4.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,3.8800,86.00,86.00,20.5300,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(29004,6896,'001','PR','B001','00004671',3,'00100000','2021-01-11','0010000781',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.6000,16.00,16.00,6.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(29005,6896,'001','PR','B001','00004671',3,'00100000','2021-01-11','0010000778',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.5000,7.50,7.50,0.8000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(29006,6896,'001','PR','B001','00004671',3,'00100000','2021-01-11','0010000798',4.000,4.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,6.0000,22.00,22.00,4.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(29009,6897,'001','PR','B001','00004672',3,'00100000','2021-01-11','0010000895',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6400,12.00,12.00,9.3577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29010,6897,'001','PR','B001','00004672',3,'00100000','2021-01-11','0010001082',5.000,5.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,4.8500,107.50,107.50,20.5300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(29011,6897,'001','PR','B001','00004672',3,'00100000','2021-01-11','0010000778',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.5000,7.50,7.50,0.8000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(29012,6897,'001','PR','B001','00004672',3,'00100000','2021-01-11','0010000797',4.000,4.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,2.8400,22.00,22.00,4.7900,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(29013,6897,'001','PR','B001','00004672',3,'00100000','2021-01-11','0010000781',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.6000,16.00,16.00,6.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(29016,6898,'001','PR','B001','00004673',3,'00100000','2021-01-11','0010000697',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.1700,10.00,10.00,7.8338,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29017,6898,'001','PR','B001','00004673',3,'00100000','2021-01-11','0010000620',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.0900,25.00,25.00,3.1817,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(29018,6898,'001','PR','B001','00004673',3,'00100000','2021-01-11','0010001018',10.000,10.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,11.0000,38.00,38.00,2.7000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(29019,6898,'001','PR','B001','00004673',3,'00100000','2021-01-11','0010001016',13.000,13.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,2.6000,6.50,6.50,0.3000,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,4,0),(29020,6898,'001','PR','B001','00004673',3,'00100000','2021-01-11','0010001055',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.5000,7.00,7.00,5.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(29023,6899,'001','PR','B001','00004674',3,'00100000','2021-01-11','0010000751',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,4.00,4.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29024,6899,'001','PR','B001','00004674',3,'00100000','2021-01-11','0010000778',5.000,5.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.5000,7.50,7.50,0.8000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(29025,6899,'001','PR','B001','00004674',3,'00100000','2021-01-11','0010000597',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.5000,6.00,6.00,2.4999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29026,6900,'001','PR','F005','00000105',1,'00100146','2021-01-11','0010000356',1.000,1.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,15.5100,97.00,97.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29027,6901,'001','PR','B001','00004675',3,'00100000','2021-01-11','0010000215',9.000,9.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,22.4600,54.00,54.00,3.5046,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(29028,6902,'001','PR','B001','00004676',3,'00100000','2021-01-11','0010000212',120.000,120.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,65.9400,156.00,156.00,0.7505,0,0,0.00,1,0.000,120,120,0,NULL,0,NULL,0,0,1,0),(29029,6903,'001','PR','B001','00004677',3,'00100000','2021-01-11','0010000819',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6200,5.00,5.00,2.1895,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29030,6903,'001','PR','B001','00004677',3,'00100000','2021-01-11','0010000245',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,3.2000,13.00,13.00,9.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29032,6904,'001','PR','B001','00004678',3,'00100000','2021-01-11','0010000732',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.7200,16.00,16.00,10.2758,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29033,6904,'001','PR','B001','00004678',3,'00100000','2021-01-11','0010000488',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.2300,20.00,20.00,14.7736,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29035,6905,'001','PR','B001','00004679',3,'00100000','2021-01-11','0010000717',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.1000,10.00,10.00,4.9009,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29036,6906,'001','PR','F005','00000106',1,'00100284','2021-01-11','0010000161',1.000,1.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,20.5900,118.00,118.00,97.4137,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29037,6907,'001','PR','B001','00004680',3,'00100000','2021-01-11','0010001014',1.000,1.000,1,'UND',200.0000,200.0000,0,0.00,0,0.00,40.0000,200.00,200.00,160.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29038,6908,'001','PR','B001','00004681',3,'00100000','2021-01-11','0010000537',2.000,2.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,23.3400,104.00,104.00,40.3290,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29039,6909,'001','PR','B001','00004682',3,'00100000','2021-01-12','0010001057',67.000,67.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,36.1800,100.50,100.50,0.9600,0,0,0.00,1,0.000,67,67,0,NULL,0,NULL,0,0,1,0),(29040,6909,'001','PR','B001','00004682',3,'00100000','2021-01-12','0010000621',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29042,6910,'001','PR','B001','00004683',3,'00100000','2021-01-12','0010000517',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.3000,20.00,20.00,12.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29043,6910,'001','PR','B001','00004683',3,'00100000','2021-01-12','0010000495',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7900,6.00,6.00,3.2096,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29045,6911,'001','PR','B005','00000353',3,'00100000','2021-01-09','0010000026',12.000,12.000,6,'UND',40.0000,40.0000,0,0.00,0,0.00,18.3800,80.00,80.00,30.8120,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29046,6911,'001','PR','B005','00000353',3,'00100000','2021-01-09','0010000241',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,23.2300,120.00,120.00,48.3830,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29047,6911,'001','PR','B005','00000353',3,'00100000','2021-01-09','0010000357',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,26.4900,100.00,100.00,73.5097,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29048,6912,'001','PR','B005','00000354',3,'00100000','2021-01-10','0010000227',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,14.6000,44.00,44.00,14.6980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29049,6913,'001','PR','B005','00000355',3,'00100000','2021-01-11','0010000357',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,16.4900,90.00,90.00,73.5097,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29050,6913,'001','PR','B005','00000355',3,'00100000','2021-01-11','0010000162',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,33.6800,155.00,155.00,121.3198,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29052,6914,'001','PR','B005','00000356',3,'00100000','2021-01-11','0010000162',3.000,3.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,101.0400,465.00,465.00,121.3198,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29053,6915,'001','PR','B005','00000357',3,'00100000','2021-01-11','0010000180',1.000,1.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,13.4900,69.00,69.00,55.5070,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29054,6915,'001','PR','B005','00000357',3,'00100000','2021-01-11','0010000356',1.000,1.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,15.5100,97.00,97.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29055,6915,'001','PR','B005','00000357',3,'00100000','2021-01-11','0010000162',2.000,2.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,67.3600,310.00,310.00,121.3198,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(29056,6916,'001','PR','B005','00000358',3,'00100000','2021-01-11','0010000162',3.000,3.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,101.0400,465.00,465.00,121.3198,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29057,6917,'001','PR','B005','00000359',3,'00100000','2021-01-11','0010000356',1.000,1.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,15.5100,97.00,97.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29058,6917,'001','PR','B005','00000359',3,'00100000','2021-01-11','0010000162',2.000,2.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,67.3600,310.00,310.00,121.3198,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29060,6918,'001','PR','B005','00000360',3,'00100000','2021-01-11','0010000273',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,7.6000,34.00,34.00,26.3988,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29061,6918,'001','PR','B005','00000360',3,'00100000','2021-01-11','0010000162',1.000,1.000,1,'UND',155.0000,155.0000,0,0.00,0,0.00,33.6800,155.00,155.00,121.3198,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29063,6919,'001','PR','B005','00000361',3,'00100000','2021-01-11','0010000354',4.000,4.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,81.1500,432.00,432.00,87.7120,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29064,6920,'001','PR','B005','00000362',3,'00100000','2021-01-11','0010000357',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,26.4900,100.00,100.00,73.5097,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29065,6920,'001','PR','B005','00000362',3,'00100000','2021-01-11','0010000180',2.000,2.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,26.9900,138.00,138.00,55.5070,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29066,6920,'001','PR','B005','00000362',3,'00100000','2021-01-11','0010000354',1.000,1.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,20.2900,108.00,108.00,87.7120,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29067,6921,'001','PR','B005','00000363',3,'00100000','2021-01-11','0010000354',3.000,3.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,60.8600,324.00,324.00,87.7120,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29068,6592,'001','PR','F002','00000007',1,'00100812','2020-12-08','0010000237',8.000,8.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,261.6000,1360.00,1360.00,137.3000,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(29069,6592,'001','PR','F002','00000007',1,'00100812','2020-12-08','0010000302',20.000,20.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,20.0000,1080.00,1080.00,53.0000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(29071,6818,'001','PR','F002','00000008',1,'00100638','2020-12-28','0010000381',541.000,541.000,1,'BLS',24.0000,24.0000,0,0.00,0,0.00,1027.9000,12984.00,12984.00,22.1000,0,0,0.00,NULL,0.000,541,541,0,NULL,0,NULL,0,0,1,0),(29072,6922,'001','PR','B001','00004684',3,'00100000','2021-01-12','0010000367',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,8.8300,42.00,42.00,33.1726,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29073,6923,'001','PR','F005','00000107',1,'00100606','2021-01-12','0010000224',9.000,9.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,572.7500,3150.00,3150.00,286.3610,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(29074,6924,'001','PR','B001','00004685',3,'00100000','2021-01-13','0010000809',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.2000,10.00,10.00,6.7960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29075,6925,'001','PR','F001','00001028',1,'00200126','2021-01-13','0010000797',5.000,5.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,3.5500,27.50,27.50,4.7900,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(29076,6925,'001','PR','F001','00001028',1,'00200126','2021-01-13','0010000788',5.000,5.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,11.7500,45.00,45.00,6.6500,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(29078,6926,'001','PR','B001','00004686',3,'00100000','2021-01-13','0010000550',2.000,2.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,5.8000,25.00,25.00,9.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29079,6927,'001','PR','F001','00001029',1,'00100828','2021-01-13','0010000413',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,12.0800,30.00,30.00,5.9740,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29080,6928,'001','PR','B001','00004687',3,'00100000','2021-01-13','0010000483',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5000,20.00,20.00,15.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29081,6928,'001','PR','B001','00004687',3,'00100000','2021-01-13','0010000599',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,4.50,4.50,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29083,6929,'001','PR','B001','00004688',3,'00100829','2021-01-14','0010000650',6.000,6.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,7.2000,135.00,135.00,21.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29084,6929,'001','PR','B001','00004688',3,'00100829','2021-01-14','0010000562',1.000,1.000,1,'KLS',7.5000,7.5000,0,0.00,0,0.00,4.0000,7.50,7.50,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29086,6930,'001','PR','B001','00004689',3,'00100000','2021-01-14','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29087,6931,'001','PR','B001','00004690',3,'00100829','2021-01-14','0010000562',2.000,2.000,1,'KLS',7.5000,7.5000,0,0.00,0,0.00,8.0000,15.00,15.00,3.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29088,6932,'001','PR','B001','00004691',3,'00100000','2021-01-14','0010000209',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.5500,6.00,6.00,1.1500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29089,6933,'001','PR','B001','00004692',3,'00100829','2021-01-14','0010000355',2.000,2.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,0.6000,45.00,45.00,22.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29090,6934,'001','PR','B001','00004693',3,'00100000','2021-01-14','0010000669',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0200,30.00,30.00,23.9776,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29091,6935,'001','PR','B001','00004694',3,'00100000','2021-01-14','0010000245',2.000,2.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,6.4000,26.00,26.00,9.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29092,6936,'001','PR','B001','00004695',3,'00100000','2021-01-14','0010001075',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.1500,7.00,7.00,3.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29093,6936,'001','PR','B001','00004695',3,'00100000','2021-01-14','0010000850',18.000,18.000,1,'MTS',0.3333,0.3333,0,0.00,0,0.00,4.4100,6.00,6.00,0.0882,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,2,0),(29095,6937,'001','PR','F001','00001030',1,'00100830','2021-01-14','0010000356',1.000,1.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,25.5100,107.00,107.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29096,6937,'001','PR','F001','00001030',1,'00100830','2021-01-14','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29098,6938,'001','PR','B001','00004696',3,'00100000','2021-01-14','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29099,6939,'001','PR','B001','00004697',3,'00100000','2021-01-14','0010000482',2.000,2.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,22.3800,100.00,100.00,38.8094,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29100,6940,'001','PR','F001','00001031',1,'00100831','2021-01-14','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29101,6941,'001','PR','B001','00004698',3,'00100000','2021-01-14','0010001082',5.000,5.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,4.8500,107.50,107.50,20.5300,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29102,6942,'001','PR','F001','00001032',1,'00200104','2021-01-14','0010000864',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,12.0000,100.00,100.00,88.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29103,6943,'001','PR','B001','00004699',3,'00100829','2021-01-14','0010000355',1.000,1.000,1,'UND',22.5000,22.5000,0,0.00,0,0.00,0.3000,22.50,22.50,22.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29104,6944,'001','PR','B001','00004700',3,'00100000','2021-01-14','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29105,6945,'001','PR','F001','00001033',1,'00100510','2021-01-14','0010000161',6.000,6.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,123.5200,708.00,708.00,97.4137,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29106,6946,'001','PR','B005','00004340',3,'00100000','2021-01-14','0010000180',7.000,7.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,94.4500,483.00,483.00,55.5070,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(29107,6947,'001','PR','B005','00004341',3,'00100000','2021-01-14','0010000073',90.000,90.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,69.8800,480.00,480.00,27.3415,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(29108,6948,'001','PR','B005','00004342',3,'00100000','2021-01-14','0010000180',6.000,6.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,80.9600,414.00,414.00,55.5070,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(29109,6949,'001','PR','B005','00004343',3,'00100000','2021-01-14','0010000073',30.000,30.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,23.2900,160.00,160.00,27.3415,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(29110,6949,'001','PR','B005','00004343',3,'00100000','2021-01-14','0010000180',4.000,4.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,53.9700,276.00,276.00,55.5070,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(29112,6950,'001','PR','B005','00004344',3,'00100000','2021-01-14','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3600,15.00,15.00,11.6390,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29113,6950,'001','PR','B005','00004344',3,'00100000','2021-01-14','0010000034',6.000,6.000,6,'UND',62.0000,62.0000,0,0.00,0,0.00,12.3600,62.00,62.00,49.6449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(29114,6950,'001','PR','B005','00004344',3,'00100000','2021-01-14','0010000356',1.000,1.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,15.5100,97.00,97.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(29115,6950,'001','PR','B005','00004344',3,'00100000','2021-01-14','0010000025',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.0700,30.00,30.00,24.9293,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(29116,6950,'001','PR','B005','00004344',3,'00100000','2021-01-14','0010000266',2.000,2.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,26.9800,132.00,132.00,52.5100,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(29119,6946,'001','PR','B005','00000364',3,'00100000','2021-01-14','0010000180',7.000,7.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,94.4500,483.00,483.00,55.5070,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29120,6947,'001','PR','B005','00000365',3,'00100000','2021-01-14','0010000073',90.000,90.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,69.8800,480.00,480.00,27.3415,0,0,0.00,NULL,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(29121,6948,'001','PR','B005','00000366',3,'00100000','2021-01-14','0010000180',6.000,6.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,80.9600,414.00,414.00,55.5070,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29122,6949,'001','PR','B005','00000366',3,'00100000','2021-01-14','0010000073',30.000,30.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,23.2900,160.00,160.00,27.3415,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(29123,6949,'001','PR','B005','00000366',3,'00100000','2021-01-14','0010000180',4.000,4.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,53.9700,276.00,276.00,55.5070,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(29125,6949,'001','PR','B005','00000367',3,'00100000','2021-01-14','0010000180',6.000,6.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,80.9600,414.00,414.00,55.5070,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29126,6949,'001','PR','B005','00000367',3,'00100000','2021-01-14','0010000073',30.000,30.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,23.2900,160.00,160.00,27.3415,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29127,6949,'001','PR','B005','00000367',3,'00100000','2021-01-14','0010000180',4.000,4.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,53.9700,276.00,276.00,55.5070,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(29128,6950,'001','PR','B005','00000368',3,'00100000','2021-01-14','0010000022',6.000,6.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,3.3600,15.00,15.00,11.6390,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29129,6950,'001','PR','B005','00000368',3,'00100000','2021-01-14','0010000034',6.000,6.000,6,'UND',62.0000,62.0000,0,0.00,0,0.00,12.3600,62.00,62.00,49.6449,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29130,6950,'001','PR','B005','00000368',3,'00100000','2021-01-14','0010000356',1.000,1.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,15.5100,97.00,97.00,81.4912,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29131,6950,'001','PR','B005','00000368',3,'00100000','2021-01-14','0010000025',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,5.0700,30.00,30.00,24.9293,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(29132,6950,'001','PR','B005','00000368',3,'00100000','2021-01-14','0010000266',2.000,2.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,26.9800,132.00,132.00,52.5100,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(29135,6951,'001','PR','B005','00004340',3,'00100000','2021-01-15','0010000017',42.000,42.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,69.1400,371.00,371.00,43.1235,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(29136,6952,'001','PR','B001','00004701',3,'00100000','2021-01-15','0010001093',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.1000,6.00,6.00,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29137,6952,'001','PR','B001','00004701',3,'00100000','2021-01-15','0010001093',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.1000,6.00,6.00,3.9000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29138,6952,'001','PR','B001','00004701',3,'00100000','2021-01-15','0010000483',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5000,20.00,20.00,15.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29140,6953,'001','PR','B001','00004702',3,'00100000','2021-01-15','0010000623',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2800,7.00,7.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29141,6954,'001','PR','F001','00001034',1,'00100402','2021-01-15','0010000276',6.000,6.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,53.5400,282.00,282.00,38.0775,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(29142,6954,'001','PR','F001','00001034',1,'00100402','2021-01-15','0010000065',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,13.8700,56.00,56.00,21.0659,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(29143,6954,'001','PR','F001','00001034',1,'00100402','2021-01-15','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.1700,21.00,21.00,1.8054,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,1),(29144,6954,'001','PR','F001','00001034',1,'00100402','2021-01-15','0010000276',6.000,6.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,53.5400,282.00,282.00,38.0775,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29145,6954,'001','PR','F001','00001034',1,'00100402','2021-01-15','0010000065',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,13.8700,56.00,56.00,21.0659,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(29146,6954,'001','PR','F001','00001034',1,'00100402','2021-01-15','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.1700,21.00,21.00,1.8054,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(29147,6954,'001','PR','F001','00001034',1,'00100402','2021-01-15','0010000165',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,5.1100,27.00,27.00,21.8900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(29151,6955,'001','PR','B001','00004703',3,'00100000','2021-01-15','0010000895',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6400,12.00,12.00,9.3577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29152,6956,'001','PR','B001','00004704',3,'00100000','2021-01-15','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29153,6957,'001','PR','B001','00004705',3,'00100000','2021-01-15','0010000209',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.4000,8.00,8.00,1.1500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29154,6957,'001','PR','B001','00004705',3,'00100000','2021-01-15','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.3900,7.00,7.00,1.8054,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29155,6957,'001','PR','B001','00004705',3,'00100000','2021-01-15','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(29156,6957,'001','PR','B001','00004705',3,'00100000','2021-01-15','0010000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.9300,9.00,9.00,3.5368,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(29160,6958,'001','PR','B001','00004706',3,'00100000','2021-01-15','0010000515',20.000,20.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,58.0000,300.00,300.00,12.1000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(29161,6959,'001','PR','F001','00001035',1,'00100402','2021-01-15','0010000065',36.000,36.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,41.6000,168.00,168.00,21.0659,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29162,6959,'001','PR','F001','00001035',1,'00100402','2021-01-15','0010000583',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2000,12.00,12.00,6.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29164,6960,'001','PR','B005','00000369',3,'00100000','2021-01-14','0010000233',10.000,10.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,77.2300,380.00,380.00,30.2775,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(29165,6960,'001','PR','B005','00000369',3,'00100000','2021-01-14','0010000115',6.000,6.000,6,'UND',58.0000,58.0000,0,0.00,0,0.00,10.9900,58.00,58.00,47.0052,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29167,6961,'001','PR','B005','00000370',3,'00100000','2021-01-14','0010000357',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,16.4900,90.00,90.00,73.5097,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29168,6961,'001','PR','B005','00000370',3,'00100000','2021-01-14','0010000233',10.000,10.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,77.2300,380.00,380.00,30.2775,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(29170,6962,'001','PR','B005','00000371',3,'00100000','2021-01-14','0010000026',78.000,78.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,93.4400,494.00,494.00,30.8120,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(29171,6963,'001','PR','B005','00000372',3,'00100000','2021-01-14','0010000073',90.000,90.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,69.8800,480.00,480.00,27.3415,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(29172,6964,'001','PR','B005','00000373',3,'00100000','2021-01-14','0010000026',78.000,78.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,80.4400,481.00,481.00,30.8120,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(29173,6951,'001','PR','B005','00000374',3,'00100000','2021-01-15','0010000017',42.000,42.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,69.1400,371.00,371.00,43.1235,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29174,6965,'001','PR','B005','00000375',3,'00100000','2021-01-15','0010000118',6.000,6.000,6,'UND',57.0000,57.0000,0,0.00,0,0.00,11.0400,57.00,57.00,45.9642,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29175,6965,'001','PR','B005','00000375',3,'00100000','2021-01-15','0010000058',6.000,6.000,6,'UND',33.0000,33.0000,0,0.00,0,0.00,6.2900,33.00,33.00,26.7150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29176,6965,'001','PR','B005','00000375',3,'00100000','2021-01-15','0010000354',1.000,1.000,1,'UND',106.0000,106.0000,0,0.00,0,0.00,18.2900,106.00,106.00,87.7120,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29177,6965,'001','PR','B005','00000375',3,'00100000','2021-01-15','0010000351',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,11.6400,39.00,39.00,27.3614,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(29181,6966,'001','PR','F001','00001036',1,'00100539','2021-01-16','0010000130',6.000,6.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,40.6000,228.00,228.00,31.2338,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29182,6967,'001','PR','B005','00000376',3,'00100832','2021-01-16','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29183,6968,'001','PR','F005','00000108',1,'00100539','2021-01-16','0010000130',32.000,32.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,216.5200,1216.00,1216.00,31.2338,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,0),(29184,6968,'001','PR','F005','00000108',1,'00100539','2021-01-16','0010000290',20.000,20.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,133.2300,560.00,560.00,21.3386,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(29186,6969,'001','PR','B005','00000377',3,'00100000','2021-01-16','0010000027',6.000,6.000,6,'UND',475.0000,475.0000,0,0.00,0,0.00,77.8400,475.00,475.00,397.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29187,6970,'001','PR','B001','00004707',3,'00100833','2021-01-16','0010001070',90.000,90.000,1,'MTS',7.3333,7.3333,0,0.00,0,0.00,104.9900,660.00,660.00,6.1667,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,1,0),(29188,6970,'001','PR','B001','00004707',3,'00100833','2021-01-16','0010001074',30.000,30.000,1,'MTS',9.3333,9.3333,0,0.00,0,0.00,25.0000,280.00,280.00,8.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(29189,6970,'001','PR','B001','00004707',3,'00100833','2021-01-16','0010000682',100.000,100.000,1,'UND',5.4000,5.4000,0,0.00,0,0.00,164.4800,540.00,540.00,3.7552,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,3,0),(29190,6971,'001','PR','B005','00000378',3,'00100000','2021-01-16','0010000065',30.000,30.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,44.6700,150.00,150.00,21.0659,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29191,6972,'001','PR','B001','00004708',3,'00100000','2021-01-16','0010000683',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,4.2400,21.00,21.00,5.5859,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29192,6973,'001','PR','F001','00001037',1,'00100773','2021-01-18','0010000864',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,12.0000,100.00,100.00,88.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29193,6973,'001','PR','F001','00001037',1,'00100773','2021-01-18','0010000846',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.1300,7.00,7.00,2.4333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29195,6974,'001','PR','B001','00004709',3,'00100000','2021-01-18','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.1600,12.00,12.00,0.0684,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(29196,6975,'001','PR','F005','00000109',1,'00100638','2021-01-18','0010000519',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,9.9700,50.00,50.00,20.0132,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29197,6976,'001','PR','B001','00004710',3,'00100000','2021-01-18','0010001121',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,6.00,6.00,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29198,6977,'001','PR','B001','00004711',3,'00100000','2021-01-18','0010000683',7.000,7.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,9.9000,49.00,49.00,5.5859,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29199,6978,'001','PR','B001','00004712',3,'00100000','2021-01-18','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29200,6979,'001','PR','F001','00001038',1,'00100150','2021-01-18','0010000652',2.000,2.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,27.3100,152.00,152.00,62.3444,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29201,6980,'001','PR','B001','00004713',3,'00100000','2021-01-18','0010000965',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.3400,6.00,6.00,2.6554,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29202,6981,'001','PR','B001','00004714',3,'00100000','2021-01-18','0010000495',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.5800,12.00,12.00,3.2096,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29203,6982,'001','PR','F001','00001039',1,'00100402','2021-01-18','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(29204,6982,'001','PR','F001','00001039',1,'00100402','2021-01-18','0010000065',36.000,36.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,41.6000,168.00,168.00,21.0659,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(29206,6983,'001','PR','B001','00004715',3,'00100000','2021-01-18','0010000258',12.000,12.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,24.6100,42.00,42.00,1.4493,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(29207,6983,'001','PR','B001','00004715',3,'00100000','2021-01-18','0010000256',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,12.8100,24.00,24.00,2.7987,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(29209,6984,'001','PR','B001','00004716',3,'00100000','2021-01-18','0010001106',5.000,5.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.8000,5.00,5.00,0.4401,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29210,6982,'001','PR','F001','00001039',1,'00100402','2021-01-18','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29211,6982,'001','PR','F001','00001039',1,'00100402','2021-01-18','0010000065',36.000,36.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,41.6000,168.00,168.00,21.0659,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(29212,6982,'001','PR','F001','00001039',1,'00100402','2021-01-18','0010000351',6.000,6.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,51.8300,216.00,216.00,27.3614,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(29213,6980,'001','PR','B001','00004713',3,'00100000','2021-01-18','0010000965',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.3400,6.00,6.00,2.6554,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29214,6980,'001','PR','B001','00004713',3,'00100000','2021-01-18','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.8700,18.00,18.00,15.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29216,6985,'001','PR','B001','00004717',3,'00100000','2021-01-18','0010000231',1.000,1.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,13.2600,64.00,64.00,50.7414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29217,6986,'001','PR','B001','00004718',3,'00100000','2021-01-18','0010000982',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,14.3800,60.00,60.00,45.6247,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29218,6987,'001','PR','B001','00004719',3,'00100834','2021-01-18','0010000295',6.000,6.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,146.0300,660.00,660.00,85.6620,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29219,6988,'001','PR','B001','00004720',3,'00100000','2021-01-18','0010000034',6.000,6.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,15.3600,65.00,65.00,49.6449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29220,6989,'001','PR','B001','00004721',3,'00100000','2021-01-18','0010000213',15.000,15.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,9.0000,22.50,22.50,0.9003,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(29221,6990,'001','PR','B001','00004722',3,'00100000','2021-01-18','0010001102',1.000,1.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,16.7700,90.00,90.00,73.2308,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29222,6991,'001','PR','B005','00000379',3,'00100000','2021-01-18','0010000356',2.000,2.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,51.0200,214.00,214.00,81.4912,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29223,6991,'001','PR','B005','00000379',3,'00100000','2021-01-18','0010000063',24.000,24.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,38.8900,152.00,152.00,28.2778,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(29225,6992,'001','PR','B005','00000380',3,'00100000','2021-01-18','0010000356',4.000,4.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,102.0400,428.00,428.00,81.4912,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29226,6993,'001','PR','B001','00004723',3,'00100000','2021-01-18','0010000687',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5854,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29227,6993,'001','PR','B001','00004723',3,'00100000','2021-01-18','0010000807',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7600,10.00,10.00,3.6184,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29229,6994,'001','PR','B001','00004724',3,'00100000','2021-01-19','0010000562',1.000,1.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.5000,7.00,7.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29230,6994,'001','PR','B001','00004724',3,'00100000','2021-01-19','0010001015',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.8000,10.00,10.00,5.1957,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29232,6995,'001','PR','F005','00000110',1,'00100149','2021-01-19','0010000301',12.000,12.000,1,'UND',29.6000,29.6000,0,0.00,0,0.00,54.0000,355.20,355.20,25.1000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(29233,6996,'001','PR','F005','00000111',1,'00100611','2021-01-19','0010000063',18.000,18.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,29.1700,114.00,114.00,28.2778,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29234,6997,'001','PR','F001','00001040',1,'00100835','2021-01-19','0010000355',10.000,10.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,8.0000,230.00,230.00,22.2000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(29235,6998,'001','PR','B001','00004725',3,'00100000','2021-01-19','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29236,3986,'002','GN','B001','00001859',3,'00200123','2021-01-19','0020002622',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.3500,10.00,10.00,5.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(29237,6999,'001','PR','B001','00004726',3,'00100000','2021-01-19','0010000213',8.000,8.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.8000,12.00,12.00,0.9003,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(29238,7000,'001','PR','B001','00004727',3,'00100000','2021-01-19','0010000558',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,8.1000,18.00,18.00,3.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29239,7001,'001','PR','B005','00000831',3,'00100000','2021-01-19','0010000029',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,50.7100,220.00,220.00,169.2876,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29240,7001,'001','PR','B005','00000831',3,'00100000','2021-01-19','0010000063',18.000,18.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,29.1700,114.00,114.00,28.2778,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(29242,7002,'001','PR','B005','00004340',3,'00100000','2021-01-19','0010000029',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,50.7100,220.00,220.00,169.2876,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29243,7002,'001','PR','B005','00004340',3,'00100000','2021-01-19','0010000227',6.000,6.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,43.8100,132.00,132.00,14.6980,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(29244,7002,'001','PR','B005','00004340',3,'00100000','2021-01-19','0010000356',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,33.5100,115.00,115.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(29245,7003,'001','PR','B001','00004728',3,'00100000','2021-01-20','0010000987',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6000,12.00,12.00,9.3978,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29246,7004,'001','PR','B001','00004729',3,'00100000','2021-01-20','0010000209',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.5000,20.00,20.00,1.1500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(29247,7004,'001','PR','B001','00004729',3,'00100000','2021-01-20','0010000209',14.000,14.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,11.9000,28.00,28.00,1.1500,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(29248,7005,'001','PR','F005','00000112',1,'00100510','2021-01-21','0010000002',24.000,24.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,43.7000,220.00,220.00,44.0740,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29249,7005,'001','PR','F005','00000112',1,'00100510','2021-01-21','0010000239',4.000,4.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,67.8100,344.00,344.00,69.0480,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(29250,7005,'001','PR','F005','00000112',1,'00100510','2021-01-21','0010000161',4.000,4.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,150.3500,540.00,540.00,97.4137,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(29251,7002,'001','PR','B005','00000832',3,'00100000','2021-01-19','0010000029',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,50.7100,220.00,220.00,169.2876,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29252,7002,'001','PR','B005','00000832',3,'00100000','2021-01-19','0010000227',6.000,6.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,43.8100,132.00,132.00,14.6980,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(29253,7002,'001','PR','B005','00000832',3,'00100000','2021-01-19','0010000356',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,33.5100,115.00,115.00,81.4912,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(29254,7006,'001','PR','F005','00000113',1,'00100149','2021-01-21','0010000218',5.000,5.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,13.0000,85.00,85.00,14.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29255,7007,'001','PR','B001','00004730',3,'00100000','2021-01-22','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29256,7007,'001','PR','B001','00004730',3,'00100000','2021-01-22','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.0800,10.50,10.50,1.8054,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(29257,7007,'001','PR','B001','00004730',3,'00100000','2021-01-22','0010000245',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,3.2000,13.00,13.00,9.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29258,7008,'001','PR','B005','00000833',3,'00100000','2021-01-20','0010000357',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,26.4900,100.00,100.00,73.5097,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29259,7008,'001','PR','B005','00000833',3,'00100000','2021-01-20','0010000030',12.000,12.000,6,'UND',90.0000,90.0000,0,0.00,0,0.00,48.8600,180.00,180.00,65.5681,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(29260,7008,'001','PR','B005','00000833',3,'00100000','2021-01-20','0010000367',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,44.1400,210.00,210.00,33.1726,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(29261,4,'003','PJ','B001','00000001',3,'00300000','2021-01-22','0030000001',1.000,1.000,1,'UND',300.0000,300.0000,0,0.00,0,0.00,0.0000,300.00,300.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(29262,7001,'001','PR','B005','00000381',3,'00100000','2021-01-19','0010000029',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,50.7100,220.00,220.00,169.2876,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29263,7001,'001','PR','B005','00000381',3,'00100000','2021-01-19','0010000063',18.000,18.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,29.1700,114.00,114.00,28.2778,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(29265,7002,'001','PR','B005','00000382',3,'00100000','2021-01-19','0010000029',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,50.7100,220.00,220.00,169.2876,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29266,7002,'001','PR','B005','00000382',3,'00100000','2021-01-19','0010000227',6.000,6.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,43.8100,132.00,132.00,14.6980,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(29267,7002,'001','PR','B005','00000382',3,'00100000','2021-01-19','0010000356',1.000,1.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,33.5100,115.00,115.00,81.4912,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29268,7009,'001','PR','B001','00004731',3,'00100000','2021-01-23','0010000511',9.000,9.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.8000,144.00,144.00,15.1333,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(29269,7010,'001','PR','F001','00001041',1,'00100836','2021-01-23','0010001113',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,24.9000,65.00,65.00,40.0999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29270,7010,'001','PR','F001','00001041',1,'00100836','2021-01-23','0010001082',6.000,6.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,5.8200,129.00,129.00,20.5300,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(29271,7010,'001','PR','F001','00001041',1,'00100836','2021-01-23','0010000797',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,0.7100,5.50,5.50,4.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29272,7010,'001','PR','F001','00001041',1,'00100836','2021-01-23','0010000795',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(29276,7011,'001','PR','B001','00004732',3,'00100000','2021-01-24','0010000500',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,36.0000,130.00,130.00,94.0025,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29277,7008,'001','PR','B005','00000383',3,'00100000','2021-01-20','0010000357',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,26.4900,100.00,100.00,73.5097,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29278,7008,'001','PR','B005','00000383',3,'00100000','2021-01-20','0010000030',12.000,12.000,6,'UND',90.0000,90.0000,0,0.00,0,0.00,48.8600,180.00,180.00,65.5681,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29279,7008,'001','PR','B005','00000383',3,'00100000','2021-01-20','0010000367',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,44.1400,210.00,210.00,33.1726,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(29280,7012,'001','PR','B001','00004733',3,'00100000','2021-01-24','0010000741',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,9.5800,48.00,48.00,12.8059,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29281,7013,'001','PR','B001','00004734',3,'00100000','2021-01-24','0010000596',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0700,12.00,12.00,7.9335,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29282,7014,'001','PR','B001','00004735',3,'00100000','2021-01-24','0010000761',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,8.5000,20.00,20.00,11.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29283,7015,'001','PR','B001','00004736',3,'00100000','2021-01-24','0010000832',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7300,8.00,8.00,5.2708,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29284,7015,'001','PR','B001','00004736',3,'00100000','2021-01-24','0010001097',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29286,7016,'001','PR','B001','00004737',3,'00100837','2021-01-25','0010000217',20.000,20.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,68.0000,260.00,260.00,9.6000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(29287,7017,'001','PR','B001','00004738',3,'00100000','2021-01-25','0010000818',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,9.1300,20.00,20.00,10.8749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29288,7017,'001','PR','B001','00004738',3,'00100000','2021-01-25','0010000996',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8600,5.00,5.00,4.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29290,7018,'001','PR','B001','00004739',3,'00100000','2021-01-25','0010000657',4.000,4.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,59.7800,184.00,184.00,31.0550,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29291,7016,'001','PR','F001','00001032',1,'00100837','2021-01-25','0010000217',20.000,20.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,68.0000,260.00,260.00,9.6000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(29292,7016,'001','PR','F001','00001042',1,'00100837','2021-01-25','0010000217',20.000,20.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,68.0000,260.00,260.00,9.6000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(29293,7019,'001','PR','B005','00000384',3,'00100000','2021-01-21','0010000295',3.000,3.000,1,'UND',114.0000,114.0000,0,0.00,0,0.00,85.0100,342.00,342.00,85.6620,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29294,7019,'001','PR','B005','00000384',3,'00100000','2021-01-21','0010000239',1.000,1.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,15.9500,85.00,85.00,69.0480,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29296,7020,'001','PR','B005','00000385',3,'00100000','2021-01-21','0010000239',5.000,5.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,79.7600,425.00,425.00,69.0480,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29297,7021,'001','PR','B005','00000386',3,'00100000','2021-01-21','0010000239',2.000,2.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,31.9000,170.00,170.00,69.0480,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29298,7021,'001','PR','B005','00000386',3,'00100000','2021-01-21','0010000233',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,7.7200,38.00,38.00,30.2775,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29300,7022,'001','PR','B005','00000387',3,'00100000','2021-01-21','0010000273',12.000,12.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,103.2100,420.00,420.00,26.3988,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(29301,7023,'001','PR','B005','00000388',3,'00100000','2021-01-21','0010000003',78.000,78.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,126.0900,585.00,585.00,35.3010,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(29302,7024,'001','PR','B005','00000389',3,'00100000','2021-01-21','0010000003',78.000,78.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,126.0900,585.00,585.00,35.3010,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(29303,7025,'001','PR','B005','00000390',3,'00100000','2021-01-21','0010000003',12.000,12.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,19.4000,90.00,90.00,35.3010,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29304,7026,'001','PR','B005','00000391',3,'00100000','2021-01-22','0010000239',5.000,5.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,79.7600,425.00,425.00,69.0480,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29305,7027,'001','PR','B005','00000392',3,'00100000','2021-01-22','0010000241',7.000,7.000,1,'UND',62.0000,62.0000,0,0.00,0,0.00,95.3200,434.00,434.00,48.3830,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29306,7028,'001','PR','B005','00000393',3,'00100000','2021-01-22','0010000239',2.000,2.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,31.9000,170.00,170.00,69.0480,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29307,7029,'001','PR','B005','00000394',3,'00100000','2021-01-22','0010000019',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,6.3100,30.00,30.00,23.6875,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29308,7029,'001','PR','B005','00000394',3,'00100000','2021-01-22','0010000121',6.000,6.000,6,'UND',250.0000,250.0000,0,0.00,0,0.00,59.6800,250.00,250.00,190.3250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29309,7029,'001','PR','B005','00000394',3,'00100000','2021-01-22','0010000057',6.000,6.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,8.7300,27.00,27.00,18.2664,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29310,7029,'001','PR','B005','00000394',3,'00100000','2021-01-22','0010000011',30.000,30.000,6,'UND',39.0000,39.0000,0,0.00,0,0.00,47.2300,195.00,195.00,29.5550,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(29314,7030,'001','PR','B005','00000395',3,'00100000','2021-01-22','0010000351',7.000,7.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,81.4700,273.00,273.00,27.3614,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29315,7030,'001','PR','B005','00000395',3,'00100000','2021-01-22','0010000132',3.000,3.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,53.3900,204.00,204.00,50.2031,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(29317,7031,'001','PR','B005','00000396',3,'00100000','2021-01-22','0010000132',7.000,7.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,124.5800,476.00,476.00,50.2031,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29318,7032,'001','PR','B005','00000397',3,'00100000','2021-01-23','0010000356',2.000,2.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,87.0200,250.00,250.00,81.4912,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29319,7032,'001','PR','B005','00000397',3,'00100000','2021-01-23','0010000367',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,8.8300,42.00,42.00,33.1726,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29320,7032,'001','PR','B005','00000397',3,'00100000','2021-01-23','0010000021',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,9.0200,30.00,30.00,20.9808,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29321,7032,'001','PR','B005','00000397',3,'00100000','2021-01-23','0010000049',12.000,12.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,25.5500,106.00,106.00,40.2227,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(29325,7033,'001','PR','B005','00000398',3,'00100000','2021-01-23','0010000029',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,50.7100,220.00,220.00,169.2876,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29326,7034,'001','PR','B005','00000399',3,'00100000','2021-01-23','0010000034',36.000,36.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,122.1300,420.00,420.00,49.6449,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29327,7035,'001','PR','B005','00000400',3,'00100000','2021-01-25','0010000351',6.000,6.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,63.8300,228.00,228.00,27.3614,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29328,7036,'001','PR','B001','00004740',3,'00100000','2021-01-26','0010000511',9.000,9.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.8000,144.00,144.00,15.1333,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(29329,7037,'001','PR','B001','00004741',3,'00100000','2021-01-26','0010000812',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.5300,45.00,45.00,37.4674,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29330,7038,'001','PR','F001','00001043',1,'00100838','2021-01-26','0010000840',2.000,2.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,9.5000,22.00,22.00,6.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29331,7039,'001','PR','B001','00004742',3,'00100000','2021-01-26','0010000683',7.000,7.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,9.9000,49.00,49.00,5.5859,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29332,7040,'001','PR','B005','00000401',3,'00100000','2021-01-25','0010000390',2.000,2.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,49.4000,340.00,340.00,145.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29333,7041,'001','PR','B005','00000402',3,'00100000','2021-01-25','0010000164',7.000,7.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,65.1100,476.00,476.00,58.6990,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29334,7042,'001','PR','B005','00000403',3,'00100000','2021-01-25','0010000390',2.000,2.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,49.4000,340.00,340.00,145.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29335,7043,'001','PR','B005','00000404',3,'00100000','2021-01-25','0010000164',7.000,7.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,65.1100,476.00,476.00,58.6990,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29336,7044,'001','PR','B005','00000405',3,'00100000','2021-01-25','0010000390',2.000,2.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,49.4000,340.00,340.00,145.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29337,7045,'001','PR','B005','00000406',3,'00100000','2021-01-25','0010000164',7.000,7.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,65.1100,476.00,476.00,58.6990,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29338,7046,'001','PR','B005','00000407',3,'00100000','2021-01-25','0010000164',7.000,7.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,65.1100,476.00,476.00,58.6990,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29339,7047,'001','PR','B005','00000408',3,'00100000','2021-01-25','0010000390',2.000,2.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,49.4000,340.00,340.00,145.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29340,7047,'001','PR','B005','00000408',3,'00100000','2021-01-25','0010000164',2.000,2.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,18.6000,136.00,136.00,58.6990,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29342,7048,'001','PR','B005','00000409',3,'00100000','2021-01-25','0010000390',3.000,3.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,74.1000,510.00,510.00,145.3000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29343,7049,'001','PR','B005','00000410',3,'00100000','2021-01-26','0010000019',6.000,6.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,6.3100,30.00,30.00,23.6875,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29344,7049,'001','PR','B005','00000410',3,'00100000','2021-01-26','0010000004',12.000,12.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,18.1100,64.00,64.00,22.9460,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29345,7049,'001','PR','B005','00000410',3,'00100000','2021-01-26','0010000056',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,6.3000,16.00,16.00,9.6960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29346,7049,'001','PR','B005','00000410',3,'00100000','2021-01-26','0010000161',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,47.5900,145.00,145.00,97.4137,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(29347,7049,'001','PR','B005','00000410',3,'00100000','2021-01-26','0010000357',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,26.4900,100.00,100.00,73.5097,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(29350,7050,'001','PR','B005','00000411',3,'00100000','2021-01-26','0010000356',1.000,1.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,43.5100,125.00,125.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29351,7050,'001','PR','B005','00000411',3,'00100000','2021-01-26','0010000352',1.000,1.000,1,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7400,52.00,52.00,40.2633,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29353,7051,'001','PR','B001','00004743',3,'00100000','2021-01-27','0010000547',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.5000,10.00,10.00,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29354,7051,'001','PR','B001','00004743',3,'00100000','2021-01-27','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.8700,18.00,18.00,15.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29355,7051,'001','PR','B001','00004743',3,'00100000','2021-01-27','0010000819',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6200,5.00,5.00,2.1895,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(29356,7052,'001','PR','F001','00001044',1,'00200045','2021-01-27','0010000864',5.000,5.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,60.0000,500.00,500.00,88.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29357,7053,'001','PR','B001','00004744',3,'00100000','2021-01-27','0010000613',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.5000,10.00,10.00,5.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29358,7054,'001','PR','F001','00001045',1,'00100727','2021-01-27','0010000227',15.000,15.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,94.5300,315.00,315.00,14.6980,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(29359,7054,'001','PR','F001','00001045',1,'00100727','2021-01-27','0010000245',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,3.2000,13.00,13.00,9.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29360,7054,'001','PR','F001','00001045',1,'00100727','2021-01-27','0010000996',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.7200,10.00,10.00,4.1380,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(29361,3987,'002','GN','B001','00001859',3,'00200000','2021-01-27','0020000443',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.2300,12.00,12.00,9.7704,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(29362,7055,'001','PR','B001','00004745',3,'00100000','2021-01-27','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.8700,18.00,18.00,15.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29363,7056,'001','PR','B001','00004746',3,'00100000','2021-01-27','0010000864',2.000,2.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,24.0000,200.00,200.00,88.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29364,7057,'001','PR','B001','00004747',3,'00100000','2021-01-28','0010001113',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,24.9000,65.00,65.00,40.0999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29365,7057,'001','PR','B001','00004747',3,'00100000','2021-01-28','0010000840',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.7500,10.00,10.00,6.2500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29367,7058,'001','PR','B001','00004748',3,'00100000','2021-01-28','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29368,7059,'001','PR','B001','00004749',3,'00100000','2021-01-28','0010000732',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.7200,16.00,16.00,10.2758,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29369,7059,'001','PR','B001','00004749',3,'00100000','2021-01-28','0010000666',4.000,4.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,16.5600,176.00,176.00,39.8600,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(29370,7059,'001','PR','B001','00004749',3,'00100000','2021-01-28','0010000511',9.000,9.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,7.8000,144.00,144.00,15.1333,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(29371,7060,'001','PR','B001','00004750',3,'00100000','2021-01-29','0010000859',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,21.5000,84.00,84.00,31.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29372,7061,'001','PR','B001','00004751',3,'00100000','2021-01-29','0010000612',300.000,300.000,1,'UND',0.1667,0.1667,0,0.00,0,0.00,26.3700,50.00,50.00,0.0788,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(29373,7062,'001','PR','B001','00004752',3,'00100000','2021-01-29','0010001000',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,2.3300,9.50,9.50,7.1738,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29374,7062,'001','PR','B001','00004752',3,'00100000','2021-01-29','0010001001',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.7100,10.00,10.00,7.2853,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29376,7063,'001','PR','F001','00001046',1,'00200151','2021-01-29','0010000244',15.000,15.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,40.2000,255.00,255.00,14.3200,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(29377,7064,'001','PR','B001','00004753',3,'00100000','2021-01-29','0010000859',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,21.5000,84.00,84.00,31.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29378,7065,'001','PR','B001','00004754',3,'00100000','2021-01-29','0010001106',20.000,20.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,11.2000,20.00,20.00,0.4401,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(29379,7066,'001','PR','B001','00004755',3,'00100000','2021-01-29','0010000687',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.4100,12.00,12.00,8.5854,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29380,7067,'001','PR','B001','00004756',3,'00100000','2021-01-30','0010001092',1.000,1.000,1,'LTS.',26.0000,26.0000,0,0.00,0,0.00,6.0000,26.00,26.00,20.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29381,7068,'001','PR','B001','00004757',3,'00100000','2021-01-30','0010000374',2.000,2.000,1,'KLS',5.5000,5.5000,0,0.00,0,0.00,4.2100,11.00,11.00,3.3940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(29382,7068,'001','PR','B001','00004757',3,'00100000','2021-01-30','0010000374',2.000,2.000,1,'KLS',5.5000,5.5000,0,0.00,0,0.00,4.2100,11.00,11.00,3.3940,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29383,7068,'001','PR','B001','00004757',3,'00100000','2021-01-30','0010000795',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,4.00,4.00,1.1000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29385,7069,'001','PR','B001','00004758',3,'00100000','2021-01-30','0010000819',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.3100,2.50,2.50,2.1895,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29386,7069,'001','PR','B001','00004758',3,'00100000','2021-01-30','0010000820',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.7800,5.00,5.00,2.1078,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29388,7070,'001','PR','B001','00004759',3,'00100000','2021-01-30','0010000684',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.6800,36.00,36.00,13.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29389,7071,'001','PR','B001','00004760',3,'00100000','2021-02-01','0010000639',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,16.4200,48.00,48.00,15.7920,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29390,7072,'001','PR','B001','00004761',3,'00100000','2021-02-01','0010000642',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.0000,72.00,72.00,13.5001,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29391,7073,'001','PR','B001','00004762',3,'00100000','2021-02-01','0010000215',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,19.9600,48.00,48.00,3.5046,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(29392,7074,'001','PR','B001','00004763',3,'00100000','2021-02-01','0010001055',11.000,11.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,16.5000,77.00,77.00,5.5000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(29393,7075,'001','PR','B001','00004764',3,'00100000','2021-02-01','0010001018',108.000,108.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,86.4000,378.00,378.00,2.7000,0,0,0.00,1,0.000,108,108,0,NULL,0,NULL,0,0,1,0),(29394,3988,'002','GN','B001','00001859',3,'00200505','2021-02-01','0020000593',500.000,500.000,1,'UND',0.0900,0.0900,0,0.00,0,0.00,11.3500,45.00,45.00,0.0673,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,NULL,0,1,1),(29395,3988,'002','GN','B001','00001859',3,'00200505','2021-02-01','0020000626',3.000,3.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,9.0000,39.00,39.00,10.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,2,1),(29397,7076,'001','PR','B001','00004765',3,'00100000','2021-02-01','0010001086',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.7000,20.00,20.00,15.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29398,7077,'001','PR','F001','00001047',1,'00100451','2021-02-01','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29399,7078,'001','PR','B001','00004766',3,'00100000','2021-02-01','0010000511',18.000,18.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,15.6000,288.00,288.00,15.1333,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(29400,7079,'001','PR','B001','00004767',3,'00100000','2021-02-02','0010000671',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,10.1900,56.00,56.00,45.8101,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29401,7080,'001','PR','B001','00004768',3,'00100000','2021-02-02','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.2000,24.00,24.00,1.1500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(29402,7080,'001','PR','B001','00004768',3,'00100000','2021-02-02','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.2000,24.00,24.00,1.1500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(29403,7080,'001','PR','B001','00004768',3,'00100000','2021-02-02','0010000213',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.2000,18.00,18.00,0.9003,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(29404,7081,'001','PR','B001','00004769',3,'00100000','2021-02-02','0010000738',2.000,2.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,46.9200,260.00,260.00,106.5398,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29405,7082,'001','PR','B001','00004770',3,'00100000','2021-02-02','0010001115',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.1600,12.00,12.00,7.8352,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29406,7083,'001','PR','F001','00001048',1,'00100839','2021-02-03','0010000209',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.7000,4.00,4.00,1.1500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29407,7083,'001','PR','F001','00001048',1,'00100839','2021-02-03','0010000213',45.000,45.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,26.9900,67.50,67.50,0.9003,0,0,0.00,1,0.000,45,45,0,NULL,0,NULL,0,0,2,0),(29409,7084,'001','PR','F001','00001049',1,'00100835','2021-02-03','0010000218',0.500,0.500,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,1.3000,8.50,8.50,14.4000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(29410,7084,'001','PR','F001','00001049',1,'00100835','2021-02-03','0010000245',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,3.2000,13.00,13.00,9.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29411,7084,'001','PR','F001','00001049',1,'00100835','2021-02-03','0010001061',5.000,5.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.8000,5.00,5.00,0.6400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(29412,7085,'001','PR','B001','00004771',3,'00100000','2021-02-03','0010000819',10.000,10.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.1100,25.00,25.00,2.1895,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(29413,7086,'001','PR','F001','00001050',1,'00100839','2021-02-03','0010000482',5.000,5.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,55.9500,250.00,250.00,38.8094,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29414,7086,'001','PR','F001','00001050',1,'00100839','2021-02-03','0010000481',4.000,4.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,20.0000,232.00,232.00,53.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(29416,7087,'001','PR','B001','00004772',3,'00100000','2021-02-03','0010000214',7.000,7.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,11.4800,28.00,28.00,2.3600,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29417,7088,'001','PR','F001','00001051',1,'00100840','2021-02-03','0010000760',1.000,1.000,1,'UND',220.0000,220.0000,0,0.00,0,0.00,40.0000,220.00,220.00,179.9972,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29418,7089,'001','PR','B001','00004773',3,'00100000','2021-02-03','0010000717',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.1000,10.00,10.00,4.9009,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29419,7089,'001','PR','B001','00004773',3,'00100000','2021-02-03','0010000717',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.1000,10.00,10.00,4.9009,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29420,7089,'001','PR','B001','00004773',3,'00100000','2021-02-03','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.8000,4.50,4.50,0.9003,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(29422,7090,'001','PR','B001','00004774',3,'00100000','2021-02-03','0010000407',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,7.8000,15.00,15.00,1.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29423,7091,'001','PR','B001','00004775',3,'00100000','2021-02-03','0010001089',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1000,3.00,3.00,0.9500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(29424,7092,'001','PR','B001','00004776',3,'00100000','2021-02-03','0010000965',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.3400,6.00,6.00,2.6554,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29425,7091,'001','PR','B001','00004775',3,'00100000','2021-02-03','0010001089',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.1000,3.00,3.00,0.9500,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29426,7091,'001','PR','B001','00004775',3,'00100000','2021-02-03','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.8700,18.00,18.00,15.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29428,7093,'001','PR','B001','00004777',3,'00100000','2021-02-03','0010001118',2.000,2.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,1.1000,4.40,4.40,1.6500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29429,7093,'001','PR','B001','00004777',3,'00100000','2021-02-03','0010000552',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3500,9.00,9.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29430,7093,'001','PR','B001','00004777',3,'00100000','2021-02-03','0010000734',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1700,8.00,8.00,5.8253,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29431,7094,'001','PR','B001','00004778',3,'00100000','2021-02-03','0010000607',3.000,3.000,1,'GLNS',43.0000,43.0000,0,0.00,0,0.00,9.0000,129.00,129.00,40.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29432,7095,'001','PR','B001','00004779',3,'00100000','2021-02-03','0010001162',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.0000,4.00,4.00,1.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29433,7096,'001','PR','F001','00001052',1,'00200451','2021-02-04','0010000741',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.1900,16.00,16.00,12.8059,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29434,7096,'001','PR','F001','00001052',1,'00200451','2021-02-04','0010000520',6.000,6.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,21.6000,72.00,72.00,8.4000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(29435,7096,'001','PR','F001','00001052',1,'00200451','2021-02-04','0010001093',2.000,2.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,4.2000,12.00,12.00,3.9000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(29436,7096,'001','PR','F001','00001052',1,'00200451','2021-02-04','0010001164',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.7100,10.00,10.00,7.2917,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(29437,7096,'001','PR','F001','00001052',1,'00200451','2021-02-04','0010000547',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.0000,20.00,20.00,7.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(29440,7096,'001','PR','F001','00001052',1,'00200451','2021-02-04','0010000741',14.000,14.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,44.7200,224.00,224.00,12.8059,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(29441,7096,'001','PR','F001','00001052',1,'00200451','2021-02-04','0010000520',6.000,6.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,21.6000,72.00,72.00,8.4000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(29442,7096,'001','PR','F001','00001052',1,'00200451','2021-02-04','0010001093',2.000,2.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,4.2000,12.00,12.00,3.9000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(29443,7096,'001','PR','F001','00001052',1,'00200451','2021-02-04','0010001164',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.7100,10.00,10.00,7.2917,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(29444,7096,'001','PR','F001','00001052',1,'00200451','2021-02-04','0010000547',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.0000,20.00,20.00,7.5000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(29445,7096,'001','PR','F001','00001052',1,'00200451','2021-02-04','0010001015',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.8000,12.00,12.00,5.1957,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(29447,7097,'001','PR','B001','00004780',3,'00100000','2021-02-04','0010001061',11.000,11.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.9600,11.00,11.00,0.6400,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(29448,3989,'002','GN','B001','00001859',3,'00200506','2021-02-04','0020000576',60.000,60.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,24.0000,90.00,90.00,1.1000,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,NULL,0,1,1),(29449,3989,'002','GN','B001','00001859',3,'00200506','2021-02-04','0020000301',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,14.3500,30.00,30.00,0.7823,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,NULL,0,2,1),(29450,3989,'002','GN','B001','00001859',3,'00200506','2021-02-04','0020000540',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.3000,2.00,2.00,0.3500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,3,1),(29451,7098,'001','PR','B001','00004781',3,'00100000','2021-02-04','0010001133',50.000,50.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,10.0000,75.00,75.00,1.3000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(29452,7099,'001','PR','B001','00004782',3,'00100000','2021-02-04','0010000962',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.9900,6.00,6.00,5.0120,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29453,7100,'001','PR','F001','00001053',1,'00100221','2021-02-04','0010001014',2.000,2.000,1,'UND',200.0000,200.0000,0,0.00,0,0.00,80.0000,400.00,400.00,160.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29454,7101,'001','PR','B001','00004783',3,'00100000','2021-02-04','0010000981',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,14.3800,60.00,60.00,45.6247,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29455,7102,'001','PR','B001','00004784',3,'00100793','2021-02-05','0010000521',11.000,11.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,17.6000,110.00,110.00,8.4000,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(29456,7102,'001','PR','B001','00004784',3,'00100793','2021-02-05','0010000520',18.000,18.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,28.8000,180.00,180.00,8.4000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,2,0),(29457,7102,'001','PR','B001','00004784',3,'00100793','2021-02-05','0010000973',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.7300,16.00,16.00,10.2660,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29458,7102,'001','PR','B001','00004784',3,'00100793','2021-02-05','0010000519',10.000,10.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,59.8700,260.00,260.00,20.0132,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(29462,7103,'001','PR','B001','00004785',3,'00100000','2021-02-06','0010000622',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9400,5.00,5.00,3.0629,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29463,7104,'001','PR','B001','00004786',3,'00100000','2021-02-06','0010000218',2.000,2.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,5.2000,34.00,34.00,14.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29464,7105,'001','PR','B005','00004340',3,'00100000','2021-02-06','0010000202',19.000,19.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,60.6100,475.00,475.00,21.8100,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,1),(29465,7106,'001','PR','B005','00000412',3,'00100000','2021-02-05','0010000005',6.000,6.000,6,'UND',40.0000,40.0000,0,0.00,0,0.00,9.8500,40.00,40.00,30.1457,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29466,7107,'001','PR','B005','00000413',3,'00100000','2021-02-05','0010000029',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,50.7100,220.00,220.00,169.2876,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29467,7107,'001','PR','B005','00000413',3,'00100000','2021-02-05','0010000265',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,22.8000,110.00,110.00,87.2011,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29469,7108,'001','PR','F001','00001054',1,'00100841','2021-02-06','0010000183',12.000,12.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,55.7000,372.00,372.00,26.3580,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(29470,7108,'001','PR','F001','00001054',1,'00100841','2021-02-06','0010000390',5.000,5.000,1,'UND',162.0000,162.0000,0,0.00,0,0.00,83.5000,810.00,810.00,145.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(29472,7109,'001','PR','B005','00000414',3,'00100000','2021-02-05','0010000231',1.000,1.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,15.2600,66.00,66.00,50.7414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29473,7109,'001','PR','B005','00000414',3,'00100000','2021-02-05','0010000073',6.000,6.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,6.6600,34.00,34.00,27.3415,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29474,7109,'001','PR','B005','00000414',3,'00100000','2021-02-05','0010000049',6.000,6.000,6,'UND',54.0000,54.0000,0,0.00,0,0.00,13.7800,54.00,54.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29475,7105,'001','PR','B005','00000015',3,'00100000','2021-02-06','0010000202',19.000,19.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,60.6100,475.00,475.00,21.8100,0,0,0.00,NULL,0.000,19,19,0,NULL,0,NULL,0,0,1,1),(29476,7110,'001','PR','B001','00004787',3,'00100000','2021-02-06','0010000209',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,8.5000,20.00,20.00,1.1500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(29477,7111,'001','PR','B005','00000416',3,'00100000','2021-02-06','0010000202',9.000,9.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,28.7100,225.00,225.00,21.8100,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(29478,7105,'001','PR','B005','00000415',3,'00100000','2021-02-06','0010000294',1.000,1.000,1,'UND',166.0000,166.0000,0,0.00,0,0.00,23.7300,166.00,166.00,142.2670,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29479,7105,'001','PR','B005','00000415',3,'00100000','2021-02-06','0010000202',19.000,19.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,60.6100,475.00,475.00,21.8100,0,0,0.00,NULL,0.000,19,19,0,NULL,0,NULL,0,0,1,1),(29481,7108,'001','PR','F001','00001054',1,'00100841','2021-02-06','0010000183',12.000,12.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,55.7000,372.00,372.00,26.3580,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(29482,7108,'001','PR','F001','00001054',1,'00100841','2021-02-06','0010000390',5.000,5.000,1,'UND',162.0000,162.0000,0,0.00,0,0.00,83.5000,810.00,810.00,145.3000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(29483,7108,'001','PR','F001','00001054',1,'00100841','2021-02-06','0010000218',5.000,5.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,13.0000,85.00,85.00,14.4000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(29484,7108,'001','PR','F001','00001054',1,'00100841','2021-02-06','0010000183',12.000,12.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,55.7000,372.00,372.00,26.3580,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(29485,7108,'001','PR','F001','00001054',1,'00100841','2021-02-06','0010000390',5.000,5.000,1,'UND',162.0000,162.0000,0,0.00,0,0.00,83.5000,810.00,810.00,145.3000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(29486,7108,'001','PR','F001','00001054',1,'00100841','2021-02-06','0010000218',8.000,8.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,20.8000,136.00,136.00,14.4000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(29487,7112,'001','PR','B001','00004788',3,'00100000','2021-02-06','0010001130',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,21.7800,120.00,120.00,98.2173,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29488,7113,'001','PR','B001','00004789',3,'00100000','2021-02-06','0010000610',1.500,1.500,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.1800,9.00,9.00,4.5500,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,1,0),(29489,7103,'001','PR','B001','00004785',3,'00100000','2021-02-06','0010000622',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9400,5.00,5.00,3.0629,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29490,7103,'001','PR','B001','00004785',3,'00100000','2021-02-06','0010000755',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,6.00,6.00,2.7995,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29492,7114,'001','PR','B001','00004790',3,'00100000','2021-02-07','0010001015',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.8000,10.00,10.00,5.1957,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29493,7115,'001','PR','B001','00004791',3,'00100000','2021-02-07','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.8700,18.00,18.00,15.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29494,7115,'001','PR','B001','00004791',3,'00100000','2021-02-07','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29496,7116,'001','PR','B001','00004792',3,'00100000','2021-02-07','0010001067',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29497,7114,'001','PR','B001','00004790',3,'00100000','2021-02-07','0010000772',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29498,7117,'001','PR','B001','00004793',3,'00100000','2021-02-07','0010001010',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.0900,22.00,22.00,16.9083,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29499,7118,'001','PR','B001','00004794',3,'00100000','2021-02-07','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29500,7105,'001','PR','B005','00000415',3,'00100393','2021-02-06','0010000294',1.000,1.000,1,'UND',166.0000,166.0000,0,0.00,0,0.00,23.7300,166.00,166.00,142.2670,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29501,7105,'001','PR','B005','00000415',3,'00100393','2021-02-06','0010000202',19.000,19.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,60.6100,475.00,475.00,21.8100,0,0,0.00,NULL,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(29503,7117,'001','PR','B004','00004793',3,'00100000','2021-02-07','0010000946',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.5000,20.00,20.00,14.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29504,7119,'001','PR','B001','00004795',3,'00100000','2021-02-08','0010000314',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,0.3000,24.00,24.00,23.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29505,7120,'001','PR','B001','00004796',3,'00100000','2021-02-08','0010000663',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,5.2000,13.00,13.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29506,7121,'001','PR','B001','00004797',3,'00100000','2021-02-08','0010001057',20.000,20.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,10.8000,30.00,30.00,0.9600,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(29507,7122,'001','PR','B001','00004798',3,'00100000','2021-02-09','0010000325',2.000,2.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,19.6800,136.00,136.00,58.1600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29508,7123,'001','PR','F005','00000114',1,'00100842','2021-02-08','0010000242',7.000,7.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,71.5900,476.00,476.00,57.7733,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29509,7124,'001','PR','B005','00000417',3,'00100000','2021-02-08','0010000657',2.000,2.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,29.8900,92.00,92.00,31.0550,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29510,7125,'001','PR','B001','00004799',3,'00100000','2021-02-09','0010001117',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.5800,5.00,5.00,1.4243,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29511,7125,'001','PR','B001','00004799',3,'00100000','2021-02-09','0010000778',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.4000,6.00,6.00,0.9000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(29512,7125,'001','PR','B001','00004799',3,'00100000','2021-02-09','0010000782',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.3200,1.00,1.00,0.6800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29513,7125,'001','PR','B001','00004799',3,'00100000','2021-02-09','0010000789',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.4000,1.00,1.00,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(29514,7125,'001','PR','B001','00004799',3,'00100000','2021-02-09','0010000751',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,4.00,4.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(29517,7126,'001','PR','B005','00000418',3,'00100000','2021-02-08','0010000041',42.000,42.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,93.8700,385.00,385.00,41.5900,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(29518,7127,'001','PR','F005','00000115',1,'00100149','2021-02-09','0010000657',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,14.9500,46.00,46.00,31.0550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29519,7128,'001','PR','B005','00000420',3,'00100000','2021-02-09','0010000231',2.000,2.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,30.5200,132.00,132.00,50.7414,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(29520,7128,'001','PR','B005','00000420',3,'00100000','2021-02-09','0010000351',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,21.2800,76.00,76.00,27.3614,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(29522,7128,'001','PR','B005','00000419',3,'00100000','2021-02-09','0010000231',2.000,2.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,30.5200,132.00,132.00,50.7414,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29523,7128,'001','PR','B005','00000419',3,'00100000','2021-02-09','0010000351',2.000,2.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,21.2800,76.00,76.00,27.3614,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29525,7129,'001','PR','B001','00004800',3,'00100000','2021-02-09','0010001059',20.000,20.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,10.0000,20.00,20.00,0.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(29526,7129,'001','PR','B001','00004800',3,'00100000','2021-02-09','0010001138',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1000,12.00,12.00,8.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29528,7130,'001','PR','B001','00004801',3,'00100000','2021-02-09','0010000511',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.7300,36.00,36.00,15.1333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29529,7130,'001','PR','B001','00004801',3,'00100000','2021-02-09','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.8700,18.00,18.00,15.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29531,7131,'001','PR','F005','00000116',1,'00100495','2021-02-09','0010000314',145.000,145.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,43.5000,3480.00,3480.00,23.7000,0,0,0.00,1,0.000,145,145,0,NULL,0,NULL,0,0,1,0),(29532,7132,'001','PR','B001','00004802',3,'00100000','2021-02-09','0010000864',2.000,2.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,24.0000,200.00,200.00,88.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,2,1),(29533,7133,'001','PR','F001','00001055',1,'00200045','2021-02-09','0010000864',2.000,2.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,24.0000,200.00,200.00,88.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29534,7134,'001','PR','B001','00004802',3,'00100000','2021-02-09','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(29535,7134,'001','PR','B001','00004802',3,'00100843','2021-02-09','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29536,7135,'001','PR','B001','00004803',3,'00100000','2021-02-09','0010001055',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.6200,8.00,8.00,6.3800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29537,7136,'001','PR','B001','00004804',3,'00100000','2021-02-09','0010000209',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.1000,12.00,12.00,1.1500,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29538,7137,'001','PR','B001','00004805',3,'00100000','2021-02-10','0010001017',20.000,20.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,29.0000,100.00,100.00,3.5500,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(29539,7138,'001','PR','B001','00004806',3,'00100000','2021-02-10','0010000210',6.000,6.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,13.1700,24.00,24.00,1.8054,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29540,7138,'001','PR','B001','00004806',3,'00100000','2021-02-10','0010000250',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.5800,9.00,9.00,5.4167,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29542,7139,'001','PR','F001','00001056',1,'00100837','2021-02-10','0010000972',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,28.1300,100.00,100.00,71.8659,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29543,7140,'001','PR','B001','00004807',3,'00100000','2021-02-10','0010000819',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6200,5.00,5.00,2.1895,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29544,7140,'001','PR','B001','00004807',3,'00100000','2021-02-10','0010000820',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.3900,2.50,2.50,2.1078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29545,7140,'001','PR','B001','00004807',3,'00100000','2021-02-10','0010000821',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.2900,2.00,2.00,1.7114,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29546,7141,'001','PR','B001','00004808',3,'00100000','2021-02-10','0010000214',9.000,9.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,19.2600,40.50,40.50,2.3600,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(29547,7141,'001','PR','B001','00004808',3,'00100000','2021-02-10','0010000622',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9400,5.00,5.00,3.0629,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29548,7141,'001','PR','B001','00004808',3,'00100000','2021-02-10','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29549,7142,'001','PR','B001','00004809',3,'00100000','2021-02-10','0010001118',3.000,3.000,1,'UND',2.2000,2.2000,0,0.00,0,0.00,1.6500,6.60,6.60,1.6500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29550,7143,'001','PR','F001','00001057',1,'00100402','2021-02-10','0010000360',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,2.0000,24.00,24.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29551,7143,'001','PR','F001','00001057',1,'00100402','2021-02-10','0010000015',96.000,96.000,6,'UND',22.0000,22.0000,0,0.00,0,0.00,52.0800,352.00,352.00,18.7450,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,2,0),(29552,7143,'001','PR','F001','00001057',1,'00100402','2021-02-10','0010000270',7.000,7.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,34.1600,231.00,231.00,28.1200,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(29553,7143,'001','PR','F001','00001057',1,'00100402','2021-02-10','0010000233',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,4.7200,35.00,35.00,30.2775,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(29554,7143,'001','PR','F001','00001057',1,'00100402','2021-02-10','0010000276',7.000,7.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,41.4600,308.00,308.00,38.0775,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,5,0),(29555,7143,'001','PR','F001','00001057',1,'00100402','2021-02-10','0010000292',2.000,2.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,33.3000,196.00,196.00,81.3520,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(29556,7143,'001','PR','F001','00001057',1,'00100402','2021-02-10','0010000237',3.000,3.000,1,'UND',180.0000,180.0000,0,0.00,0,0.00,15.0000,540.00,540.00,175.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(29557,7143,'001','PR','F001','00001057',1,'00100402','2021-02-10','0010000278',3.000,3.000,1,'UND',126.0000,126.0000,0,0.00,0,0.00,106.4900,378.00,378.00,90.5042,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(29565,7144,'001','PR','F001','00001058',1,'00200104','2021-02-10','0010000279',11.000,11.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,91.8800,1265.00,1265.00,106.6470,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(29566,7144,'001','PR','F001','00001058',1,'00200104','2021-02-10','0010000180',3.000,3.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,10.4800,177.00,177.00,55.5070,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(29567,7144,'001','PR','F001','00001058',1,'00200104','2021-02-10','0010000354',4.000,4.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,49.1500,400.00,400.00,87.7120,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(29568,7144,'001','PR','F001','00001058',1,'00200104','2021-02-10','0010000132',8.000,8.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,110.3800,512.00,512.00,50.2031,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,4,0),(29572,7145,'001','PR','F001','00001059',1,'00100844','2021-02-10','0010000921',350.000,350.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,9.7700,21.00,21.00,0.0321,0,0,0.00,1,0.000,350,350,0,NULL,0,NULL,0,0,1,0),(29573,7146,'001','PR','F005','00000117',1,'00100495','2021-02-10','0010000612',7000.000,7000.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,111448.4000,112000.00,112000.00,0.0788,0,0,0.00,1,0.000,7000,7000,0,NULL,0,NULL,0,0,1,0),(29574,7147,'001','PR','F001','00001060',1,'00100560','2021-02-11','0010000781',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.6000,16.00,16.00,6.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29575,7147,'001','PR','F001','00001060',1,'00100560','2021-02-11','0010000778',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.4000,6.00,6.00,0.9000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(29576,7147,'001','PR','F001','00001060',1,'00100560','2021-02-11','0010000791',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.2000,4.00,4.00,1.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(29577,7147,'001','PR','F001','00001060',1,'00100560','2021-02-11','0010000751',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,4.00,4.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(29578,7147,'001','PR','F001','00001060',1,'00100560','2021-02-11','0010001117',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,7.1500,10.00,10.00,1.4243,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(29581,7148,'001','PR','F001','00001061',1,'00100204','2021-02-11','0010000217',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,3.4000,13.00,13.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29582,7149,'001','PR','B001','00004810',3,'00100000','2021-02-11','0010000174',5.000,5.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,16.5900,125.00,125.00,21.6811,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29583,7149,'001','PR','B001','00004810',3,'00100000','2021-02-11','0010000019',48.000,48.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,18.5000,208.00,208.00,23.6875,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(29584,7149,'001','PR','B001','00004810',3,'00100000','2021-02-11','0010000190',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.8300,14.00,14.00,10.1744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29585,7149,'001','PR','B001','00004810',3,'00100000','2021-02-11','0010000194',8.000,8.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,29.6800,152.00,152.00,15.2900,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,4,0),(29586,7149,'001','PR','B001','00004810',3,'00100000','2021-02-11','0010000054',12.000,12.000,6,'UND',19.0000,19.0000,0,0.00,0,0.00,3.4400,38.00,38.00,17.2809,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(29587,7149,'001','PR','B001','00004810',3,'00100000','2021-02-11','0010000395',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.6100,10.00,10.00,7.3857,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(29589,7150,'001','PR','F005','00000118',1,'00100845','2021-02-12','0010000612',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,47.7600,48.00,48.00,0.0788,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29590,7151,'001','PR','B001','00004811',3,'00100000','2021-02-13','0010000639',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,6.2600,26.00,26.00,19.7405,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29591,7151,'001','PR','B001','00004811',3,'00100000','2021-02-13','0010000987',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,1.6000,11.00,11.00,9.3978,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29593,7152,'001','PR','B001','00004812',3,'00100000','2021-02-13','0010000021',12.000,12.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,18.0400,60.00,60.00,20.9808,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29594,7153,'001','PR','B001','00004813',3,'00100000','2021-02-13','0010001015',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.8000,10.00,10.00,5.1957,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29595,7154,'001','PR','F001','00001062',1,'00200126','2021-02-13','0010000314',10.000,10.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.0000,240.00,240.00,23.7000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(29596,7155,'001','PR','B001','00004814',3,'00100000','2021-02-13','0010000693',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,17.4000,50.00,50.00,32.6034,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29597,7156,'001','PR','B001','00004815',3,'00100000','2021-02-13','0010000217',5.000,5.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,17.0000,65.00,65.00,9.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29598,7157,'001','PR','B001','00004816',3,'00100000','2021-02-13','0010000842',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,4.2000,21.00,21.00,16.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29599,7158,'001','PR','B001','00004817',3,'00100000','2021-02-14','0010000720',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.2000,12.00,12.00,5.7997,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29600,7158,'001','PR','B001','00004817',3,'00100000','2021-02-14','0010000720',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.2000,12.00,12.00,5.7997,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29601,7158,'001','PR','B001','00004817',3,'00100000','2021-02-14','0010001160',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5200,1.00,1.00,0.4800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29602,7158,'001','PR','B001','00004817',3,'00100000','2021-02-14','0010001159',1.000,1.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,0.4800,0.80,0.80,0.3200,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29603,7159,'001','PR','B001','00004818',3,'00100000','2021-02-15','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29604,7160,'001','PR','B001','00004819',3,'00100000','2021-02-15','0010000495',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7900,6.00,6.00,3.2096,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29605,7161,'001','PR','B001','00004820',3,'00200132','2021-02-15','0010001053',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,3.2000,28.00,28.00,24.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29606,7162,'001','PR','B001','00004821',3,'00100000','2021-02-15','0010000781',40.000,40.000,1,'UND',8.5000,8.5000,0,0.00,0,0.00,72.0000,340.00,340.00,6.7000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(29607,7161,'001','PR','B001','00004820',3,'00100207','2021-02-15','0010001053',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,3.2000,28.00,28.00,24.8000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29608,7163,'001','PR','B001','00004822',3,'00100000','2021-02-15','0010000727',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.4000,20.00,20.00,15.5996,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29609,7164,'001','PR','B001','00004823',3,'00100000','2021-02-15','0010000953',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.9400,24.00,24.00,20.0650,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29610,7165,'001','PR','B001','00004824',3,'00100000','2021-02-15','0010000581',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,9.5000,35.00,35.00,5.1000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29611,7166,'001','PR','B001','00004825',3,'00100000','2021-02-15','0010000662',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2000,14.00,14.00,11.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29612,7167,'001','PR','B001','00004826',3,'00100000','2021-02-15','0010001070',4.000,4.000,1,'MTS',8.0000,8.0000,0,0.00,0,0.00,7.3300,32.00,32.00,6.1667,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29613,7168,'001','PR','B001','00004827',3,'00100000','2021-02-16','0010000759',1.000,1.000,1,'UND',175.0000,175.0000,0,0.00,0,0.00,37.3800,175.00,175.00,137.6234,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29614,7169,'001','PR','B001','00004828',3,'00100000','2021-02-16','0010000558',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7000,6.00,6.00,3.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29615,7169,'001','PR','B001','00004828',3,'00100000','2021-02-16','0010001097',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(29617,7170,'001','PR','B001','00004829',3,'00100000','2021-02-16','0010000228',1.000,1.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,4.7200,31.00,31.00,26.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29618,7171,'001','PR','B001','00004830',3,'00100000','2021-02-16','0010000720',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.2000,12.00,12.00,5.7997,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29619,7172,'001','PR','B001','00004831',3,'00100000','2021-02-16','0010000662',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2000,14.00,14.00,11.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29620,7169,'001','PR','B001','00004828',3,'00100000','2021-02-16','0010000558',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,2.7000,6.00,6.00,3.3000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29621,7169,'001','PR','B001','00004828',3,'00100000','2021-02-16','0010001097',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.2000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29622,7169,'001','PR','B001','00004828',3,'00100000','2021-02-16','0010000213',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.6000,9.00,9.00,0.9003,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(29623,7173,'001','PR','B001','00004832',3,'00100000','2021-02-16','0010000726',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.3700,15.00,15.00,10.6259,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29624,7174,'001','PR','B001','00004833',3,'00100000','2021-02-16','0010000621',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.1400,10.00,10.00,2.9285,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29625,7175,'001','PR','B001','00004834',3,'00100000','2021-02-16','0010000006',24.000,24.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,24.9200,180.00,180.00,38.7700,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29626,7176,'001','PR','B001','00004835',3,'00100000','2021-02-16','0010000764',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,7.1300,26.00,26.00,18.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29627,7176,'001','PR','B001','00004835',3,'00100000','2021-02-16','0010001084',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,9.4000,32.00,32.00,22.6043,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29628,7176,'001','PR','B001','00004835',3,'00100000','2021-02-16','0010001010',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.0900,22.00,22.00,16.9083,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29629,7177,'001','PR','B005','00000420',3,'00100000','2021-02-13','0010000034',6.000,6.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,20.3600,70.00,70.00,49.6449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29630,7177,'001','PR','B005','00000420',3,'00100000','2021-02-13','0010000357',2.000,2.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,52.9800,200.00,200.00,73.5097,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(29631,7177,'001','PR','B005','00000420',3,'00100000','2021-02-13','0010000284',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,9.1300,37.00,37.00,27.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(29632,7178,'001','PR','B005','00000421',3,'00100000','2021-02-13','0010000286',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,53.3100,240.00,240.00,46.6716,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(29633,7178,'001','PR','B005','00000421',3,'00100000','2021-02-13','0010000118',6.000,6.000,6,'UND',59.0000,59.0000,0,0.00,0,0.00,13.0400,59.00,59.00,45.9642,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(29635,7179,'001','PR','B005','00000422',3,'00100000','2021-02-15','0010000236',2.000,2.000,1,'UND',138.0000,138.0000,0,0.00,0,0.00,40.4300,276.00,276.00,117.7867,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29636,7179,'001','PR','B005','00000422',3,'00100000','2021-02-15','0010000339',3.000,3.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,45.1700,306.00,306.00,86.9433,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(29638,7180,'001','PR','B005','00000423',3,'00100000','2021-02-15','0010000266',6.000,6.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,62.9400,378.00,378.00,52.5100,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29639,7180,'001','PR','B005','00000423',3,'00100000','2021-02-15','0010000339',1.000,1.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,15.0600,102.00,102.00,86.9433,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29641,7181,'001','PR','B005','00000424',3,'00100000','2021-02-15','0010000339',1.000,1.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,15.0600,102.00,102.00,86.9433,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29642,7181,'001','PR','B005','00000424',3,'00100000','2021-02-15','0010000354',2.000,2.000,1,'UND',123.0000,123.0000,0,0.00,0,0.00,36.9700,246.00,246.00,104.5160,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29644,7182,'001','PR','B005','00000425',3,'00100000','2021-02-15','0010000339',1.000,1.000,1,'UND',102.0000,102.0000,0,0.00,0,0.00,15.0600,102.00,102.00,86.9433,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29645,7183,'001','PR','B005','00000426',3,'00100000','2021-02-16','0010000006',18.000,18.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,18.6900,135.00,135.00,38.7700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29646,7184,'001','PR','B001','00004836',3,'00100000','2021-02-17','0010000720',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.2000,12.00,12.00,5.7997,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29647,7185,'001','PR','B001','00004837',3,'00100000','2021-02-17','0010000666',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.1400,45.00,45.00,39.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29648,7185,'001','PR','B001','00004837',3,'00100000','2021-02-17','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29649,7185,'001','PR','B001','00004837',3,'00100000','2021-02-17','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.2000,24.00,24.00,1.1500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,4,0),(29650,7186,'001','PR','F005','00000001',7,'00100495','2021-02-17','0010000612',7000.000,7000.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,0.0000,112000.00,112000.00,0.0000,0,0,0.00,1,16.000,7000,7000,0,NULL,0,NULL,NULL,NULL,17,0),(29651,7187,'001','PR','B001','00004838',3,'00100000','2021-02-17','0010000612',1000.000,1000.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,81.2000,160.00,160.00,0.0788,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(29652,7187,'001','PR','B001','00004838',3,'00100000','2021-02-17','0010000519',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,6.8900,52.00,52.00,22.5552,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29654,7188,'001','PR','B001','00004839',3,'00100000','2021-02-17','0010001074',1.000,1.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,1.5000,10.00,10.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29655,7189,'001','PR','B001','00004840',3,'00100000','2021-02-17','0010001074',13.000,13.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,19.5000,130.00,130.00,8.5000,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(29656,7189,'001','PR','B001','00004840',3,'00100000','2021-02-17','0010000756',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0300,25.00,25.00,18.9744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29658,7190,'001','PR','B001','00004841',3,'00100000','2021-02-17','0010001025',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.4900,10.00,10.00,4.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29659,7191,'001','PR','F001','00001063',1,'00100781','2021-02-17','0010000764',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,14.2600,52.00,52.00,18.8700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(29660,7191,'001','PR','F001','00001063',1,'00100781','2021-02-17','0010000624',2.000,2.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,14.5700,22.00,22.00,3.7170,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(29662,7191,'001','PR','F001','00001063',1,'00100781','2021-02-17','0010000764',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,14.2600,52.00,52.00,18.8700,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29663,7191,'001','PR','F001','00001063',1,'00100781','2021-02-17','0010000624',3.000,3.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,21.8500,33.00,33.00,3.7170,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(29665,7192,'001','PR','B001','00004842',3,'00100000','2021-02-17','0010000549',3.000,3.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.2000,36.00,36.00,9.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29666,7193,'001','PR','B005','00000430',3,'00100000','2021-02-16','0010000183',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,7.6400,34.00,34.00,26.3580,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29667,7193,'001','PR','B005','00000430',3,'00100000','2021-02-16','0010000034',18.000,18.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,61.0700,210.00,210.00,49.6449,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(29668,7193,'001','PR','B005','00000430',3,'00100000','2021-02-16','0010000029',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,50.7100,220.00,220.00,169.2876,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(29669,7193,'001','PR','B005','00000427',3,'00100000','2021-02-17','0010000183',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,7.6400,34.00,34.00,26.3580,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29670,7193,'001','PR','B005','00000427',3,'00100000','2021-02-17','0010000034',18.000,18.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,61.0700,210.00,210.00,49.6449,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(29671,7193,'001','PR','B005','00000427',3,'00100000','2021-02-17','0010000029',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,50.7100,220.00,220.00,169.2876,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29672,7194,'001','PR','B005','00000428',3,'00100000','2021-02-17','0010000029',12.000,12.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,101.4200,440.00,440.00,169.2876,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29673,7195,'001','PR','B005','00000429',3,'00100000','2021-02-17','0010000065',36.000,36.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,53.6000,180.00,180.00,21.0659,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29674,7195,'001','PR','B005','00000429',3,'00100000','2021-02-17','0010000125',1.000,1.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,31.3900,150.00,150.00,118.6150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29676,7196,'001','PR','B001','00004843',3,'00100000','2021-02-18','0010000205',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,43.8400,140.00,140.00,96.1640,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29677,7197,'001','PR','B001','00004844',3,'00100000','2021-02-18','0010001139',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.0000,5.00,5.00,1.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29678,7198,'001','PR','F005','00000119',1,'00100495','2021-02-17','0010000612',70.000,70.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,1114.4800,1120.00,1120.00,0.0788,0,0,0.00,1,0.000,70,70,0,NULL,0,NULL,0,0,1,1),(29679,7199,'001','PR','F005','00000120',1,'00100779','2021-02-18','0010000216',5.000,5.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,22.0000,85.00,85.00,12.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29680,7199,'001','PR','F005','00000120',1,'00100779','2021-02-18','0010000528',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,14.4000,32.00,32.00,4.4000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(29681,7199,'001','PR','F005','00000120',1,'00100779','2021-02-18','0010000515',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,8.0900,34.00,34.00,12.9564,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(29682,7199,'001','PR','F005','00000120',1,'00100779','2021-02-18','0010000668',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,13.0000,47.00,47.00,34.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(29683,7199,'001','PR','F005','00000120',1,'00100779','2021-02-18','0010000511',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,9.7300,40.00,40.00,15.1333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(29686,7200,'001','PR','F005','00000121',1,'00100779','2021-02-18','0010000500',1.000,1.000,1,'UND',220.0000,220.0000,0,0.00,0,0.00,126.0000,220.00,220.00,94.0025,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29687,7200,'001','PR','F005','00000121',1,'00100779','2021-02-18','0010000514',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.9000,10.00,10.00,5.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29688,7200,'001','PR','F005','00000121',1,'00100779','2021-02-18','0010001016',102.000,102.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,20.4000,51.00,51.00,0.3000,0,0,0.00,1,0.000,102,102,0,NULL,0,NULL,0,0,3,0),(29689,7200,'001','PR','F005','00000121',1,'00100779','2021-02-18','0010001018',50.000,50.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,23.0000,175.00,175.00,3.0400,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,4,0),(29690,7200,'001','PR','F005','00000121',1,'00100779','2021-02-18','0010001055',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,21.6200,28.00,28.00,6.3800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(29693,7201,'001','PR','F005','00000122',1,'00100779','2021-02-18','0010000155',4.000,4.000,1,'UND',150.0000,150.0000,0,0.00,0,0.00,324.1100,600.00,600.00,68.9733,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29694,7201,'001','PR','F005','00000122',1,'00100779','2021-02-18','0010000323',2.000,2.000,1,'UND',188.0000,188.0000,0,0.00,0,0.00,183.2000,376.00,376.00,96.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29695,7201,'001','PR','F005','00000122',1,'00100779','2021-02-18','0010000287',9.000,9.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,545.6700,1125.00,1125.00,64.3705,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,3,0),(29696,7201,'001','PR','F005','00000122',1,'00100779','2021-02-18','0010000265',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,32.8000,120.00,120.00,87.2011,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(29697,7201,'001','PR','F005','00000122',1,'00100779','2021-02-18','0010000849',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,9.3300,30.00,30.00,20.6736,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(29700,7202,'001','PR','F005','00000123',1,'00100779','2021-02-18','0010001018',66.000,66.000,1,'UND',3.8000,3.8000,0,0.00,0,0.00,50.1600,250.80,250.80,3.0400,0,0,0.00,1,0.000,66,66,0,NULL,0,NULL,0,0,1,0),(29701,7202,'001','PR','F005','00000123',1,'00100779','2021-02-18','0010000293',1.000,1.000,1,'UND',230.0000,230.0000,0,0.00,0,0.00,75.5600,230.00,230.00,154.4384,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29703,7203,'001','PR','B005','00000430',3,'00100000','2021-02-18','0010000122',6.000,6.000,6,'UND',170.0000,170.0000,0,0.00,0,0.00,56.2400,170.00,170.00,113.7580,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29704,7203,'001','PR','B005','00000430',3,'00100000','2021-02-18','0010000155',4.000,4.000,1,'UND',82.0000,82.0000,0,0.00,0,0.00,52.1100,328.00,328.00,68.9733,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(29706,7204,'001','PR','B005','00000431',3,'00100000','2021-02-18','0010000155',6.000,6.000,1,'UND',82.0000,82.0000,0,0.00,0,0.00,78.1600,492.00,492.00,68.9733,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29707,7205,'001','PR','B005','00000432',3,'00100000','2021-02-18','0010000155',6.000,6.000,1,'UND',82.0000,82.0000,0,0.00,0,0.00,78.1600,492.00,492.00,68.9733,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29708,7206,'001','PR','B005','00000433',3,'00100000','2021-02-18','0010000155',6.000,6.000,1,'UND',82.0000,82.0000,0,0.00,0,0.00,78.1600,492.00,492.00,68.9733,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29709,7207,'001','PR','B005','00000434',3,'00100000','2021-02-18','0010000155',4.000,4.000,1,'UND',82.0000,82.0000,0,0.00,0,0.00,52.1100,328.00,328.00,68.9733,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29710,7208,'001','PR','B005','00000435',3,'00100000','2021-02-18','0010000155',6.000,6.000,1,'UND',82.0000,82.0000,0,0.00,0,0.00,78.1600,492.00,492.00,68.9733,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29711,7209,'001','PR','B001','00004845',3,'00100000','2021-02-19','0010000662',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.4000,28.00,28.00,11.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29712,7210,'001','PR','F001','00001064',1,'00100211','2021-02-19','0010000367',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,50.4800,150.00,150.00,33.1726,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,1,1),(29713,7211,'001','PR','B001','00004846',3,'00100000','2021-02-19','0010001003',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.8200,12.00,12.00,8.1841,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29714,7211,'001','PR','B001','00004846',3,'00100000','2021-02-19','0010001064',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.7500,3.50,3.50,1.7500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(29715,7211,'001','PR','B001','00004846',3,'00100000','2021-02-19','0010001063',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3500,3.00,3.00,1.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(29716,7212,'001','PR','B001','00004847',3,'00100000','2021-02-19','0010000231',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,19.2600,70.00,70.00,50.7414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29717,7213,'001','PR','B005','00004340',3,'00200132','2021-02-19','0010000087',24.000,24.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,39.3400,240.00,240.00,50.1647,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(29718,7213,'001','PR','B005','00004340',3,'00200132','2021-02-19','0010000357',2.000,2.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,52.9800,200.00,200.00,73.5097,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(29719,7213,'001','PR','B005','00004340',3,'00200132','2021-02-19','0010000086',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,7.2500,37.00,37.00,29.7533,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(29720,7213,'001','PR','F005','00000124',1,'00200132','2021-02-19','0010000087',24.000,24.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,39.3400,240.00,240.00,50.1647,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29721,7213,'001','PR','F005','00000124',1,'00200132','2021-02-19','0010000357',2.000,2.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,52.9800,200.00,200.00,73.5097,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29722,7213,'001','PR','F005','00000124',1,'00200132','2021-02-19','0010000086',6.000,6.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,7.2500,37.00,37.00,29.7533,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29723,7214,'001','PR','B001','00004848',3,'00100000','2021-02-19','0010000549',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29724,7214,'001','PR','B001','00004848',3,'00100000','2021-02-19','0010000517',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.3000,20.00,20.00,12.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29726,7215,'001','PR','B001','00004849',3,'00100000','2021-02-19','0010000257',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.6600,10.00,10.00,2.1712,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(29727,7215,'001','PR','B001','00004849',3,'00100000','2021-02-19','0010000257',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.6600,10.00,10.00,2.1712,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(29728,7215,'001','PR','B001','00004849',3,'00100000','2021-02-19','0010000257',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.6600,10.00,10.00,2.1712,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29729,7215,'001','PR','B001','00004849',3,'00100000','2021-02-19','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.8700,18.00,18.00,15.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29731,7211,'001','PR','B001','00004846',3,'00100000','2021-02-19','0010001003',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.8200,12.00,12.00,8.1841,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29732,7211,'001','PR','B001','00004846',3,'00100000','2021-02-19','0010001064',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.7500,3.50,3.50,1.7500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29733,7211,'001','PR','B001','00004846',3,'00100000','2021-02-19','0010001063',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3500,3.00,3.00,1.6500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29734,7211,'001','PR','B001','00004846',3,'00100000','2021-02-19','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8200,5.00,5.00,3.1817,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(29735,7211,'001','PR','B001','00004846',3,'00100000','2021-02-19','0010001062',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3500,3.00,3.00,1.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(29738,7177,'001','PR','B005','00000420',3,'00100000','2021-02-15','0010000034',6.000,6.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,20.3600,70.00,70.00,49.6449,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29739,7177,'001','PR','B005','00000420',3,'00100000','2021-02-15','0010000357',2.000,2.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,52.9800,200.00,200.00,73.5097,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29740,7177,'001','PR','B005','00000420',3,'00100000','2021-02-15','0010000284',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,9.1300,37.00,37.00,27.8700,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29741,7178,'001','PR','B005','00000421',3,'00100000','2021-02-15','0010000286',4.000,4.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,53.3100,240.00,240.00,46.6716,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29742,7178,'001','PR','B005','00000421',3,'00100000','2021-02-15','0010000118',6.000,6.000,6,'UND',59.0000,59.0000,0,0.00,0,0.00,13.0400,59.00,59.00,45.9642,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29744,7216,'001','PR','B001','00004850',3,'00100000','2021-02-20','0010000735',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.6500,11.00,11.00,8.3505,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29745,7217,'001','PR','B001','00004851',3,'00100000','2021-02-20','0010000210',5.000,5.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,8.4700,17.50,17.50,1.8054,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29746,7198,'001','PR','F005','00000119',1,'00100495','2021-02-17','0010000612',7000.000,7000.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,568.4000,1120.00,1120.00,0.0788,0,0,0.00,1,0.000,7000,7000,0,NULL,0,NULL,0,0,1,0),(29747,7218,'001','PR','F005','00000125',1,'00100846','2021-02-20','0010000354',18.000,18.000,1,'UND',123.0000,123.0000,0,0.00,0,0.00,332.7100,2214.00,2214.00,104.5160,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,1),(29748,7219,'001','PR','F001','00001064',1,'00100211','2021-02-20','0010000319',4.000,4.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,24.3400,164.00,164.00,34.9160,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(29749,7219,'001','PR','F001','00001064',1,'00100211','2021-02-20','0010000319',4.000,4.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,24.3400,164.00,164.00,34.9160,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29750,7219,'001','PR','F001','00001064',1,'00100211','2021-02-20','0010000527',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.8000,4.00,4.00,2.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29751,7219,'001','PR','F001','00001064',1,'00100211','2021-02-20','0010000217',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,3.4000,13.00,13.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29752,7218,'001','PR','F005','00000125',1,'00100846','2021-02-19','0010000354',18.000,18.000,1,'UND',123.0000,123.0000,0,0.00,0,0.00,332.7100,2214.00,2214.00,104.5160,0,0,0.00,NULL,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(29753,7220,'001','PR','B001','00004852',3,'00100000','2021-02-20','0010000955',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29754,7220,'001','PR','B001','00004852',3,'00100000','2021-02-20','0010000479',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.5500,6.00,6.00,3.4500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29756,7221,'001','PR','B001','00004853',3,'00100000','2021-02-20','0010000597',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.5000,6.00,6.00,2.4999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29757,7222,'001','PR','B005','00000436',3,'00100000','2021-02-19','0010000004',12.000,12.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,26.1100,72.00,72.00,22.9460,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29758,7222,'001','PR','B005','00000436',3,'00100000','2021-02-19','0010000152',7.000,7.000,1,'UND',43.0000,43.0000,0,0.00,0,0.00,54.4300,301.00,301.00,35.2250,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(29760,7223,'001','PR','B005','00000437',3,'00100847','2021-02-20','0010000415',1000.000,1000.000,1,'UND',1.1833,1.1833,0,0.00,0,0.00,83.3000,1183.30,1183.30,1.1000,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(29761,7224,'001','PR','B005','00000438',3,'00100848','2021-02-20','0010000415',1000.000,1000.000,1,'UND',1.1833,1.1833,0,0.00,0,0.00,83.3000,1183.30,1183.30,1.1000,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(29762,7225,'001','PR','B005','00000439',3,'00100849','2021-02-20','0010000415',1000.000,1000.000,1,'UND',1.1833,1.1833,0,0.00,0,0.00,83.3000,1183.30,1183.30,1.1000,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(29763,7226,'001','PR','B005','00000440',3,'00100850','2021-02-20','0010000415',1000.000,1000.000,1,'UND',1.1833,1.1833,0,0.00,0,0.00,83.3000,1183.30,1183.30,1.1000,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(29764,7227,'001','PR','B005','00004340',3,'00100851','2021-02-20','0010000415',1000.000,1000.000,1,'UND',1.1833,1.1833,0,0.00,0,0.00,83.3000,1183.30,1183.30,1.1000,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,1),(29765,7228,'001','PR','B005','00000442',3,'00100852','2021-02-20','0010000415',1000.000,1000.000,1,'UND',1.1833,1.1833,0,0.00,0,0.00,83.3000,1183.30,1183.30,1.1000,0,0,0.00,1,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(29766,7227,'001','PR','B005','00000441',3,'00100851','2021-02-20','0010000415',1000.000,1000.000,1,'UND',1.1833,1.1833,0,0.00,0,0.00,83.3000,1183.30,1183.30,1.1000,0,0,0.00,NULL,0.000,1000,1000,0,NULL,0,NULL,0,0,1,0),(29767,7229,'001','PR','B001','00004854',3,'00100000','2021-02-22','0010000623',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2800,8.00,8.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29768,7230,'001','PR','F001','00001065',1,'00200045','2021-02-22','0010000864',3.000,3.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,36.0000,300.00,300.00,88.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29769,7231,'001','PR','B005','00000443',3,'00100000','2021-02-21','0010000519',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,3.4400,26.00,26.00,22.5552,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29770,7232,'001','PR','B001','00004855',3,'00100000','2021-02-22','0010001091',10.000,10.000,1,'KLS',8.0000,8.0000,0,0.00,0,0.00,25.0000,80.00,80.00,5.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(29771,7232,'001','PR','B001','00004855',3,'00100000','2021-02-22','0010000922',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.4800,10.00,10.00,4.2578,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29773,7231,'001','PR','B005','00000443',3,'00100000','2021-02-22','0010000519',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,3.4400,26.00,26.00,22.5552,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29774,7233,'001','PR','B001','00004856',3,'00100000','2021-02-22','0010001009',19.000,19.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,37.8500,133.00,133.00,5.0081,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,1,1),(29775,7234,'001','PR','B001','00004857',3,'00100000','2021-02-22','0010000516',77.000,77.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,67.6700,346.50,346.50,3.6212,0,0,0.00,1,0.000,77,77,0,NULL,0,NULL,0,0,1,0),(29776,7235,'001','PR','B001','00004858',3,'00100000','2021-02-22','0010000516',5.000,5.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,4.3900,22.50,22.50,3.6212,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29777,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000612',600.000,600.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,42.7200,90.00,90.00,0.0788,0,0,0.00,1,0.000,600,600,0,NULL,0,NULL,0,0,1,1),(29778,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.1700,21.00,21.00,1.8054,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(29779,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,17.2000,108.00,108.00,15.1333,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(29780,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000216',50.000,50.000,1,'KLS',14.4800,14.4800,0,0.00,0,0.00,94.0000,724.00,724.00,12.6000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,4,1),(29781,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000149',2.000,2.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,36.7300,170.00,170.00,66.6340,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(29782,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000147',8.000,8.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,40.0200,448.00,448.00,50.9980,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,6,1),(29783,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000130',2.000,2.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,11.5300,74.00,74.00,31.2338,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(29784,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000894',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.2400,50.00,50.00,43.7590,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(29785,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000837',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8000,4.00,4.00,3.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(29786,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000158',6.000,6.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,0.0000,1020.00,1020.00,170.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,10,1),(29787,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000546',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8000,7.00,7.00,5.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(29788,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000547',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.5000,9.00,9.00,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,1),(29789,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000669',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0200,30.00,30.00,23.9776,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,13,1),(29790,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000838',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0000,7.00,7.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(29791,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000515',20.000,20.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,40.8700,300.00,300.00,12.9564,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,15,1),(29792,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000250',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,7.1700,18.00,18.00,5.4167,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,16,1),(29793,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000397',20.000,20.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,91.9000,360.00,360.00,13.4050,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,17,1),(29794,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,14.9700,36.00,36.00,3.5046,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,18,1),(29808,7237,'001','PR','B001','00004859',3,'00100000','2021-02-23','0010000681',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,9.0800,40.00,40.00,30.9239,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29809,7238,'001','PR','B001','00004860',3,'00100000','2021-02-23','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29810,7238,'001','PR','B001','00004860',3,'00100000','2021-02-23','0010001009',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.4900,7.50,7.50,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29812,7239,'001','PR','B001','00004861',3,'00100853','2021-02-23','0010000614',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,6.5000,12.00,12.00,5.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29813,7240,'001','PR','B001','00004862',3,'00100000','2021-02-23','0010000832',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.7300,10.00,10.00,5.2708,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29814,7241,'001','PR','B001','00004863',3,'00100000','2021-02-23','0010001077',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0000,14.00,14.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29815,7242,'001','PR','B001','00004864',3,'00100000','2021-02-23','0010000966',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.9700,8.00,8.00,3.0276,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29816,7243,'001','PR','F001','00001067',1,'00100402','2021-02-23','0010000256',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.6000,18.00,18.00,2.7987,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29817,7242,'001','PR','B001','00004864',3,'00100000','2021-02-23','0010000966',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.9700,8.00,8.00,3.0276,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29818,7242,'001','PR','B001','00004864',3,'00100000','2021-02-23','0010000213',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.8000,4.50,4.50,0.9003,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(29819,7242,'001','PR','B001','00004864',3,'00100000','2021-02-23','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.9900,12.00,12.00,3.5046,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(29820,7244,'001','PR','B001','00004865',3,'00100000','2021-02-23','0010000777',73.000,73.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,29.2000,73.00,73.00,0.6000,0,0,0.00,1,0.000,73,73,0,NULL,0,NULL,0,0,1,0),(29821,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000666',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,10.2800,90.00,90.00,39.8600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29822,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000512',8.000,8.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,22.9300,128.00,128.00,13.1333,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(29823,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000265',1.000,1.000,1,'UND',105.0000,105.0000,0,0.00,0,0.00,17.8000,105.00,105.00,87.2011,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29824,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000985',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,28.7500,120.00,120.00,45.6267,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(29825,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000986',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,28.7500,120.00,120.00,45.6247,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(29826,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000687',4.000,4.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,13.6600,48.00,48.00,8.5854,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,6,0),(29827,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000533',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,9.2000,32.00,32.00,11.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(29828,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000987',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2000,24.00,24.00,9.3978,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(29829,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000424',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,27.0000,120.00,120.00,31.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,9,0),(29830,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000423',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,9.0000,40.00,40.00,31.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(29831,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000535',1.000,1.000,1,'UND',780.0000,780.0000,0,0.00,0,0.00,94.8000,780.00,780.00,685.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(29832,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000025',78.000,78.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,78.9200,403.00,403.00,24.9293,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,12,0),(29833,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010001088',24.000,24.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,300.0100,1080.00,1080.00,32.4996,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,13,0),(29834,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000607',2.000,2.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,10.0000,90.00,90.00,40.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,14,0),(29835,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000972',5.000,5.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,130.6700,490.00,490.00,71.8659,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,15,0),(29836,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010001125',5.000,5.000,1,'UND',815.0000,815.0000,0,0.00,0,0.00,725.0000,4075.00,4075.00,670.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,16,0),(29837,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000848',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.9800,6.00,6.00,5.0250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,17,0),(29838,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000723',2.000,2.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,7.1400,132.00,132.00,62.4279,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,18,0),(29839,7245,'001','PR','F001','00001068',1,'00200104','2021-02-23','0010000706',2.000,2.000,1,'UND',78.0000,78.0000,0,0.00,0,0.00,23.5800,156.00,156.00,66.2098,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,19,0),(29852,7246,'001','PR','B001','00004866',3,'00100000','2021-02-23','0010000623',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2800,8.00,8.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29853,7247,'001','PR','B001','00004867',3,'00100000','2021-02-23','0010000624',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,5.2800,9.00,9.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29854,7248,'001','PR','B001','00004868',3,'00100000','2021-02-23','0010000645',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.3300,6.00,6.00,2.6749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29855,7249,'001','PR','B005','00004340',3,'00100000','2021-02-23','0010000217',5.000,5.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,17.0000,65.00,65.00,9.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(29856,7249,'001','PR','B005','00004340',3,'00100000','2021-02-23','0010000516',20.000,20.000,1,'UND',4.3000,4.3000,0,0.00,0,0.00,13.5800,86.00,86.00,3.6212,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(29858,7250,'001','PR','B005','00000444',3,'00100000','2021-02-22','0010000319',6.000,6.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,36.5000,246.00,246.00,34.9160,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(29859,7250,'001','PR','B005','00000444',3,'00100000','2021-02-22','0010000228',3.000,3.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,14.1600,93.00,93.00,26.2800,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(29860,7250,'001','PR','B005','00000444',3,'00100000','2021-02-22','0010000056',18.000,18.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,18.9100,48.00,48.00,9.6960,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(29861,7250,'001','PR','B005','00000444',3,'00100000','2021-02-22','0010000057',6.000,6.000,6,'UND',25.0000,25.0000,0,0.00,0,0.00,6.7300,25.00,25.00,18.2664,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(29865,7251,'001','PR','B005','00000445',3,'00100000','2021-02-22','0010000354',4.000,4.000,1,'UND',123.0000,123.0000,0,0.00,0,0.00,73.9400,492.00,492.00,104.5160,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29866,7252,'001','PR','B005','00000446',3,'00100000','2021-02-22','0010000354',4.000,4.000,1,'UND',123.0000,123.0000,0,0.00,0,0.00,73.9400,492.00,492.00,104.5160,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29867,7253,'001','PR','B005','00000447',3,'00100000','2021-02-22','0010000049',12.000,12.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,23.5500,104.00,104.00,40.2227,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29868,7254,'001','PR','B005','00000448',3,'00100000','2021-02-22','0010000317',12.000,12.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,44.8700,324.00,324.00,23.2606,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(29869,7254,'001','PR','B005','00000448',3,'00100000','2021-02-22','0010000034',12.000,12.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,40.7100,140.00,140.00,49.6449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29871,7255,'001','PR','B005','00000449',3,'00100000','2021-02-23','0010000319',1.000,1.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,6.0800,41.00,41.00,34.9160,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29872,7256,'001','PR','B001','00004869',3,'00100000','2021-02-24','0010000492',34.000,34.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,87.0300,204.00,204.00,3.4404,0,0,0.00,1,0.000,34,34,0,NULL,0,NULL,0,0,1,0),(29873,7257,'001','PR','B001','00004870',3,'00100000','2021-02-24','0010000600',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.5000,3.50,3.50,2.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29874,7258,'001','PR','B001','00004871',3,'00100000','2021-02-24','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29875,7259,'001','PR','B001','00004872',3,'00100000','2021-02-24','0010000864',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,12.0000,100.00,100.00,88.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29876,7260,'001','PR','F001','00001069',1,'00100172','2021-02-24','0010000132',1.000,1.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,9.3000,68.00,68.00,58.7020,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(29877,7260,'001','PR','F001','00001069',1,'00100172','2021-02-24','0010000062',12.000,12.000,6,'UND',73.0000,73.0000,0,0.00,0,0.00,24.9000,146.00,146.00,60.5500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(29879,7261,'001','PR','B001','00004873',3,'00100000','2021-02-24','0010000209',200.000,200.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,170.0000,400.00,400.00,1.1500,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(29880,7260,'001','PR','F001','00001069',1,'00100172','2021-02-24','0010000132',1.000,1.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,9.3000,68.00,68.00,58.7020,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29881,7260,'001','PR','F001','00001069',1,'00100172','2021-02-24','0010000062',6.000,6.000,6,'UND',73.0000,73.0000,0,0.00,0,0.00,12.4500,73.00,73.00,60.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29883,7262,'001','PR','B001','00004874',3,'00100000','2021-02-24','0010001057',100.000,100.000,1,'UND',1.2500,1.2500,0,0.00,0,0.00,29.0000,125.00,125.00,0.9600,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(29884,7262,'001','PR','B001','00004874',3,'00100000','2021-02-24','0010000626',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.9200,12.00,12.00,8.0773,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29886,7249,'001','PR','B005','00000450',3,'00100000','2021-02-23','0010000217',5.000,5.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,17.0000,65.00,65.00,9.6000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(29887,7249,'001','PR','B005','00000450',3,'00100000','2021-02-23','0010000516',20.000,20.000,1,'UND',4.3000,4.3000,0,0.00,0,0.00,13.5800,86.00,86.00,3.6212,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(29889,7233,'001','PR','B001','00004856',3,'00100000','2021-02-22','0010001009',19.000,19.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,37.8500,133.00,133.00,5.0081,0,0,0.00,NULL,0.000,19,19,0,NULL,0,NULL,0,0,1,1),(29890,7233,'001','PR','B001','00004856',3,'00100000','2021-02-22','0010001009',19.000,19.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,37.8500,133.00,133.00,5.0081,0,0,0.00,NULL,0.000,19,19,0,NULL,0,NULL,0,0,1,0),(29891,7263,'001','PR','B001','00004875',3,'00100000','2021-02-24','0010001114',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,11.7100,25.00,25.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29892,7263,'001','PR','B001','00004875',3,'00100000','2021-02-24','0010000623',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2800,8.00,8.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29894,7257,'001','PR','B001','00004870',3,'00100000','2021-02-24','0010000600',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.5000,3.50,3.50,2.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29895,7257,'001','PR','B001','00004870',3,'00100000','2021-02-24','0010000624',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,5.2800,9.00,9.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29897,7264,'001','PR','B005','00000451',3,'00100000','2021-02-24','0010000266',1.000,1.000,1,'UND',76.0000,76.0000,0,0.00,0,0.00,23.4900,76.00,76.00,52.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29898,7265,'001','PR','B001','00004876',3,'00100000','2021-02-25','0010001114',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,9.7100,23.00,23.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29899,7266,'001','PR','B001','00004877',3,'00100000','2021-02-25','0010001175',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.0000,20.00,20.00,7.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29900,7267,'001','PR','B001','00004878',3,'00100000','2021-02-25','0010000256',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,12.8100,24.00,24.00,2.7987,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(29901,7268,'001','PR','B001','00004879',3,'00100000','2021-02-25','0010000006',12.000,12.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,12.4600,90.00,90.00,38.7700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29902,7268,'001','PR','B001','00004879',3,'00100000','2021-02-25','0010000022',48.000,48.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,34.8900,128.00,128.00,11.6390,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(29903,7268,'001','PR','B001','00004879',3,'00100000','2021-02-25','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29904,7268,'001','PR','B001','00004879',3,'00100000','2021-02-25','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(29908,7269,'001','PR','B005','00000452',3,'00100000','2021-02-25','0010000230',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.9600,40.00,40.00,29.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29909,7270,'001','PR','F005','00000126',1,'00100759','2021-02-26','0010000231',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,19.2600,70.00,70.00,50.7414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29910,7271,'001','PR','B001','00004880',3,'00100000','2021-02-26','0010001074',30.000,30.000,1,'MTS',9.0000,9.0000,0,0.00,0,0.00,15.0000,270.00,270.00,8.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(29911,7272,'001','PR','B001','00004881',3,'00100000','2021-02-26','0010000666',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.1400,45.00,45.00,39.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29912,7272,'001','PR','B001','00004881',3,'00100000','2021-02-26','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29914,7273,'001','PR','B001','00004882',3,'00100000','2021-02-26','0010000677',12.000,12.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,11.0000,36.00,36.00,2.0833,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(29915,7274,'001','PR','B001','00004883',3,'00100000','2021-02-26','0010000796',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.3400,9.00,9.00,3.8300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29916,7275,'001','PR','F001','00001070',1,'00100086','2021-02-26','0010000219',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,24.9900,130.00,130.00,105.0058,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29917,7276,'001','PR','B001','00004884',3,'00100854','2021-02-27','0010000842',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,4.2000,21.00,21.00,16.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29918,7276,'001','PR','B001','00004884',3,'00100854','2021-02-27','0010000841',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8000,5.00,5.00,3.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(29920,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000612',600.000,600.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,42.7200,90.00,90.00,0.0788,0,0,0.00,NULL,0.000,600,600,0,NULL,0,NULL,0,0,1,1),(29921,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.1700,21.00,21.00,1.8054,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,1),(29922,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,17.2000,108.00,108.00,15.1333,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,3,1),(29923,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000216',50.000,50.000,1,'KLS',14.4800,14.4800,0,0.00,0,0.00,94.0000,724.00,724.00,12.6000,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,4,1),(29924,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000149',2.000,2.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,36.7300,170.00,170.00,66.6340,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,5,1),(29925,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000147',8.000,8.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,40.0200,448.00,448.00,50.9980,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,6,1),(29926,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000130',2.000,2.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,11.5300,74.00,74.00,31.2338,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(29927,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000894',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.2400,50.00,50.00,43.7590,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(29928,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000837',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8000,4.00,4.00,3.2000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(29929,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000158',6.000,6.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,0.0000,1020.00,1020.00,170.0000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,10,1),(29930,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000546',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8000,7.00,7.00,5.2000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(29931,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000547',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.5000,9.00,9.00,7.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,12,1),(29932,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000669',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0200,30.00,30.00,23.9776,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,13,1),(29933,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000838',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0000,7.00,7.00,5.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(29934,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000515',20.000,20.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,40.8700,300.00,300.00,12.9564,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,15,1),(29935,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000250',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,7.1700,18.00,18.00,5.4167,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,16,1),(29936,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000397',20.000,20.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,91.9000,360.00,360.00,13.4050,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,17,1),(29937,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,14.9700,36.00,36.00,3.5046,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,18,1),(29951,7277,'001','PR','B001','00004885',3,'00100000','2021-02-27','0010000114',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,45.2100,220.00,220.00,174.7940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29952,7278,'001','PR','B001','00004886',3,'00100000','2021-02-27','0010000006',18.000,18.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,18.6900,135.00,135.00,38.7700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29953,7278,'001','PR','B001','00004886',3,'00100000','2021-02-27','0010000612',300.000,300.000,1,'UND',0.1700,0.1700,0,0.00,0,0.00,27.3600,51.00,51.00,0.0788,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,2,0),(29955,7279,'001','PR','B001','00004887',3,'00100000','2021-02-27','0010001028',2.000,2.000,1,'UND',32.5000,32.5000,0,0.00,0,0.00,8.0000,65.00,65.00,28.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29956,7280,'001','PR','B001','00004888',3,'00100000','2021-02-27','0010000860',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,13.5000,75.00,75.00,61.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(29957,7281,'001','PR','F001','00001071',1,'00100839','2021-02-27','0010000481',3.000,3.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,15.0000,174.00,174.00,53.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(29958,7281,'001','PR','F001','00001071',1,'00100839','2021-02-27','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29960,7282,'001','PR','B001','00004889',3,'00100000','2021-03-01','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9800,14.00,14.00,5.0081,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(29961,7282,'001','PR','B001','00004889',3,'00100000','2021-03-01','0010000217',2.000,2.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,6.8000,26.00,26.00,9.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(29962,7282,'001','PR','B001','00004889',3,'00100000','2021-03-01','0010000217',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,3.4000,13.00,13.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(29963,7283,'001','PR','B001','00004890',3,'00100000','2021-03-01','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9800,14.00,14.00,5.0081,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(29964,3990,'002','GN','B005','00000002',3,'00200459','2021-03-01','0020001610',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,11.0000,20.00,20.00,1.8000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,NULL,0,1,1),(29965,3990,'002','GN','B005','00000002',3,'00200459','2021-03-01','0020001297',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.9400,3.50,3.50,2.5600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,2,1),(29967,3990,'002','GN','B005','00000002',3,'00200459','2021-02-28','0020001610',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,11.0000,20.00,20.00,1.8000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,NULL,0,1,1),(29968,3990,'002','GN','B005','00000002',3,'00200459','2021-02-28','0020001297',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.9400,3.50,3.50,2.5600,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,NULL,0,2,1),(29970,7284,'001','PR','F005','00000127',1,'00200459','2021-03-01','0010000918',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,19.8000,20.00,20.00,0.0400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(29971,7284,'001','PR','F005','00000127',1,'00200459','2021-03-01','0010000918',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,19.8000,20.00,20.00,0.0400,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(29972,7284,'001','PR','F005','00000127',1,'00200459','2021-03-01','0010000836',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.2000,3.50,3.50,2.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(29974,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000612',600.000,600.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,42.7200,90.00,90.00,0.0788,0,0,0.00,NULL,0.000,600,600,0,NULL,0,NULL,0,0,1,0),(29975,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.1700,21.00,21.00,1.8054,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(29976,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,17.2000,108.00,108.00,15.1333,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(29977,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000216',50.000,50.000,1,'KLS',14.4800,14.4800,0,0.00,0,0.00,94.0000,724.00,724.00,12.6000,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,4,0),(29978,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000149',2.000,2.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,36.7300,170.00,170.00,66.6340,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(29979,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000147',8.000,8.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,40.0200,448.00,448.00,50.9980,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,6,0),(29980,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000130',2.000,2.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,11.5300,74.00,74.00,31.2338,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(29981,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000894',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,6.2400,50.00,50.00,43.7590,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,8,0),(29982,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000837',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.8000,4.00,4.00,3.2000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(29983,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000158',6.000,6.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,0.0000,1020.00,1020.00,170.0000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,10,0),(29984,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000546',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.8000,7.00,7.00,5.2000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(29985,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000547',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.5000,9.00,9.00,7.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,12,0),(29986,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000669',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,6.0200,30.00,30.00,23.9776,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(29987,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000838',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.0000,7.00,7.00,5.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(29988,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000515',20.000,20.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,40.8700,300.00,300.00,12.9564,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,15,0),(29989,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000250',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,7.1700,18.00,18.00,5.4167,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(29990,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000397',20.000,20.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,91.9000,360.00,360.00,13.4050,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,17,0),(29991,7236,'001','PR','F001','00001066',1,'00200104','2021-02-23','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,14.9700,36.00,36.00,3.5046,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,18,0),(30005,7237,'001','PR','B001','00004859',3,'00100000','2021-02-23','0010000681',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,9.0800,40.00,40.00,30.9239,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30006,7284,'001','PR','F005','00000127',1,'00200459','2021-02-28','0010000918',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,19.8000,20.00,20.00,0.0400,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(30007,7284,'001','PR','F005','00000127',1,'00200459','2021-02-28','0010000836',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.2000,3.50,3.50,2.3000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30009,7285,'001','PR','B001','00004891',3,'00100000','2021-03-01','0010000903',200.000,200.000,1,'UND',0.0700,0.0700,0,0.00,0,0.00,6.1200,14.00,14.00,0.0394,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,1),(30010,7285,'001','PR','B001','00004891',3,'00100000','2021-03-01','0010000903',200.000,200.000,1,'UND',0.0700,0.0700,0,0.00,0,0.00,6.1200,14.00,14.00,0.0394,0,0,0.00,NULL,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(30011,7285,'001','PR','B001','00004891',3,'00100000','2021-03-01','0010000756',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0300,25.00,25.00,18.9744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30013,7283,'001','PR','B001','00004890',3,'00100000','2021-03-01','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9800,14.00,14.00,5.0081,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30014,7283,'001','PR','B001','00004890',3,'00100000','2021-03-01','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30016,7286,'001','PR','B001','00004892',3,'00100000','2021-03-01','0010000716',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,23.9500,68.00,68.00,22.0267,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30017,7287,'001','PR','B001','00004893',3,'00100000','2021-03-01','0010000839',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.0000,15.00,15.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30018,7288,'001','PR','B001','00004894',3,'00100000','2021-03-02','0010001079',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.5000,5.00,5.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30019,7288,'001','PR','B001','00004894',3,'00100000','2021-03-02','0010000742',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.1900,16.00,16.00,12.8052,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30020,7288,'001','PR','B001','00004894',3,'00100000','2021-03-02','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30021,7289,'001','PR','B001','00004895',3,'00100000','2021-03-02','0010000518',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.2000,24.00,24.00,20.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30022,7289,'001','PR','B001','00004895',3,'00100000','2021-03-02','0010000855',2.000,2.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,1.0000,2.40,2.40,0.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30024,7290,'001','PR','B001','00004896',3,'00100000','2021-03-02','0010001093',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.1000,6.00,6.00,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30025,7291,'001','PR','B001','00004897',3,'00100000','2021-03-02','0010000954',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.2800,22.00,22.00,15.7156,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30026,7291,'001','PR','B001','00004897',3,'00100000','2021-03-02','0010001058',1.000,1.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,0.4000,2.00,2.00,1.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30028,7292,'001','PR','B001','00004898',3,'00100000','2021-03-02','0010000407',9.000,9.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,11.7000,22.50,22.50,1.2000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(30029,7293,'001','PR','B001','00004899',3,'00100000','2021-03-02','0010000988',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,5.8300,28.00,28.00,22.1663,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30030,7293,'001','PR','B001','00004899',3,'00100000','2021-03-02','0010001061',5.000,5.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.8000,5.00,5.00,0.6400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(30031,7293,'001','PR','B001','00004899',3,'00100000','2021-03-02','0010000615',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.4700,2.00,2.00,1.5348,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30032,7294,'001','PR','B001','00004900',3,'00100000','2021-03-02','0010001010',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.0900,22.00,22.00,16.9083,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30033,7295,'001','PR','B001','00004901',3,'00100000','2021-03-02','0010000851',125.000,125.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,5.0000,20.00,20.00,0.1200,0,0,0.00,1,0.000,125,125,0,NULL,0,NULL,0,0,1,0),(30034,7296,'001','PR','B001','00004902',3,'00100000','2021-03-02','0010000518',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.2000,24.00,24.00,20.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30035,7290,'001','PR','B001','00004896',3,'00100000','2021-03-02','0010001093',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.1000,6.00,6.00,3.9000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30036,7290,'001','PR','B001','00004896',3,'00100000','2021-03-02','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30038,7296,'001','PR','B001','00004902',3,'00100000','2021-03-02','0010000518',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.2000,24.00,24.00,20.8000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30039,7296,'001','PR','B001','00004902',3,'00100000','2021-03-02','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.8700,18.00,18.00,15.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30040,7296,'001','PR','B001','00004902',3,'00100000','2021-03-02','0010001090',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.4000,4.00,4.00,1.2986,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30041,7297,'001','PR','B001','00004903',3,'00100000','2021-03-02','0010001009',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,5.9800,21.00,21.00,5.0081,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30042,7298,'001','PR','B001','00004904',3,'00100000','2021-03-02','0010000507',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,9.0000,75.00,75.00,66.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30043,7299,'001','PR','B005','00000453',3,'00100000','2021-01-28','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30044,7299,'001','PR','B005','00000453',3,'00100000','2021-01-28','0010000290',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,12.6600,34.00,34.00,21.3386,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(30046,7299,'001','PR','B005','00000453',3,'00100000','2021-02-28','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30047,7299,'001','PR','B005','00000453',3,'00100000','2021-02-28','0010000290',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,12.6600,34.00,34.00,21.3386,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30049,7300,'001','PR','B005','00000454',3,'00100000','2021-03-01','0010000161',1.000,1.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,47.5900,145.00,145.00,97.4137,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30050,7301,'001','PR','B005','00000455',3,'00100000','2021-03-01','0010000056',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,6.3000,16.00,16.00,9.6960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30051,7302,'001','PR','B005','00000456',3,'00100000','2021-03-02','0010000351',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,25.2800,80.00,80.00,27.3614,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30052,7303,'001','PR','B001','00004905',3,'00100000','2021-03-03','0010000819',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.6200,5.00,5.00,2.1895,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30053,7303,'001','PR','B001','00004905',3,'00100000','2021-03-03','0010000721',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.6000,12.00,12.00,4.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30054,7303,'001','PR','B001','00004905',3,'00100000','2021-03-03','0010000851',6.000,6.000,1,'UND',0.3333,0.3333,0,0.00,0,0.00,1.2800,2.00,2.00,0.1200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(30055,7304,'001','PR','B001','00004906',3,'00100000','2021-03-03','0010000751',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,4.00,4.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30056,7304,'001','PR','B001','00004906',3,'00100000','2021-03-03','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30058,7305,'001','PR','B001','00004907',3,'00100000','2021-03-03','0010000519',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.4400,27.00,27.00,22.5552,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30059,7306,'001','PR','B001','00004908',3,'00100000','2021-03-03','0010000847',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.6000,11.00,11.00,8.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30060,7307,'001','PR','B001','00004909',3,'00100000','2021-03-03','0010000996',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8600,5.00,5.00,4.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30061,7307,'001','PR','B001','00004909',3,'00100000','2021-03-03','0010000846',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.1300,7.00,7.00,2.4333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30062,7307,'001','PR','B001','00004909',3,'00100000','2021-03-03','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9800,14.00,14.00,5.0081,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30063,7308,'001','PR','F001','00001072',1,'00100638','2021-03-03','0010001118',138.000,138.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,48.3000,276.00,276.00,1.6500,0,0,0.00,1,0.000,138,138,0,NULL,0,NULL,0,0,1,0),(30064,7309,'001','PR','B001','00004910',3,'00100000','2021-03-03','0010000571',1.000,1.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,75.8600,350.00,350.00,274.1375,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30065,7310,'001','PR','B001','00004911',3,'00100000','2021-03-03','0010001057',12.000,12.000,1,'UND',1.2500,1.2500,0,0.00,0,0.00,3.4800,15.00,15.00,0.9600,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(30066,7311,'001','PR','B001','00004912',3,'00100000','2021-03-03','0010000848',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.9800,6.00,6.00,5.0250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30067,7312,'001','PR','B001','00004913',3,'00100000','2021-03-03','0010000788',3.000,3.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,7.0500,27.00,27.00,6.6500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30068,7312,'001','PR','B001','00004913',3,'00100000','2021-03-03','0010000797',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,0.7100,5.50,5.50,4.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30070,7313,'001','PR','B005','00000457',3,'00100000','2021-03-03','0010000065',30.000,30.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,54.6700,160.00,160.00,21.0659,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(30071,7314,'001','PR','B001','00004914',3,'00100000','2021-03-04','0010001074',7.000,7.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,10.5000,70.00,70.00,8.5000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(30072,7315,'001','PR','B001','00004915',3,'00100000','2021-03-04','0010000620',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.9100,30.00,30.00,3.1817,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(30073,7315,'001','PR','B001','00004915',3,'00100000','2021-03-04','0010000996',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8600,5.00,5.00,4.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30074,7315,'001','PR','B001','00004915',3,'00100000','2021-03-04','0010000580',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5000,1.00,1.00,0.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30075,7316,'001','PR','B001','00004916',3,'00100000','2021-03-04','0010001086',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.7000,20.00,20.00,15.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30076,7317,'001','PR','B001','00004917',3,'00100000','2021-03-04','0010001113',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,24.9000,65.00,65.00,40.0999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30077,7317,'001','PR','B001','00004917',3,'00100000','2021-03-04','0010000217',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,3.4000,13.00,13.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30078,7317,'001','PR','B001','00004917',3,'00100000','2021-03-04','0010000780',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,0.3000,19.00,19.00,18.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30079,7317,'001','PR','B001','00004917',3,'00100000','2021-03-04','0010000847',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.6000,11.00,11.00,8.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30080,7317,'001','PR','B001','00004917',3,'00100000','2021-03-04','0010000516',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7600,10.00,10.00,3.6212,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,5,0),(30083,7318,'001','PR','B001','00004918',3,'00100000','2021-03-04','0010000622',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9400,5.00,5.00,3.0629,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30084,7318,'001','PR','B001','00004918',3,'00100000','2021-03-04','0010000622',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9400,5.00,5.00,3.0629,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30085,7318,'001','PR','B001','00004918',3,'00100000','2021-03-04','0010001056',10.000,10.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,6.5600,10.00,10.00,0.3443,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(30087,7319,'001','PR','B001','00004919',3,'00100000','2021-03-05','0010001061',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.6000,10.00,10.00,0.6400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(30088,7320,'001','PR','B001','00004920',3,'00100000','2021-03-05','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30089,7320,'001','PR','B001','00004920',3,'00100000','2021-03-05','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30090,7320,'001','PR','B001','00004920',3,'00100000','2021-03-05','0010000824',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.9000,2.00,2.00,1.1038,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30091,7320,'001','PR','B001','00004920',3,'00100000','2021-03-05','0010000853',8.000,8.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.7600,4.00,4.00,0.2800,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(30092,7321,'001','PR','B001','00004921',3,'00100000','2021-03-05','0010001077',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.0000,14.00,14.00,11.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30093,7322,'001','PR','B001','00004922',3,'00100000','2021-03-05','0010000209',7.000,7.000,1,'UND',2.4286,2.4286,0,0.00,0,0.00,8.9500,17.00,17.00,1.1500,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(30094,7322,'001','PR','B001','00004922',3,'00100000','2021-03-05','0010000213',2.000,2.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.2000,3.00,3.00,0.9003,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30096,7323,'001','PR','B001','00004923',3,'00100000','2021-03-05','0010000217',1.000,1.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,3.4000,13.00,13.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30097,7323,'001','PR','B001','00004923',3,'00100000','2021-03-05','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30098,7323,'001','PR','B001','00004923',3,'00100000','2021-03-05','0010000621',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30099,7324,'001','PR','B001','00004924',3,'00100000','2021-03-05','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30100,7324,'001','PR','B001','00004924',3,'00100000','2021-03-05','0010000258',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,4.1000,7.00,7.00,1.4493,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30102,7325,'001','PR','B001','00004925',3,'00100000','2021-03-05','0010000841',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8000,5.00,5.00,3.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30103,7325,'001','PR','B001','00004925',3,'00100000','2021-03-05','0010000841',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8000,5.00,5.00,3.2000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30104,7325,'001','PR','B001','00004925',3,'00100000','2021-03-05','0010000642',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.8000,20.00,20.00,16.2001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30106,7326,'001','PR','B001','00004926',3,'00100000','2021-03-05','0010000996',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8600,5.00,5.00,4.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30107,7326,'001','PR','B001','00004926',3,'00100000','2021-03-05','0010000213',200.000,200.000,1,'UND',1.4000,1.4000,0,0.00,0,0.00,99.9400,280.00,280.00,0.9003,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,1),(30108,7326,'001','PR','B001','00004926',3,'00100000','2021-03-05','0010000211',20.000,20.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,5.9900,16.00,16.00,0.5003,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,1),(30109,7326,'001','PR','B001','00004926',3,'00100000','2021-03-05','0010000214',50.000,50.000,1,'UND',3.3000,3.3000,0,0.00,0,0.00,47.0000,165.00,165.00,2.3600,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,4,1),(30113,7326,'001','PR','B001','00004926',3,'00100000','2021-03-05','0010000996',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8600,5.00,5.00,4.1380,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30114,7326,'001','PR','B001','00004926',3,'00100000','2021-03-05','0010000213',200.000,200.000,1,'UND',1.4000,1.4000,0,0.00,0,0.00,99.9400,280.00,280.00,0.9003,0,0,0.00,NULL,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(30115,7326,'001','PR','B001','00004926',3,'00100000','2021-03-05','0010000211',20.000,20.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,5.9900,16.00,16.00,0.5003,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(30116,7326,'001','PR','B001','00004926',3,'00100000','2021-03-05','0010000214',50.000,50.000,1,'UND',3.3000,3.3000,0,0.00,0,0.00,47.0000,165.00,165.00,2.3600,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,4,0),(30120,7327,'001','PR','B001','00004927',3,'00100000','2021-03-05','0010001129',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,9.0100,28.00,28.00,18.9901,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30121,7328,'001','PR','B001','00004928',3,'00100000','2021-03-06','0010000683',7.000,7.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,9.9000,49.00,49.00,5.5859,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,1),(30122,7329,'001','PR','B001','00004929',3,'00100000','2021-03-06','0010000256',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.6000,18.00,18.00,2.7987,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30123,7329,'001','PR','B001','00004929',3,'00100000','2021-03-06','0010000257',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.6600,10.00,10.00,2.1712,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30124,7329,'001','PR','B001','00004929',3,'00100000','2021-03-06','0010000258',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,4.1000,7.00,7.00,1.4493,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30125,7330,'001','PR','B001','00004930',3,'00100000','2021-03-06','0010001097',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.6000,12.00,12.00,4.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(30126,7328,'001','PR','B001','00004928',3,'00100000','2021-03-06','0010000683',7.000,7.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,9.9000,49.00,49.00,5.5859,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(30127,7328,'001','PR','B001','00004928',3,'00100000','2021-03-06','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30128,7328,'001','PR','B001','00004928',3,'00100000','2021-03-06','0010000820',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.3900,2.50,2.50,2.1078,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30129,7331,'001','PR','B001','00004931',3,'00100000','2021-03-06','0010000844',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,7.0000,22.00,22.00,15.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30130,7331,'001','PR','B001','00004931',3,'00100000','2021-03-06','0010001061',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.6000,10.00,10.00,0.6400,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(30131,7331,'001','PR','B001','00004931',3,'00100000','2021-03-06','0010001142',3.000,3.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,1.0100,1.50,1.50,0.1635,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(30132,7331,'001','PR','B001','00004931',3,'00100000','2021-03-06','0010000516',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.8900,25.00,25.00,3.6212,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,0),(30133,7331,'001','PR','B001','00004931',3,'00100000','2021-03-06','0010000996',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8600,5.00,5.00,4.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(30136,7332,'001','PR','B001','00004932',3,'00100000','2021-03-06','0010001057',8.000,8.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.3200,12.00,12.00,0.9600,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(30137,7332,'001','PR','B001','00004932',3,'00100000','2021-03-06','0010000580',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5000,1.00,1.00,0.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(30138,7332,'001','PR','B001','00004932',3,'00100000','2021-03-06','0010000778',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6000,1.50,1.50,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(30139,7332,'001','PR','B001','00004932',3,'00100000','2021-03-06','0010001057',8.000,8.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.3200,12.00,12.00,0.9600,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(30140,7332,'001','PR','B001','00004932',3,'00100000','2021-03-06','0010000580',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5000,1.00,1.00,0.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30141,7332,'001','PR','B001','00004932',3,'00100000','2021-03-06','0010000778',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6000,1.50,1.50,0.9000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30142,7332,'001','PR','B001','00004932',3,'00100000','2021-03-06','0010000642',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.8000,20.00,20.00,16.2001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(30146,7330,'001','PR','B001','00004930',3,'00100000','2021-03-06','0010001097',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.6000,12.00,12.00,4.2000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30147,7330,'001','PR','B001','00004930',3,'00100000','2021-03-06','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30149,7333,'001','PR','F001','00001073',1,'00100262','2021-03-08','0010000355',10.000,10.000,1,'UND',23.6000,23.6000,0,0.00,0,0.00,0.9000,236.00,236.00,23.5100,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(30150,7334,'001','PR','B001','00004933',3,'00100000','2021-03-08','0010000500',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,41.0000,135.00,135.00,94.0025,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30151,7334,'001','PR','B001','00004933',3,'00100000','2021-03-08','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30153,7335,'001','PR','B001','00004934',3,'00100000','2021-03-08','0010001109',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,5.9800,46.00,46.00,40.0197,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30154,7336,'001','PR','B001','00004935',3,'00100000','2021-03-08','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30155,7336,'001','PR','B001','00004935',3,'00100000','2021-03-08','0010000848',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.9800,6.00,6.00,5.0250,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30157,7337,'001','PR','B001','00004936',3,'00100000','2021-03-08','0010000924',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.7500,8.00,8.00,6.2540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30158,7337,'001','PR','B001','00004936',3,'00100000','2021-03-08','0010000924',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.7500,8.00,8.00,6.2540,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30159,7337,'001','PR','B001','00004936',3,'00100000','2021-03-08','0010000592',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.8000,10.00,10.00,0.6200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(30160,7337,'001','PR','B001','00004936',3,'00100000','2021-03-08','0010000592',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.7600,2.00,2.00,0.6200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30161,7338,'001','PR','F001','00001074',1,'00100840','2021-03-09','0010000290',43.000,43.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,458.4400,1376.00,1376.00,21.3386,0,0,0.00,1,0.000,43,43,0,NULL,0,NULL,0,0,1,0),(30162,7339,'001','PR','F005','00000128',1,'00100402','2021-03-09','0010000027',18.000,18.000,6,'UND',465.0000,465.0000,0,0.00,0,0.00,203.5200,1395.00,1395.00,397.1600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30163,7340,'001','PR','B001','00004937',3,'00100000','2021-03-09','0010000625',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.8100,5.00,5.00,2.1901,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30164,7340,'001','PR','B001','00004937',3,'00100000','2021-03-09','0010000808',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6000,5.00,5.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(30166,7341,'001','PR','F001','00001075',1,'00100451','2021-03-09','0010000512',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,11.4700,64.00,64.00,13.1333,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(30167,7342,'001','PR','F001','00001076',1,'00100653','2021-03-09','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,9.0000,720.00,720.00,23.7000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(30168,7342,'001','PR','F001','00001076',1,'00100653','2021-03-09','0010000314',30.000,30.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,9.0000,720.00,720.00,23.7000,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(30169,7342,'001','PR','F001','00001076',1,'00100653','2021-03-09','0010000519',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,6.8900,52.00,52.00,22.5552,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30171,7343,'001','PR','F001','00001077',1,'00100653','2021-03-09','0010000511',18.000,18.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,33.6000,306.00,306.00,15.1333,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,1,0),(30172,7343,'001','PR','F001','00001077',1,'00100653','2021-03-09','0010000896',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,10.0000,90.00,90.00,40.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30174,5,'003','PJ','B002','00000001',3,'00300000','2021-03-09','0030000001',1.000,1.000,1,'UND',400.0000,400.0000,0,0.00,0,0.00,100.0000,400.00,400.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30175,7344,'001','PR','B005','00000458',3,'00100000','2021-03-06','0010000375',2.000,2.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,22.3900,128.00,128.00,52.8033,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30176,7345,'001','PR','B005','00000459',3,'00100000','2021-03-07','0010000034',6.000,6.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,20.3600,70.00,70.00,49.6449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30177,7346,'001','PR','B005','00000460',3,'00100000','2021-03-08','0010000367',3.000,3.000,1,'UND',49.0000,49.0000,0,0.00,0,0.00,47.4800,147.00,147.00,33.1726,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30178,7347,'001','PR','B005','00000461',3,'00100847','2021-03-09','0010000213',15.000,15.000,1,'UND',1.2500,1.2500,0,0.00,0,0.00,5.2500,18.75,18.75,0.9003,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(30179,7348,'001','PR','B005','00000462',3,'00100848','2021-03-09','0010000213',15.000,15.000,1,'UND',1.2500,1.2500,0,0.00,0,0.00,5.2500,18.75,18.75,0.9003,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(30180,7349,'001','PR','B005','00000463',3,'00100849','2021-03-09','0010000213',15.000,15.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,13.5000,27.00,27.00,0.9003,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,1),(30181,7350,'001','PR','B005','00000464',3,'00100850','2021-03-09','0010000213',15.000,15.000,1,'UND',1.2500,1.2500,0,0.00,0,0.00,5.2500,18.75,18.75,0.9003,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(30182,7351,'001','PR','B005','00000465',3,'00100851','2021-03-09','0010000213',15.000,15.000,1,'UND',1.2500,1.2500,0,0.00,0,0.00,5.2500,18.75,18.75,0.9003,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(30183,7352,'001','PR','B005','00000466',3,'00100852','2021-03-09','0010000213',15.000,15.000,1,'UND',1.2500,1.2500,0,0.00,0,0.00,5.2500,18.75,18.75,0.9003,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(30184,7349,'001','PR','B005','00000463',3,'00100849','2021-03-09','0010000213',15.000,15.000,1,'UND',1.2500,1.2500,0,0.00,0,0.00,5.2500,18.75,18.75,0.9003,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(30185,7353,'001','PR','F001','00001078',1,'00200380','2021-03-09','0010000531',6.000,6.000,1,'UND',33.3333,33.3333,0,0.00,0,0.00,17.6000,200.00,200.00,30.4000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(30186,7354,'001','PR','B001','00004938',3,'00100000','2021-03-09','0010000364',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.7400,6.00,6.00,1.6284,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(30187,7354,'001','PR','B001','00004938',3,'00100000','2021-03-09','0010000256',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.6000,18.00,18.00,2.7987,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(30189,7355,'001','PR','F001','00001079',1,'00100855','2021-03-09','0010001067',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30190,7340,'001','PR','B001','00004937',3,'00100000','2021-03-09','0010000625',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.8100,5.00,5.00,2.1901,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30191,7340,'001','PR','B001','00004937',3,'00100000','2021-03-09','0010000808',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6000,5.00,5.00,2.4000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30192,7340,'001','PR','B001','00004937',3,'00100000','2021-03-09','0010000778',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.4000,6.00,6.00,0.9000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(30193,7340,'001','PR','B001','00004937',3,'00100000','2021-03-09','0010000751',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,4.00,4.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30194,7340,'001','PR','B001','00004937',3,'00100000','2021-03-09','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(30197,7354,'001','PR','B001','00004938',3,'00100000','2021-03-09','0010000364',2.000,2.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,2.7400,6.00,6.00,1.6284,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30198,7354,'001','PR','B001','00004938',3,'00100000','2021-03-09','0010000256',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.6000,18.00,18.00,2.7987,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(30199,7354,'001','PR','B001','00004938',3,'00100000','2021-03-09','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30200,7356,'001','PR','B005','00004340',3,'00100856','2021-03-09','0010000213',10.000,10.000,1,'UND',1.2500,1.2500,0,0.00,0,0.00,3.5000,12.50,12.50,0.9003,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(30201,7356,'001','PR','B005','00000467',3,'00100856','2021-03-09','0010000213',10.000,10.000,1,'UND',1.2500,1.2500,0,0.00,0,0.00,3.5000,12.50,12.50,0.9003,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(30202,7357,'001','PR','B001','00004939',3,'00100000','2021-03-09','0010000537',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,9.6700,50.00,50.00,40.3290,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30203,7357,'001','PR','B001','00004939',3,'00100000','2021-03-09','0010001162',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.0000,2.00,2.00,1.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30205,7358,'001','PR','B005','00000468',3,'00100000','2021-03-09','0010000205',3.000,3.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,131.5100,420.00,420.00,96.1640,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30206,7359,'001','PR','B005','00000469',3,'00100000','2021-03-09','0010000205',2.000,2.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,87.6700,280.00,280.00,96.1640,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30207,7360,'001','PR','B005','00000470',3,'00100000','2021-03-09','0010000319',2.000,2.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,12.1700,82.00,82.00,34.9160,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30208,7361,'001','PR','B001','00004940',3,'00100000','2021-03-10','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30209,7361,'001','PR','B001','00004940',3,'00100000','2021-03-10','0010000217',0.500,0.500,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,1.7000,6.50,6.50,9.6000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(30210,7361,'001','PR','B001','00004940',3,'00100000','2021-03-10','0010000820',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.5700,10.00,10.00,2.1078,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(30211,7362,'001','PR','B001','00004941',3,'00100000','2021-03-10','0010000520',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.9000,12.00,12.00,8.1016,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30212,7363,'001','PR','B005','00000471',3,'00100000','2021-03-10','0010000227',8.000,8.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,90.4200,208.00,208.00,14.6980,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,1),(30213,7363,'001','PR','B005','00000471',3,'00100000','2021-03-10','0010000351',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,25.2800,80.00,80.00,27.3614,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(30214,7363,'001','PR','B005','00000471',3,'00100000','2021-03-10','0010000274',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.0400,40.00,40.00,28.9577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(30215,7363,'001','PR','B005','00000471',3,'00100000','2021-03-09','0010000227',8.000,8.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,90.4200,208.00,208.00,14.6980,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(30216,7363,'001','PR','B005','00000471',3,'00100000','2021-03-09','0010000351',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,25.2800,80.00,80.00,27.3614,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30217,7363,'001','PR','B005','00000471',3,'00100000','2021-03-09','0010000274',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.0400,40.00,40.00,28.9577,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30218,7364,'001','PR','B005','00000472',3,'00100000','2021-03-09','0010000319',7.000,7.000,1,'UND',41.0000,41.0000,0,0.00,0,0.00,42.5900,287.00,287.00,34.9160,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(30219,7365,'001','PR','B001','00004942',3,'00100000','2021-03-10','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.3900,7.00,7.00,1.8054,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(30220,7365,'001','PR','B001','00004942',3,'00100000','2021-03-10','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.3900,7.00,7.00,1.8054,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(30221,7365,'001','PR','B001','00004942',3,'00100000','2021-03-10','0010000210',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,3.3900,7.00,7.00,1.8054,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30222,7365,'001','PR','B001','00004942',3,'00100000','2021-03-10','0010000255',12.000,12.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,18.0000,30.00,30.00,0.9996,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(30223,7365,'001','PR','B001','00004942',3,'00100000','2021-03-10','0010000256',8.000,8.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,25.6100,48.00,48.00,2.7987,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(30224,7366,'001','PR','F005','00000129',1,'00100857','2021-03-10','0010000611',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,23.8600,24.00,24.00,0.0684,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30225,7367,'001','PR','B001','00004943',3,'00100000','2021-03-10','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30226,7367,'001','PR','B001','00004943',3,'00100000','2021-03-10','0010000764',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.1300,25.00,25.00,18.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30228,7368,'001','PR','F005','00000130',1,'00100653','2021-03-11','0010000314',7.000,7.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,5.6000,171.50,171.50,23.7000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(30229,7369,'001','PR','B001','00004944',3,'00100000','2021-03-11','0010000955',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30230,7370,'001','PR','B001','00004945',3,'00100000','2021-03-11','0010000996',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8600,5.00,5.00,4.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30231,7370,'001','PR','B001','00004945',3,'00100000','2021-03-11','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30233,7371,'001','PR','B001','00004946',3,'00100000','2021-03-11','0010000847',2.000,2.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,5.2000,22.00,22.00,8.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30234,7372,'001','PR','B001','00004947',3,'00100000','2021-03-12','0010000849',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,9.3300,30.00,30.00,20.6736,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30235,7372,'001','PR','B001','00004947',3,'00100000','2021-03-12','0010000495',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.5800,12.00,12.00,3.2096,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30236,7372,'001','PR','B001','00004947',3,'00100000','2021-03-12','0010000808',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6000,5.00,5.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30237,7373,'001','PR','B001','00004948',3,'00100000','2021-03-12','0010001017',3.000,3.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,4.3500,15.00,15.00,3.5500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30238,7373,'001','PR','B001','00004948',3,'00100000','2021-03-12','0010001161',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1700,5.00,5.00,2.8333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30240,7374,'001','PR','B001','00004949',3,'00100000','2021-03-12','0010000688',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.5900,7.50,7.50,1.3039,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30241,7374,'001','PR','B001','00004949',3,'00100000','2021-03-12','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30243,7375,'001','PR','B001','00004950',3,'00100000','2021-03-12','0010000764',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,12.2600,50.00,50.00,18.8700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30244,7376,'001','PR','F001','00001080',1,'00100858','2021-03-12','0010000500',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,26.0000,120.00,120.00,94.0025,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30245,7377,'001','PR','B001','00004951',3,'00100000','2021-03-12','0010000481',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,7.0000,60.00,60.00,53.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30246,7378,'001','PR','B005','00000473',3,'00100000','2021-03-10','0010000274',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,11.0400,40.00,40.00,28.9577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30247,7379,'001','PR','B005','00000474',3,'00100000','2021-03-12','0010000241',7.000,7.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,151.3200,490.00,490.00,48.3830,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(30248,7380,'001','PR','B005','00000475',3,'00100000','2021-03-12','0010000241',4.000,4.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,86.4700,280.00,280.00,48.3830,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(30249,7381,'001','PR','F001','00001081',1,'00100859','2021-03-13','0010000877',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,10.3600,42.00,42.00,31.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30250,7381,'001','PR','F001','00001081',1,'00100859','2021-03-13','0010000911',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.9900,10.00,10.00,4.0120,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30252,7382,'001','PR','B001','00004952',3,'00100000','2021-03-13','0010000662',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2000,14.00,14.00,11.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30253,7382,'001','PR','B001','00004952',3,'00100000','2021-03-13','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(30254,7382,'001','PR','B001','00004952',3,'00100000','2021-03-13','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(30255,7382,'001','PR','B001','00004952',3,'00100000','2021-03-13','0010001010',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.0900,22.00,22.00,16.9083,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(30259,7383,'001','PR','B001','00004953',3,'00100000','2021-03-13','0010001058',15.000,15.000,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,6.0000,30.00,30.00,1.6000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(30260,7382,'001','PR','B001','00004952',3,'00100000','2021-03-13','0010000662',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2000,14.00,14.00,11.8000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30261,7382,'001','PR','B001','00004952',3,'00100000','2021-03-13','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30262,7382,'001','PR','B001','00004952',3,'00100000','2021-03-13','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30263,7382,'001','PR','B001','00004952',3,'00100000','2021-03-13','0010001010',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.0900,22.00,22.00,16.9083,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30264,7382,'001','PR','B001','00004952',3,'00100000','2021-03-13','0010000592',10.000,10.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,3.8000,10.00,10.00,0.6200,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(30267,7384,'001','PR','F001','00001082',1,'00200050','2021-03-13','0010000231',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,19.2600,70.00,70.00,50.7414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30268,7384,'001','PR','F001','00001082',1,'00200050','2021-03-13','0010000218',1.500,1.500,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,3.9000,25.50,25.50,14.4000,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,3,0),(30270,7385,'001','PR','B001','00004954',3,'00100000','2021-03-13','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30271,7386,'001','PR','B005','00000477',3,'00100860','2021-03-13','0010000653',2.000,2.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,28.8800,280.00,280.00,125.5620,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30272,7387,'001','PR','B005','00004340',3,'00100861','2021-03-15','0010000271',1.000,1.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,30.4000,165.00,165.00,134.5980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30273,7388,'001','PR','F001','00001083',1,'00100862','2021-03-15','0010000294',1.000,1.000,1,'UND',208.0000,208.0000,0,0.00,0,0.00,33.2500,208.00,208.00,174.7467,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30274,7388,'001','PR','F001','00001083',1,'00100862','2021-03-15','0010000265',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,22.8000,110.00,110.00,87.2011,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30276,7389,'001','PR','B001','00004955',3,'00100000','2021-03-15','0010000850',200.000,200.000,1,'MTS',0.1150,0.1150,0,0.00,0,0.00,5.3600,23.00,23.00,0.0882,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(30277,7390,'001','PR','B001','00004956',3,'00100000','2021-03-15','0010000612',200.000,200.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,16.2400,32.00,32.00,0.0788,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(30278,7390,'001','PR','B001','00004956',3,'00100000','2021-03-15','0010000516',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.7600,9.00,9.00,3.6212,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30280,7387,'001','PR','B005','00000478',3,'00100861','2021-03-15','0010000271',1.000,1.000,1,'UND',165.0000,165.0000,0,0.00,0,0.00,30.4000,165.00,165.00,134.5980,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30281,7391,'001','PR','F005','00000131',1,'00100149','2021-03-15','0010000180',30.000,30.000,1,'UND',84.5000,84.5000,0,0.00,0,0.00,136.8000,2535.00,2535.00,79.9400,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(30282,7391,'001','PR','F005','00000131',1,'00100149','2021-03-15','0010000296',25.000,25.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,25.0000,537.50,537.50,20.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,1),(30283,7391,'001','PR','F005','00000131',1,'00100149','2021-03-15','0010000272',30.000,30.000,1,'UND',37.8000,37.8000,0,0.00,0,0.00,45.0000,1134.00,1134.00,36.3000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,3,1),(30284,7391,'001','PR','F005','00000131',1,'00100149','2021-03-15','0010000180',30.000,30.000,1,'UND',84.5000,84.5000,0,0.00,0,0.00,136.8000,2535.00,2535.00,79.9400,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,1,1),(30285,7391,'001','PR','F005','00000131',1,'00100149','2021-03-15','0010000296',25.000,25.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,25.0000,537.50,537.50,20.5000,0,0,0.00,NULL,0.000,25,25,0,NULL,0,NULL,0,0,2,1),(30286,7391,'001','PR','F005','00000131',1,'00100149','2021-03-15','0010000272',30.000,30.000,1,'UND',37.8000,37.8000,0,0.00,0,0.00,45.0000,1134.00,1134.00,36.3000,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,3,1),(30287,7391,'001','PR','F005','00000131',1,'00100149','2021-03-15','0010000388',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2100,15.00,15.00,10.7863,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(30291,7392,'001','PR','B001','00004957',3,'00100000','2021-03-15','0010000629',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,22.2400,110.00,110.00,87.7625,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30292,7391,'001','PR','F005','00000131',1,'00100149','2021-03-15','0010000296',25.000,25.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,25.0000,537.50,537.50,20.5000,0,0,0.00,NULL,0.000,25,25,0,NULL,0,NULL,0,0,2,1),(30293,7391,'001','PR','F005','00000131',1,'00100149','2021-03-15','0010000272',30.000,30.000,1,'UND',37.8000,37.8000,0,0.00,0,0.00,45.0000,1134.00,1134.00,36.3000,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,3,1),(30294,7391,'001','PR','F005','00000131',1,'00100149','2021-03-15','0010000388',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2100,15.00,15.00,10.7863,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(30295,7391,'001','PR','F005','00000131',1,'00100149','2021-03-15','0010000296',25.000,25.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,25.0000,537.50,537.50,20.5000,0,0,0.00,NULL,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(30296,7391,'001','PR','F005','00000131',1,'00100149','2021-03-15','0010000272',30.000,30.000,1,'UND',37.8000,37.8000,0,0.00,0,0.00,45.0000,1134.00,1134.00,36.3000,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,3,0),(30297,7391,'001','PR','F005','00000131',1,'00100149','2021-03-15','0010000388',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2100,15.00,15.00,10.7863,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30298,7393,'001','PR','F005','00000132',1,'00100149','2021-03-15','0010000180',30.000,30.000,1,'UND',84.5000,84.5000,0,0.00,0,0.00,136.8000,2535.00,2535.00,79.9400,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(30299,7394,'001','PR','B001','00004958',3,'00100000','2021-03-15','0010000231',4.000,4.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,77.0300,280.00,280.00,50.7414,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(30300,7395,'001','PR','B001','00004959',3,'00100000','2021-03-16','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30301,7394,'001','PR','B001','00004958',3,'00100000','2021-03-15','0010000352',3.000,3.000,1,'UND',57.0000,57.0000,0,0.00,0,0.00,50.2100,171.00,171.00,40.2633,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(30302,7394,'001','PR','B001','00004958',3,'00100000','2021-03-15','0010000132',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,11.3000,70.00,70.00,58.7020,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30304,7396,'001','PR','F001','00001084',1,'00100140','2021-03-16','0010000357',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,26.4900,100.00,100.00,73.5097,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30305,7396,'001','PR','F001','00001084',1,'00100140','2021-03-16','0010000055',12.000,12.000,6,'UND',150.0000,150.0000,0,0.00,0,0.00,54.6800,300.00,300.00,122.6600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30306,7396,'001','PR','F001','00001084',1,'00100140','2021-03-16','0010000515',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.0900,32.00,32.00,12.9564,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30307,7397,'001','PR','B001','00004960',3,'00100000','2021-03-16','0010000500',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,41.0000,135.00,135.00,94.0025,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30308,7397,'001','PR','B001','00004960',3,'00100000','2021-03-16','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30310,7398,'001','PR','B001','00004961',3,'00100000','2021-03-16','0010000999',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30311,7398,'001','PR','B001','00004961',3,'00100000','2021-03-16','0010001063',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3500,3.00,3.00,1.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30312,7398,'001','PR','B001','00004961',3,'00100000','2021-03-16','0010001061',4.000,4.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.4400,4.00,4.00,0.6400,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(30313,7399,'001','PR','B005','00000479',3,'00100000','2021-03-16','0010000011',6.000,6.000,6,'UND',40.0000,40.0000,0,0.00,0,0.00,10.4500,40.00,40.00,29.5550,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30314,7400,'001','PR','B001','00004962',3,'00100000','2021-03-16','0010000912',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,6.6800,14.00,14.00,7.3160,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30315,7400,'001','PR','B001','00004962',3,'00100000','2021-03-16','0010001013',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,1.5000,9.00,9.00,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30317,7401,'001','PR','B005','00000480',3,'00100000','2021-03-16','0010000242',1.000,1.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,28.2300,86.00,86.00,57.7733,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30318,7401,'001','PR','B005','00000480',3,'00100000','2021-03-16','0010000308',1.000,1.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,31.2300,95.00,95.00,63.7700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30320,7402,'001','PR','B001','00004963',3,'00100000','2021-03-16','0010000407',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,7.8000,15.00,15.00,1.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(30321,7402,'001','PR','B001','00004963',3,'00100000','2021-03-16','0010000480',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,30.7300,180.00,180.00,49.7551,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(30323,7402,'001','PR','B001','00004963',3,'00100000','2021-03-16','0010000407',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,7.8000,15.00,15.00,1.2000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(30324,7402,'001','PR','B001','00004963',3,'00100000','2021-03-16','0010000480',3.000,3.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,30.7300,180.00,180.00,49.7551,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(30325,7402,'001','PR','B001','00004963',3,'00100000','2021-03-16','0010000666',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.1400,45.00,45.00,39.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30326,7403,'001','PR','B001','00004964',3,'00100000','2021-03-16','0010000769',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,9.3000,34.00,34.00,24.7004,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30327,7404,'001','PR','F001','00001085',1,'00200201','2021-03-16','0010000953',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.9400,24.00,24.00,20.0650,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30328,7405,'001','PR','F001','00001086',1,'00100140','2021-03-16','0010000705',1.000,1.000,1,'UND',200.0000,200.0000,0,0.00,0,0.00,37.3700,200.00,200.00,162.6276,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30329,7406,'001','PR','B001','00004965',3,'00100000','2021-03-16','0010000989',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,12.6400,55.00,55.00,42.3570,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30330,7407,'001','PR','F001','00001087',1,'00100140','2021-03-16','0010000697',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,6.5000,30.00,30.00,7.8338,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30331,7407,'001','PR','F001','00001087',1,'00100140','2021-03-16','0010001009',10.000,10.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,19.9200,70.00,70.00,5.0081,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(30333,7408,'001','PR','B001','00004966',3,'00100000','2021-03-16','0010000596',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0700,12.00,12.00,7.9335,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30334,7408,'001','PR','B001','00004966',3,'00100000','2021-03-16','0010001025',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.4900,10.00,10.00,4.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30336,7409,'001','PR','B001','00004967',3,'00100000','2021-03-17','0010001121',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.0000,18.00,18.00,3.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30337,7409,'001','PR','B001','00004967',3,'00100000','2021-03-17','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30338,7409,'001','PR','B001','00004967',3,'00100000','2021-03-17','0010000517',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.3000,20.00,20.00,12.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30339,7410,'001','PR','F005','00000133',1,'00100227','2021-03-17','0010000027',12.000,12.000,6,'UND',470.0000,470.0000,0,0.00,0,0.00,145.6800,940.00,940.00,397.1600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30340,7411,'001','PR','B005','00000481',3,'00100000','2021-03-17','0010000152',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,44.3300,150.00,150.00,35.2250,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30341,7411,'001','PR','B005','00000481',3,'00100000','2021-03-17','0010000034',18.000,18.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,61.0700,210.00,210.00,49.6449,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(30343,7412,'001','PR','B001','00004968',3,'00100000','2021-03-17','0010000821',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.5800,4.00,4.00,1.7114,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30344,7412,'001','PR','B001','00004968',3,'00100000','2021-03-17','0010000852',9.000,9.000,1,'UND',0.3333,0.3333,0,0.00,0,0.00,1.3600,3.00,3.00,0.1818,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(30345,7412,'001','PR','B001','00004968',3,'00100000','2021-03-17','0010001090',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.4000,4.00,4.00,1.2986,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30346,7413,'001','PR','F001','00001088',1,'00200114','2021-03-17','0010000772',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30347,7413,'001','PR','F001','00001088',1,'00200114','2021-03-17','0010000786',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.3000,7.00,7.00,3.3512,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30348,7413,'001','PR','F001','00001088',1,'00200114','2021-03-17','0010000798',2.000,2.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,3.0000,11.00,11.00,4.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30349,7413,'001','PR','F001','00001088',1,'00200114','2021-03-17','0010000751',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.5000,4.00,4.00,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30350,7413,'001','PR','F001','00001088',1,'00200114','2021-03-17','0010000778',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.6000,1.50,1.50,0.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(30353,7414,'001','PR','B001','00004969',3,'00100000','2021-03-17','0010000520',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.9000,12.00,12.00,8.1016,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30354,7414,'001','PR','B001','00004969',3,'00100000','2021-03-17','0010000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.9300,9.00,9.00,3.5368,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30356,7415,'001','PR','B001','00004970',3,'00100218','2021-03-17','0010000270',3.000,3.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,20.3800,135.00,135.00,38.2080,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(30357,7415,'001','PR','F001','00001089',1,'00100218','2021-03-17','0010000270',3.000,3.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,20.3800,135.00,135.00,38.2080,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(30358,7416,'001','PR','B001','00004970',3,'00100000','2021-03-18','0010000520',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.9000,12.00,12.00,8.1016,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30359,7417,'001','PR','B001','00004971',3,'00100000','2021-03-18','0010000624',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,5.2800,9.00,9.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30360,7417,'001','PR','B001','00004971',3,'00100000','2021-03-18','0010000583',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2000,12.00,12.00,6.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30362,7418,'001','PR','B001','00004972',3,'00100000','2021-03-18','0010000056',6.000,6.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,6.3000,16.00,16.00,9.6960,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30363,7418,'001','PR','B001','00004972',3,'00100000','2021-03-18','0010000056',12.000,12.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,12.6100,32.00,32.00,9.6960,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30365,7419,'001','PR','B001','00004973',3,'00100000','2021-03-18','0010001074',1.000,1.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,1.5000,10.00,10.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30366,7420,'001','PR','B001','00004974',3,'00100000','2021-03-18','0010000925',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.4000,18.00,18.00,6.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30367,7421,'001','PR','F001','00004975',1,'00200045','2021-03-18','0010000864',2.000,2.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,24.0000,200.00,200.00,88.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(30368,7421,'001','PR','F001','00004975',1,'00200045','2021-03-18','0010000864',3.000,3.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,36.0000,300.00,300.00,88.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(30369,7422,'001','PR','F001','00004976',1,'00100863','2021-03-18','0010000525',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.0000,40.00,40.00,8.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(30370,7422,'001','PR','F001','00004976',1,'00100863','2021-03-18','0010000835',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.0000,18.00,18.00,0.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(30371,7422,'001','PR','F001','00004976',1,'00100863','2021-03-18','0010000944',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9900,4.00,4.00,3.0090,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(30372,7421,'001','PR','F001','00001090',1,'00200045','2021-03-18','0010000864',3.000,3.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,36.0000,300.00,300.00,88.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30373,7422,'001','PR','F001','00001091',1,'00100863','2021-03-18','0010000525',4.000,4.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.0000,40.00,40.00,8.0000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(30374,7422,'001','PR','F001','00001091',1,'00100863','2021-03-18','0010000835',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,18.0000,18.00,18.00,0.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30375,7422,'001','PR','F001','00001091',1,'00100863','2021-03-18','0010000944',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.9900,4.00,4.00,3.0090,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30376,7423,'001','PR','B001','00004975',3,'00100000','2021-03-18','0010000231',1.000,1.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,18.2600,69.00,69.00,50.7414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30377,7419,'001','PR','B001','00004973',3,'00100000','2021-03-18','0010001074',1.000,1.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,1.5000,10.00,10.00,8.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30378,7424,'001','PR','B001','00004976',3,'00100000','2021-03-18','0010001079',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.0000,10.00,10.00,2.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30379,7424,'001','PR','B001','00004976',3,'00100000','2021-03-18','0010000596',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0700,12.00,12.00,7.9335,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30380,7424,'001','PR','B001','00004976',3,'00100000','2021-03-18','0010000795',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.6000,8.00,8.00,1.1000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(30381,7425,'001','PR','B001','00004977',3,'00100000','2021-03-18','0010000587',1.000,1.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.6000,2.00,2.00,1.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30382,7426,'001','PR','B001','00004978',3,'00100000','2021-03-18','0010001036',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,9.4200,46.00,46.00,36.5833,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30383,7427,'001','PR','B005','00000482',3,'00100000','2021-03-18','0010000027',6.000,6.000,6,'UND',470.0000,470.0000,0,0.00,0,0.00,72.8400,470.00,470.00,397.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30384,7427,'001','PR','B005','00000482',3,'00100000','2021-03-18','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8200,5.00,5.00,3.1817,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30386,7428,'001','PR','B001','00004979',3,'00100000','2021-03-18','0010000530',12.000,12.000,1,'UND',4.2000,4.2000,0,0.00,0,0.00,7.9600,50.40,50.40,3.5368,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(30387,7429,'001','PR','B001','00004980',3,'00200351','2021-03-19','0010000227',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,176.0400,470.00,470.00,14.6980,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(30388,7429,'001','PR','B001','00004980',3,'00200351','2021-03-19','0010000228',10.000,10.000,1,'UND',29.5000,29.5000,0,0.00,0,0.00,32.2000,295.00,295.00,26.2800,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(30389,7429,'001','PR','B001','00004980',3,'00200351','2021-03-19','0010000164',4.000,4.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,85.2000,320.00,320.00,58.6990,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,1),(30390,7429,'001','PR','B001','00004980',3,'00200351','2021-03-19','0010000022',120.000,120.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,67.2200,300.00,300.00,11.6390,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,4,1),(30394,7429,'001','PR','B001','00004980',3,'00200351','2021-03-19','0010000227',20.000,20.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,176.0400,470.00,470.00,14.6980,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(30395,7429,'001','PR','B001','00004980',3,'00200351','2021-03-19','0010000164',4.000,4.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,85.2000,320.00,320.00,58.6990,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(30396,7429,'001','PR','B001','00004980',3,'00200351','2021-03-19','0010000022',120.000,120.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,67.2200,300.00,300.00,11.6390,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,4,0),(30397,7430,'001','PR','F001','00001092',1,'00100638','2021-03-19','0010001089',144.000,144.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,93.6000,230.40,230.40,0.9500,0,0,0.00,1,0.000,144,144,0,NULL,0,NULL,0,0,1,0),(30398,7431,'001','PR','F001','00001093',1,'00100653','2021-03-19','0010000314',13.000,13.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.9000,312.00,312.00,23.7000,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(30399,7432,'001','PR','B001','00004981',3,'00100000','2021-03-19','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30400,7433,'001','PR','B001','00004982',3,'00100000','2021-03-19','0010000407',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,7.8000,15.00,15.00,1.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,1),(30401,7433,'001','PR','B001','00004982',3,'00100000','2021-03-19','0010000622',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9400,5.00,5.00,3.0629,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(30402,7433,'001','PR','B001','00004982',3,'00100000','2021-03-19','0010001121',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,6.00,6.00,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(30403,7433,'001','PR','B001','00004982',3,'00100000','2021-03-19','0010000407',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,7.8000,15.00,15.00,1.2000,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(30404,7433,'001','PR','B001','00004982',3,'00100000','2021-03-19','0010000622',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9400,5.00,5.00,3.0629,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30405,7433,'001','PR','B001','00004982',3,'00100000','2021-03-19','0010001121',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.0000,6.00,6.00,3.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30406,7433,'001','PR','B001','00004982',3,'00100000','2021-03-19','0010000488',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.2300,20.00,20.00,14.7736,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30410,7434,'001','PR','B001','00004983',3,'00100000','2021-03-19','0010001070',2.000,2.000,1,'MTS',8.0000,8.0000,0,0.00,0,0.00,3.6700,16.00,16.00,6.1667,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30411,7435,'001','PR','B001','00004984',3,'00100000','2021-03-19','0010000943',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.6600,4.00,4.00,2.3403,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30412,7435,'001','PR','B001','00004984',3,'00100000','2021-03-19','0010000820',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.7800,5.00,5.00,2.1078,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30414,7436,'001','PR','B005','00000484',3,'00100000','2021-03-19','0010000295',1.000,1.000,1,'UND',122.0000,122.0000,0,0.00,0,0.00,36.3400,122.00,122.00,85.6620,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30415,7436,'001','PR','B005','00000484',3,'00100000','2021-03-19','0010000351',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,25.2800,80.00,80.00,27.3614,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30416,7436,'001','PR','B005','00000484',3,'00100000','2021-03-19','0010000002',18.000,18.000,6,'UND',56.0000,56.0000,0,0.00,0,0.00,35.7800,168.00,168.00,44.0740,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(30417,7437,'001','PR','B005','00000485',3,'00100000','2021-03-19','0010000132',3.000,3.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,27.8900,204.00,204.00,58.7020,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30418,7438,'001','PR','B001','00004985',3,'00100000','2021-03-20','0010000056',66.000,66.000,6,'UND',15.0000,15.0000,0,0.00,0,0.00,58.3400,165.00,165.00,9.6960,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(30419,7439,'001','PR','B001','00004986',3,'00100000','2021-03-20','0010000832',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.7300,8.00,8.00,5.2708,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30420,7439,'001','PR','B001','00004986',3,'00100000','2021-03-20','0010000755',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,6.00,6.00,2.7995,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30422,7440,'001','PR','B001','00004987',3,'00100000','2021-03-20','0010001132',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9400,5.00,5.00,3.0601,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30423,7440,'001','PR','B001','00004987',3,'00100000','2021-03-20','0010001090',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.4000,4.00,4.00,1.2986,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30425,7441,'001','PR','B001','00004988',3,'00100000','2021-03-20','0010000895',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2800,24.00,24.00,9.3577,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30426,7442,'001','PR','B001','00004989',3,'00100000','2021-03-22','0010000214',27.000,27.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,18.0400,94.50,94.50,2.8320,0,0,0.00,1,0.000,27,27,0,NULL,0,NULL,0,0,1,0),(30427,7443,'001','PR','F001','00001094',1,'00100203','2021-03-22','0010000764',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,7.1300,26.00,26.00,18.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30428,7444,'001','PR','F005','00000134',1,'00100611','2021-03-22','0010000235',1.000,1.000,1,'UND',98.0000,98.0000,0,0.00,0,0.00,44.4900,98.00,98.00,53.5062,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30429,7445,'001','PR','B001','00004990',3,'00100000','2021-03-22','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30430,7445,'001','PR','B001','00004990',3,'00100000','2021-03-22','0010000757',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,6.00,6.00,2.7995,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30431,7445,'001','PR','B001','00004990',3,'00100000','2021-03-22','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30432,7446,'001','PR','B001','00004991',3,'00100000','2021-03-22','0010001068',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30433,7447,'001','PR','F005','00000135',1,'00100606','2021-03-22','0010000219',4.000,4.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,139.9800,560.00,560.00,105.0058,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(30434,7447,'001','PR','F005','00000135',1,'00100606','2021-03-22','0010000653',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,14.4400,140.00,140.00,125.5620,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30436,7448,'001','PR','B005','00000486',3,'00100000','2021-03-22','0010000357',2.000,2.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,52.9800,200.00,200.00,73.5097,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30437,7448,'001','PR','B005','00000486',3,'00100000','2021-03-22','0010000021',6.000,6.000,6,'UND',29.0000,29.0000,0,0.00,0,0.00,8.0200,29.00,29.00,20.9808,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30438,7448,'001','PR','B005','00000486',3,'00100000','2021-03-22','0010001009',1.000,1.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,2.4900,7.50,7.50,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30439,7449,'001','PR','B005','00000487',3,'00100000','2021-03-22','0010000375',1.000,1.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,10.2000,63.00,63.00,52.8033,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30440,7450,'001','PR','B001','00004992',3,'00100000','2021-03-23','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30441,7450,'001','PR','B001','00004992',3,'00100000','2021-03-23','0010001070',2.000,2.000,1,'MTS',8.0000,8.0000,0,0.00,0,0.00,3.6700,16.00,16.00,6.1667,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30442,7450,'001','PR','B001','00004992',3,'00100000','2021-03-23','0010000588',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.9000,1.50,1.50,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30443,7451,'001','PR','F001','00001095',1,'00100032','2021-03-23','0010000212',189.000,189.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,64.0000,226.80,226.80,0.8614,0,0,0.00,1,0.000,189,189,0,NULL,0,NULL,0,0,1,0),(30444,7452,'001','PR','B001','00004993',3,'00100000','2021-03-23','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30445,7452,'001','PR','B001','00004993',3,'00100000','2021-03-23','0010000212',4.000,4.000,1,'UND',1.4000,1.4000,0,0.00,0,0.00,2.1500,5.60,5.60,0.8614,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(30446,7452,'001','PR','B001','00004993',3,'00100000','2021-03-23','0010000407',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.6000,5.00,5.00,1.2000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(30447,7453,'001','PR','F001','00001096',1,'00100402','2021-03-23','0010000176',2.000,2.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,35.5400,170.00,170.00,67.2313,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(30448,7454,'001','PR','B001','00004994',3,'00100000','2021-03-23','0010000702',2.000,2.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,8.4600,30.00,30.00,10.7714,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30449,7452,'001','PR','B001','00004993',3,'00100000','2021-03-23','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30450,7452,'001','PR','B001','00004993',3,'00100000','2021-03-23','0010000212',4.000,4.000,1,'UND',1.4000,1.4000,0,0.00,0,0.00,2.1500,5.60,5.60,0.8614,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(30451,7452,'001','PR','B001','00004993',3,'00100000','2021-03-23','0010000407',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.6000,5.00,5.00,1.2000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30452,7452,'001','PR','B001','00004993',3,'00100000','2021-03-23','0010000639',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,5.2600,25.00,25.00,19.7405,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30456,7455,'001','PR','B001','00004995',3,'00100000','2021-03-23','0010000215',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.9900,12.00,12.00,3.5046,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30457,7456,'001','PR','B001','00004996',3,'00100000','2021-03-23','0010000847',10.000,10.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,31.0000,115.00,115.00,8.4000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(30458,7456,'001','PR','B001','00004996',3,'00100000','2021-03-23','0010000795',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,9.0000,20.00,20.00,1.1000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(30460,7457,'001','PR','F005','00000136',1,'00100864','2021-03-23','0010000611',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,17.8600,18.00,18.00,0.0684,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30461,7458,'001','PR','B001','00004997',3,'00100000','2021-03-23','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30462,7458,'001','PR','B001','00004997',3,'00100000','2021-03-23','0010000895',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6400,12.00,12.00,9.3577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30464,7453,'001','PR','F001','00001096',1,'00100402','2021-03-23','0010000265',2.000,2.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,45.6000,220.00,220.00,87.2011,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30465,7459,'001','PR','B001','00004998',3,'00100000','2021-03-24','0010000996',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8600,5.00,5.00,4.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30466,7459,'001','PR','B001','00004998',3,'00100000','2021-03-24','0010000588',1.000,1.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,0.9000,1.50,1.50,0.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30468,7460,'001','PR','F001','00001097',1,'00200104','2021-03-24','0010000317',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,9.4800,56.00,56.00,23.2606,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30469,7460,'001','PR','F001','00001097',1,'00200104','2021-03-24','0010000519',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.4400,27.00,27.00,22.5552,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30471,7461,'001','PR','B001','00004999',3,'00100000','2021-03-24','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30472,7462,'001','PR','F005','00000137',1,'00100803','2021-03-24','0010000227',4.000,4.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,45.2100,104.00,104.00,14.6980,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(30473,7462,'001','PR','F005','00000137',1,'00100803','2021-03-24','0010000231',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,19.2600,70.00,70.00,50.7414,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30475,7463,'001','PR','B001','00005000',3,'00100000','2021-03-24','0010000963',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.9900,10.00,10.00,7.0112,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30476,7464,'001','PR','B005','00000488',3,'00100000','2021-03-24','0010000236',3.000,3.000,1,'UND',136.0000,136.0000,0,0.00,0,0.00,54.6400,408.00,408.00,117.7867,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30477,7465,'001','PR','B005','00000489',3,'00100000','2021-03-24','0010000236',3.000,3.000,1,'UND',136.0000,136.0000,0,0.00,0,0.00,54.6400,408.00,408.00,117.7867,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30478,7466,'001','PR','B005','00000490',3,'00100000','2021-03-24','0010000236',3.000,3.000,1,'UND',136.0000,136.0000,0,0.00,0,0.00,54.6400,408.00,408.00,117.7867,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30479,7467,'001','PR','F001','00001098',1,'00100402','2021-03-24','0010000265',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,22.8000,110.00,110.00,87.2011,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30480,7468,'001','PR','F005','00000138',1,'00100149','2021-03-25','0010000010',72.000,72.000,6,'UND',99.0000,99.0000,0,0.00,0,0.00,69.3400,1188.00,1188.00,93.2220,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(30481,7469,'001','PR','B001','00005001',3,'00100000','2021-03-25','0010000367',4.000,4.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,59.3100,192.00,192.00,33.1726,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(30482,7470,'001','PR','B001','00005002',3,'00100000','2021-03-25','0010000780',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,12.6000,50.00,50.00,18.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30483,7470,'001','PR','B001','00005002',3,'00100000','2021-03-25','0010000797',2.000,2.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,1.4200,11.00,11.00,4.7900,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30484,7470,'001','PR','B001','00005002',3,'00100000','2021-03-25','0010000579',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.4000,2.50,2.50,1.1000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30485,7471,'001','PR','B001','00005003',3,'00100000','2021-03-25','0010000904',10.000,10.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.5100,1.00,1.00,0.0487,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(30486,7471,'001','PR','B001','00005003',3,'00100000','2021-03-25','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8200,5.00,5.00,3.1817,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(30488,7472,'001','PR','B001','00005004',3,'00100000','2021-03-25','0010000999',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.0000,8.00,8.00,6.0001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30489,7472,'001','PR','B001','00005004',3,'00100000','2021-03-25','0010000998',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3000,9.00,9.00,6.7032,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30491,7471,'001','PR','B001','00005003',3,'00100000','2021-03-25','0010000904',10.000,10.000,1,'UND',0.1000,0.1000,0,0.00,0,0.00,0.5100,1.00,1.00,0.0487,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(30492,7471,'001','PR','B001','00005003',3,'00100000','2021-03-25','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8200,5.00,5.00,3.1817,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30493,7471,'001','PR','B001','00005003',3,'00100000','2021-03-25','0010000616',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.6100,3.00,3.00,1.3926,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30494,7473,'001','PR','F001','00001099',1,'00200289','2021-03-25','0010001018',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,4.8000,20.00,20.00,3.0400,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(30495,7473,'001','PR','F001','00001099',1,'00200289','2021-03-25','0010001016',30.000,30.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,6.0000,15.00,15.00,0.3000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(30496,7473,'001','PR','F001','00001099',1,'00200289','2021-03-25','0010000381',10.000,10.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,14.0000,235.00,235.00,22.1000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(30497,7474,'001','PR','B001','00005005',3,'00100000','2021-03-25','0010000214',9.000,9.000,1,'UND',4.4444,4.4444,0,0.00,0,0.00,14.5100,40.00,40.00,2.8320,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(30498,7475,'001','PR','F005','00000139',1,'00100865','2021-03-25','0010000243',13.000,13.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,206.9600,1430.00,1430.00,94.0800,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(30499,7476,'001','PR','B001','00005006',3,'00100000','2021-03-25','0010000480',2.000,2.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,20.4900,120.00,120.00,49.7551,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30500,7477,'001','PR','B001','00005007',3,'00100000','2021-03-25','0010000531',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,9.6000,40.00,40.00,30.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30501,7478,'001','PR','B001','00005008',3,'00100000','2021-03-25','0010000548',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,5.4000,30.00,30.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30502,7479,'001','PR','F001','00001100',1,'00100071','2021-03-25','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8200,5.00,5.00,3.1817,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30503,7479,'001','PR','F001','00001100',1,'00100071','2021-03-25','0010000516',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.3800,4.00,4.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30505,7480,'001','PR','B001','00005009',3,'00100000','2021-03-26','0010000599',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.0000,4.50,4.50,2.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30506,7480,'001','PR','B001','00005009',3,'00100000','2021-03-26','0010000407',7.000,7.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,9.1000,17.50,17.50,1.2000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(30508,7481,'001','PR','B001','00005010',3,'00100000','2021-03-26','0010000247',1.000,1.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.3700,2.50,2.50,1.1308,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30509,7481,'001','PR','B001','00005010',3,'00100000','2021-03-26','0010000248',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.5800,6.00,6.00,1.4167,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30510,7481,'001','PR','B001','00005010',3,'00100000','2021-03-26','0010000407',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,5.2000,10.00,10.00,1.2000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(30511,7482,'001','PR','B005','00000491',3,'00100000','2021-03-26','0010000797',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,0.7100,5.50,5.50,4.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30512,7482,'001','PR','B005','00000491',3,'00100000','2021-03-26','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30514,7483,'001','PR','B001','00005011',3,'00100000','2021-03-27','0010000520',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.9000,12.00,12.00,8.1016,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30515,7484,'001','PR','B001','00005012',3,'00100000','2021-03-27','0010001138',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.1000,10.00,10.00,8.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30516,7485,'001','PR','B001','00005013',3,'00100000','2021-03-27','0010001010',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.0900,22.00,22.00,16.9083,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30517,7485,'001','PR','B001','00005013',3,'00100000','2021-03-27','0010000946',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.5000,20.00,20.00,14.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30518,7485,'001','PR','B001','00005013',3,'00100000','2021-03-27','0010001074',1.500,1.500,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,2.2500,15.00,15.00,8.5000,0,0,0.00,1,0.000,1.5,1.5,0,NULL,0,NULL,0,0,3,0),(30519,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000158',12.000,12.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,0.0000,2040.00,2040.00,170.0000,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(30520,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010001083',17.000,17.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,187.0000,2890.00,2890.00,159.0000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,2,1),(30521,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010001066',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.5000,3.50,3.50,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(30522,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000025',48.000,48.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,48.5700,248.00,248.00,24.9293,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,4,1),(30523,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000607',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(30524,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000512',11.000,11.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,31.5300,176.00,176.00,13.1333,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,6,1),(30525,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000511',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,11.4700,72.00,72.00,15.1333,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,8,1),(30526,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000049',6.000,6.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,12.7800,53.00,53.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(30527,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000246',5.000,5.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,30.0000,240.00,240.00,42.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,10,1),(30528,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000214',16.000,16.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,18.6900,64.00,64.00,2.8320,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,11,1),(30529,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000666',3.000,3.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,15.4200,135.00,135.00,39.8600,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,12,1),(30534,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000158',12.000,12.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,0.0000,2040.00,2040.00,170.0000,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(30535,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010001083',17.000,17.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,187.0000,2890.00,2890.00,159.0000,0,0,0.00,NULL,0.000,17,17,0,NULL,0,NULL,0,0,2,0),(30536,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010001066',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.5000,3.50,3.50,3.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30537,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000025',48.000,48.000,6,'UND',31.0000,31.0000,0,0.00,0,0.00,48.5700,248.00,248.00,24.9293,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,4,0),(30538,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000607',1.000,1.000,1,'GLNS',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(30539,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000512',11.000,11.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,31.5300,176.00,176.00,13.1333,0,0,0.00,NULL,0.000,11,11,0,NULL,0,NULL,0,0,6,0),(30540,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000511',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,11.4700,72.00,72.00,15.1333,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,8,0),(30541,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000049',6.000,6.000,6,'UND',53.0000,53.0000,0,0.00,0,0.00,12.7800,53.00,53.00,40.2227,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,9,0),(30542,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000246',5.000,5.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,30.0000,240.00,240.00,42.0000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,10,0),(30543,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000214',16.000,16.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,18.6900,64.00,64.00,2.8320,0,0,0.00,NULL,0.000,16,16,0,NULL,0,NULL,0,0,11,0),(30544,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000666',3.000,3.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,15.4200,135.00,135.00,39.8600,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,12,0),(30545,7486,'001','PR','F001','00001101',1,'00200104','2021-03-27','0010000058',102.000,102.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,191.8500,646.00,646.00,26.7150,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,13,0),(30549,7487,'001','PR','B001','00005014',3,'00100000','2021-03-27','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9800,14.00,14.00,5.0081,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30550,7488,'001','PR','B001','00005015',3,'00100000','2021-03-29','0010001097',5.000,5.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,9.0000,30.00,30.00,4.2000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(30551,7489,'001','PR','F001','00001102',1,'00100638','2021-03-29','0010001118',144.000,144.000,1,'UND',2.1000,2.1000,0,0.00,0,0.00,86.4000,302.40,302.40,1.5000,0,0,0.00,1,0.000,144,144,0,NULL,0,NULL,0,0,1,0),(30552,7490,'001','PR','B001','00005016',3,'00100000','2021-03-29','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30553,7491,'001','PR','B001','00005017',3,'00100000','2021-03-29','0010001114',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,9.7100,23.00,23.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30554,7492,'001','PR','B001','00005018',3,'00100000','2021-03-29','0010000114',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,45.2100,220.00,220.00,174.7940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30555,7490,'001','PR','B001','00005016',3,'00100000','2021-03-29','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30556,7490,'001','PR','B001','00005016',3,'00100000','2021-03-29','0010000515',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.0900,32.00,32.00,12.9564,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30558,7493,'001','PR','B001','00005019',3,'00100000','2021-03-29','0010001114',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,8.7100,22.00,22.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30559,7493,'001','PR','B001','00005019',3,'00100000','2021-03-29','0010001114',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,8.7100,22.00,22.00,13.2907,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30560,7493,'001','PR','B001','00005019',3,'00100000','2021-03-29','0010000807',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.2900,30.00,30.00,3.6184,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(30562,7494,'001','PR','B001','00005020',3,'00100000','2021-03-29','0010000407',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,7.8000,15.00,15.00,1.2000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(30563,7495,'001','PR','B001','00005021',3,'00100000','2021-03-29','0010000515',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.0900,32.00,32.00,12.9564,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30564,7496,'001','PR','B001','00005022',3,'00100000','2021-03-29','0010001114',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.7100,24.00,24.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(30565,7496,'001','PR','B001','00005022',3,'00100000','2021-03-29','0010001114',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,21.4200,48.00,48.00,13.2907,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(30566,7497,'001','PR','B001','00005022',3,'00100000','2021-03-29','0010001114',3.000,3.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,32.1300,72.00,72.00,13.2907,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30567,7498,'001','PR','B001','00005023',3,'00100000','2021-03-30','0010000841',15.000,15.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,12.0000,60.00,60.00,3.2000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(30568,7498,'001','PR','B001','00005023',3,'00100000','2021-03-30','0010000682',44.000,44.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,98.7700,264.00,264.00,3.7552,0,0,0.00,1,0.000,44,44,0,NULL,0,NULL,0,0,2,0),(30570,7499,'001','PR','B001','00005024',3,'00100000','2021-03-30','0010000495',38.000,38.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,106.0400,228.00,228.00,3.2096,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,1,0),(30571,7499,'001','PR','B001','00005024',3,'00100000','2021-03-30','0010000494',20.000,20.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,52.2500,100.00,100.00,2.3873,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(30573,7500,'001','PR','B001','00005025',3,'00100000','2021-03-30','0010001025',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.4900,10.00,10.00,4.5100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30574,7501,'001','PR','B001','00005026',3,'00100000','2021-03-30','0010001079',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.0000,10.00,10.00,2.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30575,7502,'001','PR','B001','00005027',3,'00100000','2021-03-30','0010000623',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2800,8.00,8.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30576,7502,'001','PR','B001','00005027',3,'00100000','2021-03-30','0010001066',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.5000,3.50,3.50,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30577,7502,'001','PR','B001','00005027',3,'00100000','2021-03-30','0010001075',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.1500,7.00,7.00,3.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30578,7503,'001','PR','B001','00005028',3,'00100000','2021-03-30','0010000629',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,22.2400,110.00,110.00,87.7625,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30579,7504,'001','PR','B001','00005029',3,'00100000','2021-03-30','0010000983',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,14.3800,60.00,60.00,45.6247,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30580,7505,'001','PR','F001','00001103',1,'00100073','2021-03-30','0010000314',600.000,600.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,780.0000,15000.00,15000.00,23.7000,0,0,0.00,1,0.000,600,600,0,NULL,0,NULL,0,0,1,1),(30581,7505,'001','PR','F001','00001103',1,'00200289','2021-03-30','0010000314',600.000,600.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,780.0000,15000.00,15000.00,23.7000,0,0,0.00,NULL,0.000,600,600,0,NULL,0,NULL,0,0,1,0),(30582,7506,'001','PR','F001','00001104',1,'00200289','2021-03-30','0010000355',742.000,742.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,1105.5800,18550.00,18550.00,23.5100,0,0,0.00,1,0.000,742,742,0,NULL,0,NULL,0,0,1,0),(30583,7506,'001','PR','F001','00001104',1,'00200289','2021-03-30','0010000381',9.000,9.000,1,'BLS',23.2000,23.2000,0,0.00,0,0.00,0.0000,208.80,208.80,23.2000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(30585,7507,'001','PR','B001','00005030',3,'00100000','2021-03-30','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30586,7507,'001','PR','B001','00005030',3,'00100000','2021-03-30','0010000913',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,6.9100,18.00,18.00,11.0920,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30588,7508,'001','PR','B001','00005031',3,'00100000','2021-03-30','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.8700,18.00,18.00,15.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30589,7509,'001','PR','F005','00000140',1,'00100402','2021-03-31','0010000293',1.000,1.000,1,'UND',182.0000,182.0000,0,0.00,0,0.00,27.5600,182.00,182.00,154.4384,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30590,7510,'001','PR','F005','00004340',1,'00100402','2021-03-31','0010000034',12.000,12.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,30.7100,130.00,130.00,49.6449,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(30591,7510,'001','PR','F005','00004340',1,'00100402','2021-03-31','0010000019',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.3100,28.00,28.00,23.6875,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(30593,7509,'001','PR','F005','00000140',1,'00100402','2021-03-31','0010000239',2.000,2.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,51.9000,190.00,190.00,69.0480,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30594,7510,'001','PR','F005','00000141',1,'00100402','2021-03-31','0010000034',12.000,12.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,30.7100,130.00,130.00,49.6449,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30595,7510,'001','PR','F005','00000141',1,'00100402','2021-03-31','0010000019',6.000,6.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,4.3100,28.00,28.00,23.6875,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30597,7511,'001','PR','B001','00005032',3,'00100000','2021-04-03','0010001132',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9400,5.00,5.00,3.0601,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30598,7511,'001','PR','B001','00005032',3,'00100000','2021-04-03','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(30599,7511,'001','PR','B001','00005032',3,'00100000','2021-04-03','0010001177',1.000,1.000,1,'KLS',10.0000,10.0000,0,0.00,0,0.00,2.5000,10.00,10.00,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(30600,7511,'001','PR','B001','00005032',3,'00100000','2021-04-03','0010000685',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.7100,7.00,7.00,4.2932,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(30601,7511,'001','PR','B001','00005032',3,'00100000','2021-04-03','0010001183',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.4000,6.00,6.00,3.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(30604,7511,'001','PR','B001','00005032',3,'00100000','2021-03-31','0010001132',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9400,5.00,5.00,3.0601,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30605,7511,'001','PR','B001','00005032',3,'00100000','2021-03-31','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30606,7511,'001','PR','B001','00005032',3,'00100000','2021-03-31','0010001177',1.000,1.000,1,'KLS',10.0000,10.0000,0,0.00,0,0.00,2.5000,10.00,10.00,7.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30607,7511,'001','PR','B001','00005032',3,'00100000','2021-03-31','0010000685',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.7100,7.00,7.00,4.2932,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30608,7511,'001','PR','B001','00005032',3,'00100000','2021-03-31','0010001183',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.4000,6.00,6.00,3.6000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(30611,7512,'001','PR','F001','00005033',1,'00100866','2021-03-31','0010000519',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.4400,27.00,27.00,22.5552,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(30612,7512,'001','PR','F001','00005033',1,'00100866','2021-03-31','0010000921',50.000,50.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,1.4000,3.00,3.00,0.0321,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,NULL,0,2,1),(30614,7513,'001','PR','B001','00005033',3,'00100000','2021-04-03','0010001114',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.7100,20.00,20.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30615,7513,'001','PR','B001','00005033',3,'00100000','2021-03-31','0010001114',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,6.7100,20.00,20.00,13.2907,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30616,7512,'001','PR','F001','00001105',1,'00100866','2021-03-31','0010000519',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.4400,27.00,27.00,22.5552,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(30617,7512,'001','PR','F001','00001105',1,'00100866','2021-03-31','0010000921',50.000,50.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,1.4000,3.00,3.00,0.0321,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,NULL,0,2,1),(30619,7514,'001','PR','F001','00001105',1,'00100866','2021-03-31','0010000519',1.000,1.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,4.4400,27.00,27.00,22.5552,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30620,7514,'001','PR','F001','00001105',1,'00100866','2021-03-31','0010000921',50.000,50.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,0.9200,3.00,3.00,0.0417,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(30622,7515,'001','PR','B001','00005034',3,'00100000','2021-04-05','0010001057',100.000,100.000,1,'UND',1.3500,1.3500,0,0.00,0,0.00,39.0000,135.00,135.00,0.9600,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(30623,7515,'001','PR','B001','00005034',3,'00100000','2021-04-05','0010001149',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,7.0000,28.00,28.00,21.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30625,7516,'001','PR','F001','00001106',1,'00100653','2021-04-05','0010000511',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.7300,36.00,36.00,15.1333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30626,7517,'001','PR','B001','00005035',3,'00100000','2021-04-05','0010000515',3.000,3.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,9.1300,48.00,48.00,12.9564,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30627,7518,'001','PR','B001','00005036',3,'00100000','2021-04-05','0010001023',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,70.0000,250.00,250.00,180.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30628,7519,'001','PR','B001','00005037',3,'00100000','2021-04-05','0010000518',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.2000,24.00,24.00,20.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30629,7519,'001','PR','B001','00005037',3,'00100000','2021-04-05','0010000895',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,5.2800,24.00,24.00,9.3577,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30630,7519,'001','PR','B001','00005037',3,'00100000','2021-04-05','0010000989',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,12.6400,55.00,55.00,42.3570,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30631,7520,'001','PR','B001','00005038',3,'00100000','2021-04-05','0010000902',100.000,100.000,1,'UND',0.0600,0.0600,0,0.00,0,0.00,2.9600,6.00,6.00,0.0304,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(30632,7520,'001','PR','B001','00005038',3,'00100000','2021-04-05','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.8700,18.00,18.00,15.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30634,7521,'001','PR','B005','00000492',3,'00100000','2021-04-05','0010000236',3.000,3.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,30.6400,384.00,384.00,117.7867,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30635,7522,'001','PR','B005','00000493',3,'00100000','2021-04-05','0010000034',42.000,42.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,121.4900,469.00,469.00,49.6449,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(30636,7523,'001','PR','B001','00005039',3,'00100000','2021-04-05','0010000241',25.000,25.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,390.4300,1600.00,1600.00,48.3830,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(30637,7523,'001','PR','B001','00005039',3,'00100000','2021-04-05','0010000266',25.000,25.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,412.2500,1725.00,1725.00,52.5100,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(30638,7523,'001','PR','B001','00005039',3,'00100000','2021-04-05','0010000216',5.000,5.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,17.0000,80.00,80.00,12.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(30639,7523,'001','PR','B001','00005039',3,'00100000','2021-04-05','0010000612',400.000,400.000,1,'UND',0.1700,0.1700,0,0.00,0,0.00,36.4800,68.00,68.00,0.0788,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,4,0),(30640,7523,'001','PR','B001','00005039',3,'00100000','2021-04-05','0010000722',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,6.00,6.00,2.7995,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(30643,7524,'001','PR','B005','00000494',3,'00100000','2021-04-05','0010000236',1.000,1.000,1,'UND',128.0000,128.0000,0,0.00,0,0.00,10.2100,128.00,128.00,117.7867,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30644,7524,'001','PR','B005','00000494',3,'00100000','2021-04-05','0010000034',18.000,18.000,6,'UND',67.0000,67.0000,0,0.00,0,0.00,52.0700,201.00,201.00,49.6449,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(30646,7525,'001','PR','F005','00000142',1,'00100149','2021-04-05','0010000237',1.000,1.000,1,'UND',185.0000,185.0000,0,0.00,0,0.00,27.7200,185.00,185.00,157.2800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30647,7526,'001','PR','B001','00005040',3,'00100000','2021-04-05','0010001161',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1700,5.00,5.00,2.8333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30648,7527,'001','PR','B001','00005041',3,'00100000','2021-04-06','0010001032',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.5000,24.00,24.00,18.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30649,7528,'001','PR','F001','00001107',1,'00200289','2021-04-06','0010000381',10.000,10.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,3.0000,235.00,235.00,23.2000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(30650,7529,'001','PR','B001','00005042',3,'00100000','2021-04-06','0010000511',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.7300,36.00,36.00,15.1333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30651,7530,'001','PR','B001','00005043',3,'00100829','2021-04-06','0010001112',2.000,2.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,39.5400,106.00,106.00,33.2300,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30652,7530,'001','PR','B001','00005043',3,'00100829','2021-04-06','0010000596',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,8.1300,24.00,24.00,7.9335,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30653,7530,'001','PR','B001','00005043',3,'00100829','2021-04-06','0010000742',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.3900,32.00,32.00,12.8052,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30654,7531,'001','PR','B001','00005044',3,'00100000','2021-04-06','0010000662',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.4000,28.00,28.00,11.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30655,7532,'001','PR','B001','00005045',3,'00100000','2021-04-07','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30656,7533,'001','PR','B001','00005046',3,'00100867','2021-04-07','0010000180',25.000,25.000,1,'UND',84.5000,84.5000,0,0.00,0,0.00,114.0000,2112.50,2112.50,79.9400,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(30657,7533,'001','PR','B001','00005046',3,'00100867','2021-04-07','0010000612',200.000,200.000,1,'UND',0.1700,0.1700,0,0.00,0,0.00,18.2400,34.00,34.00,0.0788,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(30659,7534,'001','PR','F001','00001108',1,'00100495','2021-04-07','0010000381',1200.000,1200.000,1,'BLS',23.2000,23.2000,0,0.00,0,0.00,0.0000,27840.00,27840.00,23.2000,0,0,0.00,1,0.000,1200,1200,0,NULL,0,NULL,0,0,1,0),(30660,7535,'001','PR','F001','00001109',1,'00200289','2021-04-07','0010000314',629.000,629.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,817.7000,15725.00,15725.00,23.7000,0,0,0.00,1,0.000,629,629,0,NULL,0,NULL,0,0,1,0),(30661,7535,'001','PR','F001','00001109',1,'00200289','2021-04-07','0010000381',129.000,129.000,1,'BLS',23.4496,23.4496,0,0.00,0,0.00,32.2000,3025.00,3025.00,23.2000,0,0,0.00,1,0.000,129,129,0,NULL,0,NULL,0,0,2,0),(30663,7536,'001','PR','F001','00001110',1,'00100868','2021-04-08','0010001127',1.000,1.000,1,'UND',390.0000,390.0000,0,0.00,0,0.00,91.7100,390.00,390.00,298.2922,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30664,7537,'001','PR','B001','00005047',3,'00100000','2021-04-08','0010000516',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7600,10.00,10.00,3.6212,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30665,7537,'001','PR','B001','00005047',3,'00100000','2021-04-08','0010000530',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,1.9300,9.00,9.00,3.5368,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30666,7537,'001','PR','B001','00005047',3,'00100000','2021-04-08','0010000512',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.8700,16.00,16.00,13.1333,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30667,7538,'001','PR','B001','00005048',3,'00100000','2021-04-08','0010000987',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6000,12.00,12.00,9.3978,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30668,7539,'001','PR','B001','00005049',3,'00100000','2021-04-08','0010000904',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.1300,8.00,8.00,0.0487,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(30669,7539,'001','PR','B001','00005049',3,'00100000','2021-04-08','0010000519',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,2.4400,25.00,25.00,22.5552,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30671,7540,'001','PR','B001','00005050',3,'00100000','2021-04-08','0010000645',7.000,7.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,23.2800,42.00,42.00,2.6749,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(30672,3991,'002','GN','B001','00001859',3,'00100829','2021-04-09','0020002195',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.6800,20.00,20.00,3.5800,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,1,1),(30673,3991,'002','GN','B001','00001859',3,'00100829','2021-04-09','0020002623',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.0000,20.00,20.00,6.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,2,1),(30675,7541,'001','PR','B001','00005051',3,'00100000','2021-04-09','0010000857',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.0000,15.00,15.00,1.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(30676,6,'003','PJ','B001','00000001',3,'00300000','2021-04-09','0030000001',1.000,1.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,50.0000,350.00,350.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(30677,7542,'001','PR','B001','00005052',3,'00100000','2021-04-09','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30678,7542,'001','PR','B001','00005052',3,'00100000','2021-04-09','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9800,14.00,14.00,5.0081,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(30679,7542,'001','PR','B001','00005052',3,'00100000','2021-04-09','0010000211',12.000,12.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,8.4000,14.40,14.40,0.5003,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,1),(30680,7543,'001','PR','B001','00005053',3,'00100000','2021-04-09','0010000671',2.000,2.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,18.3800,110.00,110.00,45.8101,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30681,7544,'001','PR','F001','00001111',1,'00200495','2021-04-09','0010000244',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,5.3600,34.00,34.00,14.3200,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30682,7542,'001','PR','B001','00005052',3,'00100000','2021-04-09','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30683,7542,'001','PR','B001','00005052',3,'00100000','2021-04-09','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9800,14.00,14.00,5.0081,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30684,7542,'001','PR','B001','00005052',3,'00100000','2021-04-09','0010000211',12.000,12.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,8.4000,14.40,14.40,0.5003,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(30685,7542,'001','PR','B001','00005052',3,'00100000','2021-04-09','0010000209',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.2000,24.00,24.00,1.1500,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,5,0),(30689,7545,'001','PR','B001','00005054',3,'00100000','2021-04-09','0010000210',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,8.0800,13.50,13.50,1.8054,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(30690,7545,'001','PR','B001','00005054',3,'00100000','2021-04-09','0010000215',10.000,10.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,24.9500,60.00,60.00,3.5046,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(30692,7546,'001','PR','F001','00001112',1,'00100779','2021-04-10','0010000239',23.000,23.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,596.9000,2185.00,2185.00,69.0480,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,1,0),(30693,7546,'001','PR','F001','00001112',1,'00100779','2021-04-10','0010000181',5.000,5.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,174.6000,550.00,550.00,75.0800,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(30695,7547,'001','PR','F001','00001113',1,'00100869','2021-04-10','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30696,7548,'001','PR','F001','00001114',1,'00100870','2021-04-10','0010001066',10.000,10.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,30.00,30.00,3.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(30697,7548,'001','PR','F001','00001114',1,'00100870','2021-04-10','0010000562',6.000,6.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,9.0000,30.00,30.00,3.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(30698,7548,'001','PR','F001','00001114',1,'00100870','2021-04-10','0010000248',12.000,12.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,19.0000,36.00,36.00,1.4167,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(30699,7548,'001','PR','F001','00001114',1,'00100870','2021-04-10','0010000511',6.000,6.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.2000,96.00,96.00,15.1333,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,4,0),(30700,7548,'001','PR','F001','00001114',1,'00100870','2021-04-10','0010000772',6.000,6.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.2000,60.00,60.00,8.8000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,5,0),(30701,7548,'001','PR','F001','00001114',1,'00100870','2021-04-10','0010001015',6.000,6.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,22.8300,54.00,54.00,5.1957,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,6,0),(30702,7548,'001','PR','F001','00001114',1,'00100870','2021-04-10','0010000841',10.000,10.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,7.6000,40.00,40.00,3.2396,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,7,0),(30703,7549,'001','PR','F001','00001115',1,'00100870','2021-04-10','0010000602',4.000,4.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,6.0000,54.00,54.00,12.0000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(30704,7550,'001','PR','B001','00005055',3,'00100000','2021-04-10','0010000817',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.2500,14.00,14.00,10.7474,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30705,7550,'001','PR','B001','00005055',3,'00100000','2021-04-10','0010000717',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,5.1000,10.00,10.00,4.9009,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30707,3992,'002','GN','B001','00001860',3,'00200123','2021-04-10','0020002184',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,11.1500,14.00,14.00,2.8500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(30708,7551,'001','PR','B001','00005056',3,'00100000','2021-04-10','0010001114',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,17.4200,44.00,44.00,13.2907,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30709,7552,'001','PR','B001','00005057',3,'00100000','2021-04-10','0010000764',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,12.2600,50.00,50.00,18.8700,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30710,7553,'001','PR','B001','00005058',3,'00100000','2021-04-10','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30711,7554,'001','PR','B001','00005059',3,'00100000','2021-04-12','0010001009',4.000,4.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,7.9700,28.00,28.00,5.0081,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(30712,7555,'001','PR','B001','00005060',3,'00100000','2021-04-12','0010000718',2.000,2.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,5.4000,23.00,23.00,8.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30713,7556,'001','PR','B001','00005061',3,'00100000','2021-04-12','0010000592',200.000,200.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,36.0000,160.00,160.00,0.6200,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(30714,7556,'001','PR','B001','00005061',3,'00100000','2021-04-12','0010001134',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,2.6000,7.00,7.00,4.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30716,7557,'001','PR','B001','00005062',3,'00100000','2021-04-12','0010000582',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.2000,12.00,12.00,7.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30717,7557,'001','PR','B001','00005062',3,'00100000','2021-04-12','0010000851',6.000,6.000,1,'UND',0.3333,0.3333,0,0.00,0,0.00,1.2800,2.00,2.00,0.1200,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(30719,7558,'001','PR','B001','00005063',3,'00100000','2021-04-12','0010000965',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.6900,12.00,12.00,2.6554,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30720,7558,'001','PR','B001','00005063',3,'00100000','2021-04-12','0010001058',2.500,2.500,1,'MTS',2.0000,2.0000,0,0.00,0,0.00,1.0000,5.00,5.00,1.6000,0,0,0.00,1,0.000,2.5,2.5,0,NULL,0,NULL,0,0,2,0),(30722,7559,'001','PR','B001','00005064',3,'00100000','2021-04-13','0010001114',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,9.7100,23.00,23.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30723,7560,'001','PR','B001','00005065',3,'00100000','2021-04-13','0010000215',16.000,16.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,39.9300,96.00,96.00,3.5046,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(30724,7561,'001','PR','B001','00005066',3,'00100000','2021-04-13','0010000620',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.9100,30.00,30.00,3.1817,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(30725,7561,'001','PR','B001','00005066',3,'00100000','2021-04-13','0010000810',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3700,20.00,20.00,15.6326,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30727,7562,'001','PR','B001','00005067',3,'00100000','2021-04-13','0010000811',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,5.6300,25.00,25.00,19.3709,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30728,7563,'001','PR','B001','00005068',3,'00100000','2021-04-14','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30729,7564,'001','PR','B001','00005069',3,'00100000','2021-04-14','0010000511',3.000,3.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,8.6000,54.00,54.00,15.1333,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30730,7564,'001','PR','B001','00005069',3,'00100000','2021-04-14','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9800,14.00,14.00,5.0081,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30731,7564,'001','PR','B001','00005069',3,'00100000','2021-04-14','0010000247',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.7400,5.00,5.00,1.1308,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30732,7564,'001','PR','B001','00005069',3,'00100000','2021-04-14','0010000895',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.6400,12.00,12.00,9.3577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30736,7565,'001','PR','B001','00005070',3,'00100000','2021-04-14','0010001089',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.2000,6.00,6.00,0.9500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(30737,7566,'001','PR','B001','00005071',3,'00100000','2021-04-15','0010000516',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7600,10.00,10.00,3.6212,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30738,7567,'001','PR','B001','00005072',3,'00100000','2021-04-15','0010000979',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,14.3800,60.00,60.00,45.6247,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30739,7568,'001','PR','B001','00005073',3,'00100000','2021-04-15','0010000257',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.4900,15.00,15.00,2.1712,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30740,7569,'001','PR','B001','00005074',3,'00100000','2021-04-15','0010000571',1.000,1.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,75.8600,350.00,350.00,274.1375,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30741,7570,'001','PR','B001','00005075',3,'00100000','2021-04-15','0010000768',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,96.9600,450.00,450.00,353.0442,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30742,7570,'001','PR','B001','00005075',3,'00100871','2021-04-15','0010000768',1.000,1.000,1,'UND',450.0000,450.0000,0,0.00,0,0.00,96.9600,450.00,450.00,353.0442,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30743,7570,'001','PR','B001','00005075',3,'00100871','2021-04-15','0010000763',1.000,1.000,1,'UND',36.5000,36.5000,0,0.00,0,0.00,6.6700,36.50,36.50,29.8265,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30744,7570,'001','PR','B001','00005075',3,'00100871','2021-04-15','0010000643',1.000,1.000,1,'UND',53.5000,53.5000,0,0.00,0,0.00,15.7300,53.50,53.50,37.7659,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30745,7571,'001','PR','B001','00005076',3,'00100000','2021-04-15','0010000763',1.000,1.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,7.1700,37.00,37.00,29.8265,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30746,7572,'001','PR','F001','00001116',1,'00100611','2021-04-15','0010000308',5.000,5.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,131.1500,450.00,450.00,63.7700,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(30747,7573,'001','PR','B001','00005077',3,'00100000','2021-04-16','0010000253',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,22.5000,60.00,60.00,12.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30748,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000073',18.000,18.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,7.9800,90.00,90.00,27.3415,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(30749,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000065',30.000,30.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,29.6700,135.00,135.00,21.0659,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(30750,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000205',2.000,2.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,57.6700,250.00,250.00,96.1640,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(30751,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000068',6.000,6.000,6,'UND',100.0000,100.0000,0,0.00,0,0.00,18.9100,100.00,100.00,81.0897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(30752,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000049',30.000,30.000,6,'UND',50.0000,50.0000,0,0.00,0,0.00,48.8900,250.00,250.00,40.2227,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(30753,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000396',19.000,19.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,46.9000,266.00,266.00,11.5316,0,0,0.00,1,0.000,19,19,0,NULL,0,NULL,0,0,6,1),(30754,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000397',41.000,41.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,106.4000,656.00,656.00,13.4050,0,0,0.00,1,0.000,41,41,0,NULL,0,NULL,0,0,7,1),(30755,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000022',54.000,54.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,21.2500,126.00,126.00,11.6390,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,8,1),(30756,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000056',126.000,126.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,90.3800,294.00,294.00,9.6960,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,10,1),(30757,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000058',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,9.2900,36.00,36.00,26.7150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(30758,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000665',2.000,2.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,32.0000,190.00,190.00,79.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,12,1),(30759,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000055',48.000,48.000,6,'UND',140.0000,140.0000,0,0.00,0,0.00,138.7200,1120.00,1120.00,122.6600,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,13,1),(30760,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000020',126.000,126.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,122.6100,672.00,672.00,26.1613,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,14,1),(30761,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000021',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,5.0200,26.00,26.00,20.9808,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(30762,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000657',2.000,2.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,11.8900,74.00,74.00,31.0550,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,16,1),(30763,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000035',198.000,198.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,203.7200,1485.00,1485.00,38.8266,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,17,1),(30764,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000033',138.000,138.000,6,'UND',50.0000,50.0000,0,0.00,0,0.00,191.7400,1150.00,1150.00,41.6634,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,18,1),(30765,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000034',54.000,54.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,93.2000,540.00,540.00,49.6449,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,19,1),(30766,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000030',36.000,36.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,56.5900,450.00,450.00,65.5681,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,20,1),(30767,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000357',12.000,12.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,137.8800,1020.00,1020.00,73.5097,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,21,1),(30779,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000073',18.000,18.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,7.9800,90.00,90.00,27.3415,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30780,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000065',30.000,30.000,6,'UND',27.0000,27.0000,0,0.00,0,0.00,29.6700,135.00,135.00,21.0659,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(30781,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000205',2.000,2.000,1,'UND',125.0000,125.0000,0,0.00,0,0.00,57.6700,250.00,250.00,96.1640,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30782,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000068',6.000,6.000,6,'UND',100.0000,100.0000,0,0.00,0,0.00,18.9100,100.00,100.00,81.0897,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30783,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000049',30.000,30.000,6,'UND',50.0000,50.0000,0,0.00,0,0.00,48.8900,250.00,250.00,40.2227,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(30784,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000396',19.000,19.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,46.9000,266.00,266.00,11.5316,0,0,0.00,NULL,0.000,19,19,0,NULL,0,NULL,0,0,6,0),(30785,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000397',41.000,41.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,106.4000,656.00,656.00,13.4050,0,0,0.00,NULL,0.000,41,41,0,NULL,0,NULL,0,0,7,0),(30786,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000022',54.000,54.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,21.2500,126.00,126.00,11.6390,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,8,0),(30787,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000056',126.000,126.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,90.3800,294.00,294.00,9.6960,0,0,0.00,NULL,0.000,21,21,0,NULL,0,NULL,0,0,10,0),(30788,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000058',6.000,6.000,6,'UND',36.0000,36.0000,0,0.00,0,0.00,9.2900,36.00,36.00,26.7150,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,11,0),(30789,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000665',2.000,2.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,32.0000,190.00,190.00,79.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,12,0),(30790,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000055',48.000,48.000,6,'UND',140.0000,140.0000,0,0.00,0,0.00,138.7200,1120.00,1120.00,122.6600,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,13,0),(30791,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000020',126.000,126.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,122.6100,672.00,672.00,26.1613,0,0,0.00,NULL,0.000,21,21,0,NULL,0,NULL,0,0,14,0),(30792,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000021',6.000,6.000,6,'UND',26.0000,26.0000,0,0.00,0,0.00,5.0200,26.00,26.00,20.9808,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(30793,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000657',2.000,2.000,1,'UND',37.0000,37.0000,0,0.00,0,0.00,11.8900,74.00,74.00,31.0550,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,16,0),(30794,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000035',198.000,198.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,203.7200,1485.00,1485.00,38.8266,0,0,0.00,NULL,0.000,33,33,0,NULL,0,NULL,0,0,17,0),(30795,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000033',138.000,138.000,6,'UND',50.0000,50.0000,0,0.00,0,0.00,191.7400,1150.00,1150.00,41.6634,0,0,0.00,NULL,0.000,23,23,0,NULL,0,NULL,0,0,18,0),(30796,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000034',54.000,54.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,93.2000,540.00,540.00,49.6449,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,19,0),(30797,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000030',36.000,36.000,6,'UND',75.0000,75.0000,0,0.00,0,0.00,56.5900,450.00,450.00,65.5681,0,0,0.00,NULL,0.000,6,6,0,NULL,0,NULL,0,0,20,0),(30798,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000357',12.000,12.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,137.8800,1020.00,1020.00,73.5097,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,21,0),(30799,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000161',15.000,15.000,1,'UND',108.0000,108.0000,0,0.00,0,0.00,158.7900,1620.00,1620.00,97.4137,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,22,0),(30800,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000162',8.000,8.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,109.4400,1080.00,1080.00,121.3198,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,23,0),(30801,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000356',6.000,6.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,51.0500,540.00,540.00,81.4912,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,24,0),(30802,7574,'001','PR','F001','00001117',1,'00200104','2021-04-16','0010000059',138.000,138.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,144.9000,1035.00,1035.00,38.7000,0,0,0.00,1,0.000,23,23,0,NULL,0,NULL,0,0,25,0),(30810,7575,'001','PR','F001','00001118',1,'00100402','2021-04-16','0010000029',84.000,84.000,6,'UND',190.0000,190.0000,0,0.00,0,0.00,289.9700,2660.00,2660.00,169.2876,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(30811,7575,'001','PR','F001','00001118',1,'00100402','2021-04-16','0010000207',4.000,4.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,75.7500,680.00,680.00,151.0633,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(30813,7576,'001','PR','B001','00005078',3,'00100389','2021-04-16','0010000209',479.000,479.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,311.3500,862.20,862.20,1.1500,0,0,0.00,1,0.000,479,479,0,NULL,0,NULL,0,0,1,0),(30814,7576,'001','PR','B001','00005078',3,'00100389','2021-04-16','0010000212',7.000,7.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,2.3700,8.40,8.40,0.8614,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(30815,7576,'001','PR','B001','00005078',3,'00100389','2021-04-16','0010000213',106.000,106.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,63.5700,159.00,159.00,0.9003,0,0,0.00,1,0.000,106,106,0,NULL,0,NULL,0,0,3,0),(30816,7576,'001','PR','B001','00005078',3,'00100389','2021-04-16','0010000214',112.000,112.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,74.8200,392.00,392.00,2.8320,0,0,0.00,1,0.000,112,112,0,NULL,0,NULL,0,0,4,0),(30817,7576,'001','PR','B001','00005078',3,'00100389','2021-04-16','0010000210',376.000,376.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,449.1700,1128.00,1128.00,1.8054,0,0,0.00,1,0.000,376,376,0,NULL,0,NULL,0,0,5,0),(30820,7577,'001','PR','B001','00005079',3,'00100000','2021-04-16','0010000209',100.000,100.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,64.3000,200.00,200.00,1.3570,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(30821,7577,'001','PR','B001','00005079',3,'00100000','2021-04-16','0010000210',30.000,30.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,26.9900,90.00,90.00,2.1004,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,2,0),(30823,7578,'001','PR','B001','00005080',3,'00100000','2021-04-16','0010001086',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.7000,20.00,20.00,15.3000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30824,7578,'001','PR','B001','00005080',3,'00100000','2021-04-16','0010000548',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,10.4000,35.00,35.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30826,7579,'001','PR','B001','00005081',3,'00100000','2021-04-16','0010001181',4.000,4.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,14.0000,44.00,44.00,7.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(30827,7580,'001','PR','F001','00001119',1,'00100495','2021-04-16','0010000650',300.000,300.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,240.0000,6900.00,6900.00,22.2000,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(30828,7580,'001','PR','F001','00001119',1,'00100495','2021-04-16','0010000381',116.000,116.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,34.8000,2726.00,2726.00,23.2000,0,0,0.00,1,0.000,116,116,0,NULL,0,NULL,0,0,2,0),(30830,7581,'001','PR','B001','00005082',3,'00100000','2021-04-16','0010001107',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.1100,16.00,16.00,9.8893,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30831,7582,'001','PR','B001','00005083',3,'00100000','2021-04-16','0010001106',20.000,20.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,11.2000,20.00,20.00,0.4401,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(30832,7582,'001','PR','B001','00005083',3,'00100000','2021-04-16','0010001106',3.000,3.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.6800,3.00,3.00,0.4401,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(30834,7583,'001','PR','F001','00001120',1,'00100868','2021-04-16','0010000231',3.000,3.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,42.7800,195.00,195.00,50.7414,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30835,7584,'001','PR','B001','00005084',3,'00100000','2021-04-17','0010001004',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,3.6300,23.00,23.00,19.3732,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30836,7584,'001','PR','B001','00005084',3,'00100000','2021-04-17','0010001009',40.000,40.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,59.6800,260.00,260.00,5.0081,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,0),(30838,7585,'001','PR','B001','00005085',3,'00100000','2021-04-17','0010000355',20.000,20.000,1,'UND',24.7000,24.7000,0,0.00,0,0.00,14.0000,494.00,494.00,24.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(30839,7586,'001','PR','B001','00005086',3,'00100000','2021-04-17','0010000248',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,4.5800,6.00,6.00,1.4167,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30840,7587,'001','PR','B001','00005087',3,'00100000','2021-04-17','0010000213',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.9900,6.00,6.00,1.0030,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30841,7587,'001','PR','B001','00005087',3,'00100000','2021-04-17','0010000212',4.000,4.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,2.6000,6.00,6.00,0.8508,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(30843,7588,'001','PR','B001','00005088',3,'00100000','2021-04-17','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30844,7589,'001','PR','B001','00005089',3,'00100000','2021-04-17','0010000642',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.8000,20.00,20.00,16.2001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30845,7590,'001','PR','B001','00005090',3,'00100000','2021-04-17','0010000611',150.000,150.000,1,'UND',0.1300,0.1300,0,0.00,0,0.00,9.2400,19.50,19.50,0.0684,0,0,0.00,1,0.000,150,150,0,NULL,0,NULL,0,0,3,1),(30846,7590,'001','PR','B001','00005090',3,'00100000','2021-04-17','0010000611',150.000,150.000,1,'UND',0.1300,0.1300,0,0.00,0,0.00,9.2400,19.50,19.50,0.0684,0,0,0.00,NULL,0.000,150,150,0,NULL,0,NULL,0,0,3,0),(30847,7590,'001','PR','B001','00005090',3,'00100000','2021-04-17','0010000611',100.000,100.000,1,'UND',0.1300,0.1300,0,0.00,0,0.00,6.1600,13.00,13.00,0.0684,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,4,0),(30849,7591,'001','PR','B001','00005091',3,'00100000','2021-04-19','0010000314',5.000,5.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,3.0000,122.50,122.50,23.9000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(30850,7592,'001','PR','F001','00001121',1,'00100032','2021-04-19','0010000212',250.000,250.000,1,'UND',1.2000,1.2000,0,0.00,0,0.00,87.3000,300.00,300.00,0.8508,0,0,0.00,1,0.000,250,250,0,NULL,0,NULL,0,0,1,0),(30851,7593,'001','PR','B001','00005092',3,'00100000','2021-04-19','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30852,7593,'001','PR','B001','00005092',3,'00100000','2021-04-19','0010000662',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2000,14.00,14.00,11.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30853,7593,'001','PR','B001','00005092',3,'00100000','2021-04-19','0010000857',15.000,15.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,7.5000,22.50,22.50,1.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,3,0),(30854,7594,'001','PR','B001','00005093',3,'00100000','2021-04-19','0010000351',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,12.6400,40.00,40.00,27.3614,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30855,7595,'001','PR','B001','00005094',3,'00100000','2021-04-19','0010001089',3.000,3.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,1.9500,4.80,4.80,0.9500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30856,7595,'001','PR','B001','00005094',3,'00100000','2021-04-19','0010000247',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.7400,5.00,5.00,1.1308,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30858,7596,'001','PR','F001','00001122',1,'00200316','2021-04-19','0010001009',10.000,10.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,14.9200,65.00,65.00,5.0081,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(30859,7,'003','PJ','B001','00000001',3,'00300000','2021-04-20','0030000001',1.000,1.000,1,'UND',300.0000,300.0000,0,0.00,0,0.00,0.0000,300.00,300.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(30860,7597,'001','PR','B001','00005095',3,'00100000','2021-04-22','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30861,7598,'001','PR','B001','00005096',3,'00100000','2021-04-22','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30862,7599,'001','PR','F001','00001123',1,'00200390','2021-04-22','0010000132',1.000,1.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,9.3000,68.00,68.00,58.7020,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30863,7599,'001','PR','F001','00001123',1,'00200390','2021-04-22','0010000802',2.000,2.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,15.0000,43.00,43.00,14.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(30864,7599,'001','PR','F001','00001123',1,'00200390','2021-04-22','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(30865,7599,'001','PR','F001','00001123',1,'00200390','2021-04-22','0010000620',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.4500,15.00,15.00,3.1817,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,1),(30866,7599,'001','PR','F001','00001123',1,'00200390','2021-04-22','0010000896',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(30869,7600,'001','PR','F001','00001124',1,'00200459','2021-04-22','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30870,7599,'001','PR','F001','00001123',1,'00100872','2021-04-22','0010000132',1.000,1.000,1,'UND',68.0000,68.0000,0,0.00,0,0.00,9.3000,68.00,68.00,58.7020,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30871,7599,'001','PR','F001','00001123',1,'00100872','2021-04-22','0010000802',2.000,2.000,1,'UND',21.5000,21.5000,0,0.00,0,0.00,15.0000,43.00,43.00,14.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30872,7599,'001','PR','F001','00001123',1,'00100872','2021-04-22','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30873,7599,'001','PR','F001','00001123',1,'00100872','2021-04-22','0010000620',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.4500,15.00,15.00,3.1817,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(30874,7599,'001','PR','F001','00001123',1,'00100872','2021-04-22','0010000896',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.0000,45.00,45.00,40.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(30875,7599,'001','PR','F001','00001123',1,'00100872','2021-04-22','0010000511',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.7300,36.00,36.00,15.1333,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(30876,7599,'001','PR','F001','00001123',1,'00100872','2021-04-22','0010000216',3.000,3.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,13.2000,51.00,51.00,12.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(30877,7599,'001','PR','F001','00001123',1,'00100872','2021-04-22','0010000114',60.000,60.000,6,'UND',210.0000,210.0000,0,0.00,0,0.00,352.0600,2100.00,2100.00,174.7940,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,8,0),(30885,7601,'001','PR','F001','00001125',1,'00100866','2021-04-22','0010001190',7.000,7.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,7.0000,70.00,70.00,9.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(30886,7602,'001','PR','B001','00005097',3,'00100000','2021-04-22','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9800,14.00,14.00,5.0081,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30887,7603,'001','PR','F001','00001126',1,'00100872','2021-04-22','0010000114',72.000,72.000,6,'UND',210.0000,210.0000,0,0.00,0,0.00,422.4700,2520.00,2520.00,174.7940,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(30888,7603,'001','PR','F001','00001126',1,'00100872','2021-04-22','0010000114',72.000,72.000,6,'UND',210.0000,210.0000,0,0.00,0,0.00,422.4700,2520.00,2520.00,174.7940,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(30889,7603,'001','PR','F001','00001126',1,'00100872','2021-04-22','0010000314',6.000,6.000,1,'UND',24.7000,24.7000,0,0.00,0,0.00,4.8000,148.20,148.20,23.9000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(30891,7604,'001','PR','B001','00005098',3,'00100000','2021-04-23','0010000645',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,13.3000,24.00,24.00,2.6749,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(30892,7604,'001','PR','B001','00005098',3,'00100000','2021-04-23','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8200,5.00,5.00,3.1817,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30894,7605,'001','PR','B001','00005099',3,'00100000','2021-04-23','0010000973',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,28.6700,80.00,80.00,10.2660,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(30895,7605,'001','PR','B001','00005099',3,'00100000','2021-04-23','0010000519',16.000,16.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,55.1200,416.00,416.00,22.5552,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,2,0),(30897,7606,'001','PR','B001','00005100',3,'00100000','2021-04-23','0010000624',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,5.2800,9.00,9.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30898,7606,'001','PR','B001','00005100',3,'00100000','2021-04-23','0010000966',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.9700,8.00,8.00,3.0276,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30900,7607,'001','PR','B001','00005101',3,'00100000','2021-04-23','0010000977',6.000,6.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,24.1900,60.00,60.00,5.9680,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(30901,7608,'001','PR','B001','00005102',3,'00100873','2021-04-23','0010000977',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.0600,20.00,20.00,5.9680,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(30902,7608,'001','PR','B001','00005102',3,'00100873','2021-04-23','0010000781',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.8500,10.00,10.00,8.1500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(30903,7608,'001','PR','B001','00005102',3,'00100873','2021-04-23','0010000778',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.8000,4.50,4.50,0.9000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(30904,7608,'001','PR','B001','00005102',3,'00100873','2021-04-23','0010000772',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(30905,7608,'001','PR','B001','00005102',3,'00100873','2021-04-23','0010000580',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5000,1.00,1.00,0.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(30908,7608,'001','PR','B001','00005102',3,'00100873','2021-04-24','0010000977',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.0600,20.00,20.00,5.9680,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(30909,7608,'001','PR','B001','00005102',3,'00100873','2021-04-24','0010000781',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.8500,10.00,10.00,8.1500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(30910,7608,'001','PR','B001','00005102',3,'00100873','2021-04-24','0010000778',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.8000,4.50,4.50,0.9000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,1),(30911,7608,'001','PR','B001','00005102',3,'00100873','2021-04-24','0010000772',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(30912,7608,'001','PR','B001','00005102',3,'00100873','2021-04-24','0010000580',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5000,1.00,1.00,0.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,1),(30913,7608,'001','PR','B001','00005102',3,'00100873','2021-04-24','0010000618',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.8700,6.00,6.00,2.1323,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(30915,7608,'001','PR','B001','00005102',3,'00100873','2021-04-24','0010000781',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.8500,10.00,10.00,8.1500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30916,7608,'001','PR','B001','00005102',3,'00100873','2021-04-24','0010000778',3.000,3.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,1.8000,4.50,4.50,0.9000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,3,0),(30917,7608,'001','PR','B001','00005102',3,'00100873','2021-04-24','0010000772',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.2000,12.00,12.00,8.8000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30918,7608,'001','PR','B001','00005102',3,'00100873','2021-04-24','0010000580',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5000,1.00,1.00,0.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(30919,7608,'001','PR','B001','00005102',3,'00100873','2021-04-24','0010000618',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.8700,6.00,6.00,2.1323,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(30922,7609,'001','PR','B001','00005103',3,'00100000','2021-04-24','0010000977',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,8.0600,20.00,20.00,5.9680,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30923,7610,'001','PR','B001','00005104',3,'00100000','2021-04-24','0010000481',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,5.0000,58.00,58.00,53.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30924,7611,'001','PR','B001','00005105',3,'00100000','2021-04-24','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30925,7612,'001','PR','B001','00005106',3,'00100000','2021-04-24','0010000544',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(30926,7613,'001','PR','F001','00001127',1,'00100874','2021-04-24','0010000989',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,12.6400,55.00,55.00,42.3570,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30927,7614,'001','PR','B001','00005107',3,'00100000','2021-04-24','0010000780',20.000,20.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,16.0000,390.00,390.00,18.7000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(30928,7612,'001','PR','B001','00005106',3,'00100000','2021-04-24','0010000544',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.8000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30929,7612,'001','PR','B001','00005106',3,'00100000','2021-04-24','0010000495',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2600,6.00,6.00,2.7381,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30931,7615,'001','PR','F001','00001128',1,'00100858','2021-04-26','0010000500',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,36.0000,130.00,130.00,94.0025,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30932,7615,'001','PR','F001','00001128',1,'00100858','2021-04-26','0010000644',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,5.6500,14.00,14.00,8.3505,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30933,7615,'001','PR','F001','00001128',1,'00100858','2021-04-26','0010000766',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,9.4200,26.00,26.00,16.5751,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(30934,7615,'001','PR','F001','00001128',1,'00100858','2021-04-26','0010001107',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.1100,16.00,16.00,9.8893,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30935,7615,'001','PR','F001','00001128',1,'00100858','2021-04-26','0010000670',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,10.2400,55.00,55.00,44.7594,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,5,0),(30938,7616,'001','PR','B001','00005108',3,'00100000','2021-04-27','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9800,14.00,14.00,5.0081,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30939,7617,'001','PR','B001','00005109',3,'00100000','2021-04-27','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30940,7617,'001','PR','B001','00005109',3,'00100000','2021-04-27','0010000209',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.8600,15.00,15.00,1.3570,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(30941,7617,'001','PR','B001','00005109',3,'00100000','2021-04-27','0010000213',6.000,6.000,1,'UND',1.8000,1.8000,0,0.00,0,0.00,4.7800,10.80,10.80,1.0030,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(30942,7617,'001','PR','B001','00005109',3,'00100000','2021-04-27','0010000838',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30946,7618,'001','PR','F001','00001129',1,'00100653','2021-04-27','0010001087',4.000,4.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,28.0200,132.00,132.00,25.9954,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(30947,7619,'001','PR','B001','00005110',3,'00100000','2021-04-27','0010001170',20.000,20.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,14.0000,40.00,40.00,1.3000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(30948,7619,'001','PR','B001','00005110',3,'00100000','2021-04-27','0010000788',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.3500,8.00,8.00,6.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30950,7620,'001','PR','B001','00005111',3,'00100000','2021-04-27','0010000998',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.3000,9.00,9.00,6.7032,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30951,7620,'001','PR','B001','00005111',3,'00100000','2021-04-27','0010000662',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.4000,28.00,28.00,11.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(30952,7620,'001','PR','B001','00005111',3,'00100000','2021-04-27','0010000642',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.6000,40.00,40.00,16.2001,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30953,7621,'001','PR','B001','00005112',3,'00100000','2021-04-27','0010000308',3.000,3.000,1,'UND',95.0000,95.0000,0,0.00,0,0.00,93.6900,285.00,285.00,63.7700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30954,7622,'001','PR','B001','00005113',3,'00100000','2021-04-27','0010000308',3.000,3.000,1,'UND',90.0000,90.0000,0,0.00,0,0.00,78.6900,270.00,270.00,63.7700,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(30955,7623,'001','PR','B001','00005114',3,'00100000','2021-04-28','0010001114',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.7100,24.00,24.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30956,7624,'001','PR','B001','00005115',3,'00100875','2021-04-28','0010000481',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,7.0000,60.00,60.00,53.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30957,7625,'001','PR','B001','00005116',3,'00100876','2021-04-28','0010000571',1.000,1.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,75.8600,350.00,350.00,274.1375,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30958,7626,'001','PR','B001','00005117',3,'00100000','2021-04-28','0010001114',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,9.7100,23.00,23.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30959,7627,'001','PR','F001','00001130',1,'00200289','2021-04-29','0010000780',22.000,22.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,94.6000,506.00,506.00,18.7000,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,1),(30960,7627,'001','PR','F001','00001130',1,'00200289','2021-04-29','0010000355',50.000,50.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,25.0000,1225.00,1225.00,24.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,2,1),(30962,7628,'001','PR','B001','00005118',3,'00100000','2021-04-29','0010000256',4.000,4.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,12.8100,24.00,24.00,2.7987,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(30963,7629,'001','PR','B001','00005119',3,'00100000','2021-04-29','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30964,7629,'001','PR','B001','00005119',3,'00100000','2021-04-29','0010001106',1.000,1.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,0.5600,1.00,1.00,0.4401,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30965,7629,'001','PR','B001','00005119',3,'00100000','2021-04-29','0010000882',2.000,2.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,0.6000,1.00,1.00,0.2006,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(30966,7629,'001','PR','B001','00005119',3,'00100000','2021-04-29','0010000837',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8000,5.00,5.00,3.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30970,7627,'001','PR','F001','00001130',1,'00200289','2021-04-29','0010000780',22.000,22.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,94.6000,506.00,506.00,18.7000,0,0,0.00,NULL,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(30971,7627,'001','PR','F001','00001130',1,'00200289','2021-04-29','0010000355',50.000,50.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,25.0000,1225.00,1225.00,24.0000,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,2,0),(30972,7627,'001','PR','F001','00001130',1,'00200289','2021-04-29','0010000559',66.000,66.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,147.9500,1056.00,1056.00,13.7584,0,0,0.00,1,0.000,66,66,0,NULL,0,NULL,0,0,3,0),(30973,7627,'001','PR','F001','00001130',1,'00200289','2021-04-29','0010000560',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,5.0900,23.00,23.00,17.9126,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(30974,7627,'001','PR','F001','00001130',1,'00200289','2021-04-29','0010000411',264.000,264.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,1406.4300,7392.00,7392.00,22.6726,0,0,0.00,1,0.000,264,264,0,NULL,0,NULL,0,0,5,0),(30977,7630,'001','PR','B001','00005120',3,'00100000','2021-04-29','0010000561',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,3.6700,30.00,30.00,26.3278,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30978,7630,'001','PR','B001','00005120',3,'00100000','2021-04-29','0010000559',15.000,15.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,36.2800,300.00,300.00,17.5811,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(30980,7631,'001','PR','B001','00005121',3,'00100000','2021-04-29','0010000955',9.000,9.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,31.5000,108.00,108.00,8.5000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(30981,7632,'001','PR','B001','00005122',3,'00100000','2021-04-30','0010000214',24.000,24.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,28.8000,96.00,96.00,2.8001,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(30982,7632,'001','PR','B001','00005122',3,'00100000','2021-04-30','0010001009',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,5.9800,21.00,21.00,5.0081,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(30984,7633,'001','PR','B001','00005123',3,'00100000','2021-04-30','0010000764',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.1300,25.00,25.00,18.8700,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30985,7633,'001','PR','B001','00005123',3,'00100000','2021-04-30','0010000818',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,9.1300,20.00,20.00,10.8749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(30987,7634,'001','PR','F001','00001131',1,'00100037','2021-04-30','0010000650',766.000,766.000,1,'UND',23.4987,23.4987,0,0.00,0,0.00,611.8000,18000.00,18000.00,22.7000,0,0,0.00,1,0.000,766,766,0,NULL,0,NULL,0,0,1,0),(30988,7635,'001','PR','F001','00001132',1,'00100037','2021-04-30','0010000314',717.000,717.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,788.7000,17925.00,17925.00,23.9000,0,0,0.00,1,0.000,717,717,0,NULL,0,NULL,0,0,1,0),(30989,7636,'001','PR','F001','00001133',1,'00100866','2021-04-30','0010001190',10.000,10.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,10.0000,100.00,100.00,9.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(30990,7637,'001','PR','B001','00005124',3,'00100000','2021-04-30','0010001113',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,24.9000,65.00,65.00,40.0999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30991,7638,'001','PR','F001','00001134',1,'00100495','2021-04-30','0010000154',83.000,83.000,1,'UND',26.0241,26.0241,0,0.00,0,0.00,305.6100,2160.00,2160.00,22.3420,0,0,0.00,1,0.000,83,83,0,NULL,0,NULL,0,0,1,0),(30992,7639,'001','PR','B001','00005125',3,'00100000','2021-04-30','0010000411',2.000,2.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,12.0700,70.00,70.00,28.9647,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(30993,7639,'001','PR','B001','00005125',3,'00100000','2021-04-30','0010000411',2.000,2.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,10.0700,68.00,68.00,28.9647,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(30994,7640,'001','PR','B001','00005126',3,'00100000','2021-04-30','0010000215',6.000,6.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,14.9700,36.00,36.00,3.5046,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(30995,7641,'001','PR','B001','00005127',3,'00100000','2021-04-30','0010000703',1.000,1.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,40.1800,135.00,135.00,94.8248,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(30996,7642,'001','PR','F001','00001135',1,'00100837','2021-04-30','0010000621',7.000,7.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,14.5000,35.00,35.00,2.9285,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(30997,7643,'001','PR','B001','00005128',3,'00100877','2021-04-30','0010000559',7.000,7.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,16.9300,140.00,140.00,17.5811,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(30998,8,'003','PJ','F001','00000001',1,'00200207','2021-04-30','0030000003',520.000,520.000,1,'LTS.',5.9000,5.9000,0,0.00,0,0.00,338.0000,3068.00,3068.00,5.2500,0,0,0.00,1,0.000,520,520,0,NULL,0,NULL,NULL,0,1,1),(30999,8,'003','PJ','F001','00000001',1,'00200207','2021-04-30','0030000002',6888.000,6888.000,1,'KLS',2.2500,2.2500,0,0.00,0,0.00,5537.2600,15498.00,15498.00,1.4461,0,0,0.00,1,0.000,6888,6888,0,NULL,0,NULL,NULL,0,2,1),(31000,8,'003','PJ','F001','00000001',1,'00200207','2021-04-30','0030000004',918.400,918.400,1,'KLS',6.8000,6.8000,0,0.00,0,0.00,1193.9200,6245.12,6245.12,5.5000,0,0,0.00,1,0.000,918.4,918.4,0,NULL,0,NULL,NULL,0,3,1),(31001,7644,'001','PR','F001','00001136',1,'00100878','2021-04-30','0010001067',2.000,2.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.0000,24.00,24.00,8.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31002,7645,'001','PR','B001','00005129',3,'00100000','2021-04-30','0010000756',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,5.0300,24.00,24.00,18.9744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31003,7646,'001','PR','B001','00005130',3,'00100000','2021-04-30','0010000756',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0300,25.00,25.00,18.9744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31004,7647,'001','PR','B001','00005131',3,'00100000','2021-05-01','0010000559',6.000,6.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,14.5100,120.00,120.00,17.5811,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31005,3993,'002','GN','B001','00001859',3,'00200000','2021-05-01','0020000650',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.8900,7.00,7.00,3.1100,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31006,7648,'001','PR','B001','00005132',3,'00100000','2021-05-01','0010000561',6.000,6.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,22.0300,180.00,180.00,26.3278,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31007,7649,'001','PR','F001','00001137',1,'00100653','2021-05-01','0010001087',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,7.0000,33.00,33.00,25.9954,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31008,7650,'001','PR','B001','00005133',3,'00100000','2021-05-01','0010000735',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.6500,12.00,12.00,8.3505,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31009,7650,'001','PR','B001','00005133',3,'00100000','2021-05-01','0010001197',0.500,0.500,1,'UND',24.0000,24.0000,0,0.00,0,0.00,1.7800,12.00,12.00,20.4348,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,2,0),(31011,7651,'001','PR','F001','00001138',1,'00100402','2021-05-01','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,8.4000,21.00,21.00,2.1004,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31012,7652,'001','PR','B001','00005134',3,'00100000','2021-05-01','0010000180',1.000,1.000,1,'UND',84.0000,84.0000,0,0.00,0,0.00,4.0600,84.00,84.00,79.9400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31013,7652,'001','PR','B001','00005134',3,'00100000','2021-05-01','0010000230',1.000,1.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,10.9600,40.00,40.00,29.0400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31014,7652,'001','PR','B001','00005134',3,'00100000','2021-05-01','0010000274',1.000,1.000,1,'UND',36.0000,36.0000,0,0.00,0,0.00,7.0400,36.00,36.00,28.9577,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31015,7652,'001','PR','B001','00005134',3,'00100000','2021-05-01','0010000227',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,33.9100,78.00,78.00,14.6980,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,4,0),(31019,7653,'001','PR','B001','00005135',3,'00100000','2021-05-01','0010000561',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,3.6700,30.00,30.00,26.3278,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31020,7653,'001','PR','B001','00005135',3,'00100000','2021-05-01','0010000645',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.3300,6.00,6.00,2.6749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31022,7654,'001','PR','B001','00005136',3,'00100000','2021-05-01','0010000257',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.6600,10.00,10.00,2.1712,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31023,7654,'001','PR','B001','00005136',3,'00100000','2021-05-01','0010000365',2.000,2.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,2.4300,5.00,5.00,1.2862,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31025,7655,'001','PR','B001','00005137',3,'00100000','2021-05-01','0010000561',14.000,14.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,51.4100,420.00,420.00,26.3278,0,0,0.00,1,0.000,14,14,0,NULL,0,NULL,0,0,1,0),(31026,7656,'001','PR','B001','00005138',3,'00100000','2021-05-01','0010001183',1.000,1.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,2.4000,6.00,6.00,3.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31027,7656,'001','PR','B001','00005138',3,'00100000','2021-05-01','0010000624',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.2800,7.00,7.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31029,7657,'001','PR','B001','00005139',3,'00100000','2021-05-01','0010000561',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,7.3400,60.00,60.00,26.3278,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31030,7658,'001','PR','B001','00005140',3,'00100000','2021-05-03','0010001116',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,23.9200,55.00,55.00,31.0836,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31031,7659,'001','PR','B001','00005141',3,'00100879','2021-05-03','0010000010',96.000,96.000,6,'UND',98.0000,98.0000,0,0.00,0,0.00,76.4500,1568.00,1568.00,93.2220,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,1),(31032,7659,'001','PR','B001','00005141',3,'00100879','2021-05-03','0010000180',7.000,7.000,1,'UND',84.0000,84.0000,0,0.00,0,0.00,28.4200,588.00,588.00,79.9400,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,1),(31033,7659,'001','PR','B001','00005141',3,'00100879','2021-05-03','0010000612',500.000,500.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,40.6000,80.00,80.00,0.0788,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,3,1),(31034,7659,'001','PR','B001','00005141',3,'00100879','2021-05-03','0010000216',1.000,1.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,4.4000,17.00,17.00,12.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(31038,7660,'001','PR','B001','00005142',3,'00100000','2021-05-03','0010000640',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,8.9000,50.00,50.00,20.5497,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31039,3994,'002','GN','B001','00001860',3,'00200000','2021-05-03','0020002416',2.000,2.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,21.5900,80.00,80.00,29.2050,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,1,1),(31040,7661,'001','PR','B001','00005143',3,'00100000','2021-05-03','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,1.4100,18.00,18.00,16.5922,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31041,7661,'001','PR','B001','00005143',3,'00100000','2021-05-03','0010000215',12.000,12.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,29.9400,72.00,72.00,3.5046,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(31042,7661,'001','PR','B001','00005143',3,'00100000','2021-05-03','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9800,14.00,14.00,5.0081,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(31043,7661,'001','PR','B001','00005143',3,'00100000','2021-05-03','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(31047,7662,'001','PR','B001','00005144',3,'00100000','2021-05-03','0010000857',10.000,10.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,10.0000,20.00,20.00,1.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(31048,7663,'001','PR','B001','00005145',3,'00100000','2021-05-03','0010001016',348.000,348.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,69.6000,174.00,174.00,0.3000,0,0,0.00,1,0.000,348,348,0,NULL,0,NULL,0,0,1,0),(31049,7664,'001','PR','B001','00005146',3,'00100000','2021-05-03','0010000963',7.000,7.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,20.9200,70.00,70.00,7.0112,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(31050,7665,'001','PR','B001','00005147',3,'00100000','2021-05-03','0010000564',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,10.5000,60.00,60.00,16.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31051,7665,'001','PR','B001','00005147',3,'00100000','2021-05-03','0010000565',3.000,3.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,10.5000,66.00,66.00,18.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(31053,7666,'001','PR','F001','00001139',1,'00100402','2021-05-03','0010000176',2.000,2.000,1,'UND',85.0000,85.0000,0,0.00,0,0.00,35.5400,170.00,170.00,67.2313,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31054,7667,'001','PR','B001','00005148',3,'00100000','2021-05-03','0010000987',7.000,7.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,18.2200,84.00,84.00,9.3978,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(31055,7668,'001','PR','B001','00005149',3,'00100000','2021-05-03','0010000624',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,5.2800,9.00,9.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31056,7668,'001','PR','B001','00005149',3,'00100000','2021-05-03','0010001053',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,3.2000,28.00,28.00,24.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31058,7669,'001','PR','B001','00005150',3,'00100000','2021-05-03','0010001193',800.000,800.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,30.4000,88.00,88.00,0.0720,0,0,0.00,1,0.000,800,800,0,NULL,0,NULL,0,0,1,0),(31059,7670,'001','PR','B001','00005151',3,'00100000','2021-05-03','0010000817',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.2500,14.00,14.00,10.7474,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31060,7670,'001','PR','B001','00005151',3,'00100000','2021-05-03','0010000639',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,6.2600,26.00,26.00,19.7405,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31062,7671,'001','PR','F001','00001140',1,'00200459','2021-05-04','0010000218',0.500,0.500,1,'KLS',18.0000,18.0000,0,0.00,0,0.00,1.8000,9.00,9.00,14.4000,0,0,0.00,1,0.000,0.5,0.5,0,NULL,0,NULL,0,0,1,0),(31063,7672,'001','PR','B001','00005152',3,'00100000','2021-05-04','0010000351',1.000,1.000,1,'UND',39.0000,39.0000,0,0.00,0,0.00,11.6400,39.00,39.00,27.3614,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31064,7672,'001','PR','B001','00005152',3,'00100000','2021-05-04','0010000114',12.000,12.000,6,'UND',215.0000,215.0000,0,0.00,0,0.00,80.4100,430.00,430.00,174.7940,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31066,7673,'001','PR','F001','00001141',1,'00100413','2021-05-04','0010000277',5.000,5.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,62.5000,250.00,250.00,37.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(31067,7674,'001','PR','B001','00005153',3,'00100000','2021-05-04','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,1.4100,18.00,18.00,16.5922,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31068,7675,'001','PR','B001','00005154',3,'00100000','2021-05-04','0010000550',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,2.4000,12.00,12.00,9.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31069,7676,'001','PR','F001','00001142',1,'00100881','2021-05-04','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31070,7677,'001','PR','F001','00001143',1,'00200104','2021-05-04','0010000218',69.000,69.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,179.4000,1173.00,1173.00,14.4000,0,0,0.00,1,0.000,69,69,0,NULL,0,NULL,0,0,1,0),(31071,7678,'001','PR','B001','00005155',3,'00100000','2021-05-04','0010000773',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,9.0000,34.00,34.00,12.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31072,7679,'001','PR','B001','00005156',3,'00100000','2021-05-04','0010000818',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,9.1300,20.00,20.00,10.8749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31073,7680,'001','PR','B001','00005157',3,'00100000','2021-05-04','0010000516',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.1400,15.00,15.00,3.6212,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31074,7680,'001','PR','B001','00005157',3,'00100000','2021-05-04','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31076,7681,'001','PR','B001','00005158',3,'00100000','2021-05-04','0010000511',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.6300,72.00,72.00,16.5922,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(31077,7682,'001','PR','B001','00005159',3,'00100000','2021-05-04','0010000511',4.000,4.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,5.6300,72.00,72.00,16.5922,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,1,1),(31078,7683,'001','PR','F001','00001144',1,'00100606','2021-05-04','0010000114',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,45.2100,220.00,220.00,174.7940,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31079,7684,'001','PR','F001','00001145',1,'00100866','2021-05-05','0010001190',10.000,10.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,10.0000,100.00,100.00,9.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(31080,7685,'001','PR','F001','00001146',1,'00100882','2021-05-05','0010000027',12.000,12.000,6,'UND',470.0000,470.0000,0,0.00,0,0.00,145.6800,940.00,940.00,397.1600,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31081,7686,'001','PR','B001','00005159',3,'00100000','2021-05-05','0010000643',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,12.2300,50.00,50.00,37.7659,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31082,7686,'001','PR','B001','00005159',3,'00100000','2021-05-05','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31083,7686,'001','PR','B001','00005159',3,'00100000','2021-05-05','0010000621',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31084,7687,'001','PR','F001','00001147',1,'00100866','2021-05-05','0010000256',7.000,7.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,22.4100,42.00,42.00,2.7987,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(31085,7688,'001','PR','B001','00005160',3,'00100000','2021-05-05','0010001085',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,7.6300,28.00,28.00,20.3677,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31086,7689,'001','PR','B001','00005161',3,'00100000','2021-05-05','0010000515',4.000,4.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,12.1700,64.00,64.00,12.9564,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(31087,7689,'001','PR','B001','00005161',3,'00100000','2021-05-05','0010000621',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.2100,15.00,15.00,2.9285,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(31088,7689,'001','PR','B001','00005161',3,'00100000','2021-05-05','0010000620',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6400,10.00,10.00,3.1817,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(31089,7690,'001','PR','B001','00005162',3,'00100000','2021-05-05','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,1.4100,18.00,18.00,16.5922,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31090,7691,'001','PR','B001','00005163',3,'00100000','2021-05-05','0010000483',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5000,20.00,20.00,15.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31091,7692,'001','PR','F001','00001148',1,'00200457','2021-05-06','0010000515',2.000,2.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,6.0900,32.00,32.00,12.9564,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31092,7692,'001','PR','F001','00001148',1,'00200457','2021-05-06','0010000217',5.000,5.000,1,'KLS',13.5000,13.5000,0,0.00,0,0.00,19.5000,67.50,67.50,9.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(31093,7692,'001','PR','F001','00001148',1,'00200457','2021-05-06','0010000215',7.000,7.000,1,'UND',6.1429,6.1429,0,0.00,0,0.00,18.4700,43.00,43.00,3.5046,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(31094,7692,'001','PR','F001','00001148',1,'00200457','2021-05-06','0010001009',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9800,14.00,14.00,5.0081,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(31095,7692,'001','PR','F001','00001148',1,'00200457','2021-05-06','0010000621',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.2900,20.00,20.00,2.9285,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(31098,7693,'001','PR','B001','00005164',3,'00100000','2021-05-06','0010001112',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,21.7700,55.00,55.00,33.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31099,7694,'001','PR','B001','00005165',3,'00100000','2021-05-06','0010000956',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3200,20.00,20.00,15.6802,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31100,7694,'001','PR','B001','00005165',3,'00100000','2021-05-06','0010001065',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,1.5000,3.50,3.50,2.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31101,7694,'001','PR','B001','00005165',3,'00100000','2021-05-06','0010001002',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,3.6000,11.00,11.00,7.4029,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31102,7695,'001','PR','B001','00005166',3,'00100000','2021-05-06','0010000699',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.9500,10.00,10.00,6.0484,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31103,7695,'001','PR','B001','00005166',3,'00100000','2021-05-06','0010000796',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,1.6700,5.50,5.50,3.8300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31105,7696,'001','PR','F001','00001149',1,'00100866','2021-05-06','0010000297',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.3000,6.00,6.00,0.8996,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31106,7696,'001','PR','F001','00001149',1,'00100866','2021-05-06','0010000530',3.000,3.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.8900,13.50,13.50,3.5368,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(31108,7697,'001','PR','B001','00005167',3,'00100000','2021-05-06','0010000257',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,16.9700,30.00,30.00,2.1712,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31109,7697,'001','PR','B001','00005167',3,'00100000','2021-05-06','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31111,7698,'001','PR','B001','00005168',3,'00100000','2021-05-06','0010001028',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,6.5000,35.00,35.00,28.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31112,7699,'001','PR','B001','00005169',3,'00100000','2021-05-06','0010000257',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.6600,10.00,10.00,2.1712,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31113,7700,'001','PR','B001','00005170',3,'00100000','2021-05-06','0010000214',15.000,15.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,18.0000,60.00,60.00,2.8001,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(31114,7701,'001','PR','F001','00001150',1,'00200045','2021-05-06','0010000864',3.000,3.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,36.0000,300.00,300.00,88.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31115,7702,'001','PR','B001','00005171',3,'00100000','2021-05-06','0010000565',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,3.2300,22.00,22.00,18.7665,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31116,7703,'001','PR','B001','00005172',3,'00100000','2021-05-07','0010000210',10.000,10.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,14.0000,35.00,35.00,2.1004,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(31117,7703,'001','PR','B001','00005172',3,'00100000','2021-05-07','0010000620',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6400,10.00,10.00,3.1817,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31119,7704,'001','PR','B001','00005173',3,'00100000','2021-05-07','0010000407',17.000,17.000,1,'UND',2.3000,2.3000,0,0.00,0,0.00,18.7000,39.10,39.10,1.2000,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(31120,7705,'001','PR','F001','00001151',1,'00100204','2021-05-07','0010000533',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.6000,15.00,15.00,11.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31121,7706,'001','PR','B001','00005174',3,'00100000','2021-05-07','0010000258',1.000,1.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.0500,3.50,3.50,1.4493,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31122,7706,'001','PR','B001','00005174',3,'00100000','2021-05-07','0010000612',800.000,800.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,64.9600,128.00,128.00,0.0788,0,0,0.00,1,0.000,800,800,0,NULL,0,NULL,0,0,2,0),(31124,7707,'001','PR','B001','00005175',3,'00100000','2021-05-07','0010000006',60.000,60.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,52.3000,440.00,440.00,38.7700,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(31125,7707,'001','PR','B001','00005175',3,'00100000','2021-05-07','0010000233',10.000,10.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,78.7200,470.00,470.00,39.1280,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,1),(31127,7707,'001','PR','B001','00005175',3,'00100883','2021-05-07','0010000006',60.000,60.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,52.3000,440.00,440.00,38.7700,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(31128,7707,'001','PR','B001','00005175',3,'00100883','2021-05-07','0010000233',10.000,10.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,78.7200,470.00,470.00,39.1280,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(31130,7659,'001','PR','B001','00005141',3,'00100883','2021-05-03','0010000010',96.000,96.000,6,'UND',98.0000,98.0000,0,0.00,0,0.00,76.4500,1568.00,1568.00,93.2220,0,0,0.00,NULL,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(31131,7659,'001','PR','B001','00005141',3,'00100883','2021-05-03','0010000180',7.000,7.000,1,'UND',84.0000,84.0000,0,0.00,0,0.00,28.4200,588.00,588.00,79.9400,0,0,0.00,NULL,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(31132,7659,'001','PR','B001','00005141',3,'00100883','2021-05-03','0010000612',500.000,500.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,40.6000,80.00,80.00,0.0788,0,0,0.00,NULL,0.000,500,500,0,NULL,0,NULL,0,0,3,0),(31133,7659,'001','PR','B001','00005141',3,'00100883','2021-05-03','0010000216',1.000,1.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,4.4000,17.00,17.00,12.6000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(31137,7708,'001','PR','B001','00005176',3,'00100000','2021-05-08','0010001193',300.000,300.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,11.4000,33.00,33.00,0.0720,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(31138,7708,'001','PR','B001','00005176',3,'00100000','2021-05-08','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31140,7709,'001','PR','B001','00005177',3,'00100000','2021-05-08','0010000612',100.000,100.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,8.1200,16.00,16.00,0.0788,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(31141,7710,'001','PR','B001','00005178',3,'00100000','2021-05-08','0010001114',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.7100,24.00,24.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31142,7711,'001','PR','F001','00001152',1,'00100884','2021-05-08','0010000411',40.000,40.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,121.4100,1280.00,1280.00,28.9647,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(31143,7711,'001','PR','F001','00001152',1,'00100884','2021-05-08','0010000611',800.000,800.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,41.2800,96.00,96.00,0.0684,0,0,0.00,1,0.000,800,800,0,NULL,0,NULL,0,0,2,0),(31145,7712,'001','PR','B001','00005179',3,'00100000','2021-05-08','0010001192',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.5000,12.00,12.00,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31146,7713,'001','PR','B001','00005180',3,'00100000','2021-05-08','0010000212',12.000,12.000,1,'UND',1.4000,1.4000,0,0.00,0,0.00,6.5900,16.80,16.80,0.8508,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(31147,7713,'001','PR','B001','00005180',3,'00100000','2021-05-08','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8200,5.00,5.00,3.1817,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(31149,7714,'001','PR','B001','00005181',3,'00100000','2021-05-08','0010000812',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,7.5300,45.00,45.00,37.4674,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31150,7715,'001','PR','B001','00005182',3,'00100000','2021-05-10','0010000966',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9700,7.00,7.00,3.0276,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31151,7716,'001','PR','B001','00005183',3,'00100000','2021-05-10','0010000842',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.2000,22.00,22.00,16.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31152,7717,'001','PR','B001','00005184',3,'00100000','2021-05-10','0010000662',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2000,14.00,14.00,11.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31153,7718,'001','PR','B001','00005185',3,'00100000','2021-05-10','0010000539',1.000,1.000,1,'UND',340.0000,340.0000,0,0.00,0,0.00,40.0000,340.00,340.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31154,7719,'001','PR','B001','00005186',3,'00100000','2021-05-10','0010000683',6.000,6.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,8.3700,48.00,48.00,6.6046,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31155,7720,'001','PR','B001','00005187',3,'00100000','2021-05-11','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,1.4100,18.00,18.00,16.5922,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31156,7721,'001','PR','B001','00005188',3,'00100000','2021-05-11','0010001057',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.4000,15.00,15.00,0.9600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(31157,7722,'001','PR','B001','00005189',3,'00100000','2021-05-11','0010000500',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,36.0000,130.00,130.00,94.0025,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31158,7723,'001','PR','B001','00005190',3,'00100000','2021-05-11','0010000411',38.000,38.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,115.3400,1216.00,1216.00,28.9647,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,1,1),(31159,7724,'001','PR','B001','00005191',3,'00100000','2021-05-11','0010000639',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,5.2600,25.00,25.00,19.7405,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31160,7725,'001','PR','B001','00005192',3,'00100000','2021-05-11','0010000649',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.4800,9.00,9.00,4.5249,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(31161,7726,'001','PR','B001','00005193',3,'00100000','2021-05-11','0010001111',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,11.0900,48.00,48.00,36.9104,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31162,7726,'001','PR','B001','00005193',3,'00100000','2021-05-11','0010001190',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.0000,10.00,10.00,9.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31164,7727,'001','PR','B001','00005194',3,'00100000','2021-05-11','0010001055',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.6200,8.00,8.00,6.3800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31165,7727,'001','PR','B001','00005194',3,'00100000','2021-05-11','0010000387',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,1.2000,4.00,4.00,2.7980,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31166,7727,'001','PR','B001','00005194',3,'00100000','2021-05-11','0010000661',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.8000,14.00,14.00,11.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31167,7727,'001','PR','B001','00005194',3,'00100000','2021-05-11','0010000529',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.1000,8.00,8.00,5.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(31171,7728,'001','PR','B001','00005195',3,'00100000','2021-05-11','0010000560',7.000,7.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,22.8000,189.00,189.00,23.7435,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(31172,7725,'001','PR','B001','00005192',3,'00100000','2021-05-11','0010000649',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.4800,9.00,9.00,4.5249,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31173,7725,'001','PR','B001','00005192',3,'00100000','2021-05-11','0010000838',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.0000,8.00,8.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31175,7729,'001','PR','B001','00005196',3,'00100885','2021-05-11','0010000559',30.000,30.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,57.5700,585.00,585.00,17.5811,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(31176,7730,'001','PR','B001','00005197',3,'00100000','2021-05-11','0010001131',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.3100,10.00,10.00,6.6897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31177,9,'003','PJ','F001','00000001',1,'00200207','2021-05-07','0030000003',520.000,520.000,1,'LTS.',5.9000,5.9000,0,0.00,0,0.00,338.0000,3068.00,3068.00,5.2500,0,0,0.00,1,0.000,520,520,0,NULL,0,NULL,0,0,1,1),(31178,9,'003','PJ','F001','00000001',1,'00200207','2021-05-07','0030000002',6888.000,6888.000,1,'KLS',2.2500,2.2500,0,0.00,0,0.00,5537.2600,15498.00,15498.00,1.4461,0,0,0.00,1,0.000,6888,6888,0,NULL,0,NULL,0,0,2,1),(31179,9,'003','PJ','F001','00000001',1,'00200207','2021-05-07','0030000005',1102.080,1102.080,1,'KLS',8.7000,8.7000,0,0.00,0,0.00,1653.1200,9588.09,9588.09,7.2000,0,0,0.00,1,0.000,1102.08,1102.08,0,NULL,0,NULL,0,0,3,1),(31180,9,'003','PJ','F001','00000001',1,'00200207','2021-05-07','0030000004',918.400,918.400,1,'KLS',6.8000,6.8000,0,0.00,0,0.00,1193.9200,6245.12,6245.12,5.5000,0,0,0.00,1,0.000,918.4,918.4,0,NULL,0,NULL,0,0,4,1),(31184,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000003',520.000,520.000,1,'LTS.',5.9000,5.9000,0,0.00,0,0.00,338.0000,3068.00,3068.00,5.2500,0,0,0.00,NULL,0.000,520,520,0,NULL,0,NULL,0,0,1,1),(31185,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000002',6888.000,6888.000,1,'KLS',2.2500,2.2500,0,0.00,0,0.00,5537.2600,15498.00,15498.00,1.4461,0,0,0.00,NULL,0.000,6888,6888,0,NULL,0,NULL,0,0,2,1),(31186,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000005',1102.080,1102.080,1,'KLS',8.7000,8.7000,0,0.00,0,0.00,1653.1200,9588.09,9588.09,7.2000,0,0,0.00,NULL,0.000,1102.08,1102.08,0,NULL,0,NULL,0,0,3,1),(31187,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000004',918.400,918.400,1,'KLS',6.8000,6.8000,0,0.00,0,0.00,1193.9200,6245.12,6245.12,5.5000,0,0,0.00,NULL,0.000,918.4,918.4,0,NULL,0,NULL,0,0,4,1),(31191,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000003',520.000,520.000,1,'LTS.',5.9000,5.9000,0,0.00,0,0.00,338.0000,3068.00,3068.00,5.2500,0,0,0.00,NULL,0.000,520,520,0,NULL,0,NULL,0,0,1,1),(31192,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000005',1102.080,1102.080,1,'KLS',8.7000,8.7000,0,0.00,0,0.00,1653.1200,9588.09,9588.09,7.2000,0,0,0.00,NULL,0.000,1102.08,1102.08,0,NULL,0,NULL,0,0,3,1),(31193,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000004',918.400,918.400,1,'KLS',6.8000,6.8000,0,0.00,0,0.00,1193.9200,6245.12,6245.12,5.5000,0,0,0.00,NULL,0.000,918.4,918.4,0,NULL,0,NULL,0,0,4,1),(31194,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000003',520.000,520.000,1,'LTS.',5.9000,5.9000,0,0.00,0,0.00,338.0000,3068.00,3068.00,5.2500,0,0,0.00,NULL,0.000,520,520,0,NULL,0,NULL,0,0,1,1),(31195,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000005',1102.080,1102.080,1,'KLS',8.7000,8.7000,0,0.00,0,0.00,1653.1200,9588.09,9588.09,7.2000,0,0,0.00,NULL,0.000,1102.08,1102.08,0,NULL,0,NULL,0,0,3,1),(31196,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000004',918.400,918.400,1,'KLS',6.8000,6.8000,0,0.00,0,0.00,1193.9200,6245.12,6245.12,5.5000,0,0,0.00,NULL,0.000,918.4,918.4,0,NULL,0,NULL,0,0,4,1),(31197,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000002',6888.000,6888.000,1,'KLS',2.2500,2.2500,0,0.00,0,0.00,2284.0600,15498.00,15498.00,1.9184,0,0,0.00,1,0.000,6888,6888,0,NULL,0,NULL,0,0,5,1),(31201,9,'003','PJ','F001','00000001',1,'00200207','2021-05-07','0030000003',520.000,520.000,1,'LTS.',5.9000,5.9000,0,0.00,0,0.00,338.0000,3068.00,3068.00,5.2500,0,0,0.00,NULL,0.000,520,520,0,NULL,0,NULL,0,0,1,1),(31202,9,'003','PJ','F001','00000001',1,'00200207','2021-05-07','0030000005',1102.080,1102.080,1,'KLS',8.7000,8.7000,0,0.00,0,0.00,1653.1200,9588.09,9588.09,7.2000,0,0,0.00,NULL,0.000,1102.08,1102.08,0,NULL,0,NULL,0,0,3,1),(31203,9,'003','PJ','F001','00000001',1,'00200207','2021-05-07','0030000004',918.400,918.400,1,'KLS',6.8000,6.8000,0,0.00,0,0.00,1193.9200,6245.12,6245.12,5.5000,0,0,0.00,NULL,0.000,918.4,918.4,0,NULL,0,NULL,0,0,4,1),(31204,9,'003','PJ','F001','00000001',1,'00200207','2021-05-07','0030000002',6888.000,6888.000,1,'KLS',2.2500,2.2500,0,0.00,0,0.00,2284.0600,15498.00,15498.00,1.9184,0,0,0.00,NULL,0.000,6888,6888,0,NULL,0,NULL,0,0,5,1),(31208,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000003',520.000,520.000,1,'LTS.',5.9000,5.9000,0,0.00,0,0.00,338.0000,3068.00,3068.00,5.2500,0,0,0.00,NULL,0.000,520,520,0,NULL,0,NULL,0,0,1,1),(31209,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000005',1102.080,1102.080,1,'KLS',8.7000,8.7000,0,0.00,0,0.00,1653.1200,9588.09,9588.09,7.2000,0,0,0.00,NULL,0.000,1102.08,1102.08,0,NULL,0,NULL,0,0,3,1),(31210,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000004',918.400,918.400,1,'KLS',6.8000,6.8000,0,0.00,0,0.00,1193.9200,6245.12,6245.12,5.5000,0,0,0.00,NULL,0.000,918.4,918.4,0,NULL,0,NULL,0,0,4,1),(31211,9,'003','PJ','F001','00000001',1,'00200207','2021-05-08','0030000002',6888.000,6888.000,1,'KLS',2.2500,2.2500,0,0.00,0,0.00,2284.0600,15498.00,15498.00,1.9184,0,0,0.00,NULL,0.000,6888,6888,0,NULL,0,NULL,0,0,5,1),(31215,9,'003','PJ','F001','00000001',1,'00200207','2021-05-07','0030000003',520.000,520.000,1,'LTS.',5.9000,5.9000,0,0.00,0,0.00,338.0000,3068.00,3068.00,5.2500,0,0,0.00,NULL,0.000,520,520,0,NULL,0,NULL,0,0,1,1),(31216,9,'003','PJ','F001','00000001',1,'00200207','2021-05-07','0030000005',1102.080,1102.080,1,'KLS',8.7000,8.7000,0,0.00,0,0.00,1653.1200,9588.09,9588.09,7.2000,0,0,0.00,NULL,0.000,1102.08,1102.08,0,NULL,0,NULL,0,0,3,1),(31217,9,'003','PJ','F001','00000001',1,'00200207','2021-05-07','0030000004',918.400,918.400,1,'KLS',6.8000,6.8000,0,0.00,0,0.00,1193.9200,6245.12,6245.12,5.5000,0,0,0.00,NULL,0.000,918.4,918.4,0,NULL,0,NULL,0,0,4,1),(31218,9,'003','PJ','F001','00000001',1,'00200207','2021-05-07','0030000002',6888.000,6888.000,1,'KLS',2.2500,2.2500,0,0.00,0,0.00,2284.0600,15498.00,15498.00,1.9184,0,0,0.00,NULL,0.000,6888,6888,0,NULL,0,NULL,0,0,5,1),(31222,7731,'001','PR','B001','00005198',3,'00100000','2021-05-12','0010001036',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,9.4200,46.00,46.00,36.5833,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31223,9,'003','PJ','F001','00000002',1,'00200207','2021-05-07','0030000003',520.000,520.000,1,'LTS.',5.9000,5.9000,0,0.00,0,0.00,338.0000,3068.00,3068.00,5.2500,0,0,0.00,NULL,0.000,520,520,0,NULL,0,NULL,0,0,1,0),(31224,9,'003','PJ','F001','00000002',1,'00200207','2021-05-07','0030000005',1102.080,1102.080,1,'KLS',8.7000,8.7000,0,0.00,0,0.00,1653.1200,9588.09,9588.09,7.2000,0,0,0.00,NULL,0.000,1102.08,1102.08,0,NULL,0,NULL,0,0,3,0),(31225,9,'003','PJ','F001','00000002',1,'00200207','2021-05-07','0030000004',918.400,918.400,1,'KLS',6.8000,6.8000,0,0.00,0,0.00,1193.9200,6245.12,6245.12,5.5000,0,0,0.00,NULL,0.000,918.4,918.4,0,NULL,0,NULL,0,0,4,0),(31226,9,'003','PJ','F001','00000002',1,'00200207','2021-05-07','0030000002',6888.000,6888.000,1,'KLS',2.2500,2.2500,0,0.00,0,0.00,2284.0600,15498.00,15498.00,1.9184,0,0,0.00,NULL,0.000,6888,6888,0,NULL,0,NULL,0,0,5,0),(31230,7732,'001','PR','F001','00001153',1,'00100886','2021-05-12','0010001063',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3500,3.00,3.00,1.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31231,7732,'001','PR','F001','00001153',1,'00100886','2021-05-12','0010001005',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.2600,14.00,14.00,9.7378,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31232,7732,'001','PR','F001','00001153',1,'00100886','2021-05-12','0010001006',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.5300,16.00,16.00,12.4738,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31233,7733,'001','PR','B001','00005199',3,'00100000','2021-05-12','0010000516',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.1400,15.00,15.00,3.6212,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31234,7733,'001','PR','B001','00005199',3,'00100000','2021-05-12','0010000811',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.6300,24.00,24.00,19.3709,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31236,7734,'001','PR','F001','00001154',1,'00100866','2021-05-12','0010000510',3.000,3.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,28.0400,210.00,210.00,60.6520,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31237,7734,'001','PR','F001','00001154',1,'00100866','2021-05-12','0010001205',5.000,5.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,45.3300,190.00,190.00,28.9336,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(31238,7734,'001','PR','F001','00001154',1,'00100866','2021-05-12','0010001204',5.000,5.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,47.6900,190.00,190.00,28.4616,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(31239,7735,'001','PR','F001','00001155',1,'00100884','2021-05-12','0010000411',15.000,15.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,45.5300,480.00,480.00,28.9647,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(31240,7736,'001','PR','F001','00001156',1,'00100880','2021-05-12','0010000917',200.000,200.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,9.4000,16.00,16.00,0.0330,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(31241,7737,'001','PR','B001','00005200',3,'00100000','2021-05-12','0010000818',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,9.1300,20.00,20.00,10.8749,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31242,7737,'001','PR','B001','00005200',3,'00100000','2021-05-12','0010000934',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,3.1600,9.00,9.00,5.8410,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31243,7737,'001','PR','B001','00005200',3,'00100000','2021-05-12','0010000786',1.000,1.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.6500,4.00,4.00,3.3512,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31244,7738,'001','PR','F001','00001157',1,'00100071','2021-05-12','0010000737',6.000,6.000,1,'UND',115.0000,115.0000,0,0.00,0,0.00,132.0000,690.00,690.00,93.0000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31245,7738,'001','PR','F001','00001157',1,'00100071','2021-05-12','0010000034',6.000,6.000,6,'UND',70.0000,70.0000,0,0.00,0,0.00,20.3600,70.00,70.00,49.6449,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31246,7738,'001','PR','F001','00001157',1,'00100071','2021-05-12','0010000030',6.000,6.000,6,'UND',90.0000,90.0000,0,0.00,0,0.00,24.4300,90.00,90.00,65.5681,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31247,7738,'001','PR','F001','00001157',1,'00100071','2021-05-12','0010000357',7.000,7.000,1,'UND',96.0000,96.0000,0,0.00,0,0.00,157.4300,672.00,672.00,73.5097,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,4,0),(31251,7739,'001','PR','B001','00005201',3,'00100000','2021-05-12','0010000939',300.000,300.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,5.8800,24.00,24.00,0.0604,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(31252,7740,'001','PR','B001','00005202',3,'00100000','2021-05-12','0010000662',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2000,14.00,14.00,11.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31253,7741,'001','PR','B001','00005203',3,'00100000','2021-05-13','0010001057',10.000,10.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.4000,15.00,15.00,0.9600,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(31254,7742,'001','PR','B001','00005204',3,'00100000','2021-05-13','0010001004',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,4.6300,24.00,24.00,19.3732,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31255,7743,'001','PR','B001','00005205',3,'00100000','2021-05-13','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,1.4100,18.00,18.00,16.5922,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31256,7743,'001','PR','B001','00005205',3,'00100000','2021-05-13','0010000515',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.0400,16.00,16.00,12.9564,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31258,7744,'001','PR','B001','00005206',3,'00100000','2021-05-13','0010000411',3.000,3.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,12.1100,99.00,99.00,28.9647,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31259,7745,'001','PR','F001','00001158',1,'00200045','2021-05-13','0010000860',2.000,2.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,27.0000,150.00,150.00,61.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31260,7746,'001','PR','B001','00005207',3,'00100887','2021-05-13','0010000561',40.000,40.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,266.8900,1320.00,1320.00,26.3278,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,NULL,0,1,1),(31261,7746,'001','PR','B001','00005207',3,'00100887','2021-05-13','0010000611',400.000,400.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,32.6400,60.00,60.00,0.0684,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,NULL,0,2,1),(31262,7746,'001','PR','B001','00005207',3,'00100887','2021-05-13','0010000218',3.000,3.000,1,'KLS',18.0000,18.0000,0,0.00,0,0.00,4.5000,54.00,54.00,16.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,3,1),(31263,7746,'001','PR','B001','00005207',3,'00100887','2021-05-13','0010000666',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,10.1400,50.00,50.00,39.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,4,1),(31264,7746,'001','PR','B001','00005207',3,'00100887','2021-05-13','0010000511',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,16.8200,50.00,50.00,16.5922,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,NULL,0,5,1),(31267,7747,'001','PR','B001','00005207',3,'00100887','2021-05-13','0010000561',40.000,40.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,146.8900,1200.00,1200.00,26.3278,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(31268,7747,'001','PR','B001','00005207',3,'00100887','2021-05-13','0010000611',400.000,400.000,1,'UND',0.1300,0.1300,0,0.00,0,0.00,24.6400,52.00,52.00,0.0684,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,2,0),(31269,7747,'001','PR','B001','00005207',3,'00100887','2021-05-13','0010000666',1.000,1.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,5.1400,45.00,45.00,39.8600,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31270,7747,'001','PR','B001','00005207',3,'00100887','2021-05-13','0010000511',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,2.8200,36.00,36.00,16.5922,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(31274,7748,'001','PR','B001','00005208',3,'00100000','2021-05-13','0010000559',1.000,1.000,1,'UND',19.5000,19.5000,0,0.00,0,0.00,1.9200,19.50,19.50,17.5811,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31275,7749,'001','PR','F001','00001159',1,'00100221','2021-05-13','0010000778',8.000,8.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.8000,12.00,12.00,0.9000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(31276,7749,'001','PR','F001','00001159',1,'00100221','2021-05-13','0010000791',3.000,3.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,1.8000,6.00,6.00,1.4000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(31277,7749,'001','PR','F001','00001159',1,'00100221','2021-05-13','0010000773',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.5000,17.00,17.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31278,7749,'001','PR','F001','00001159',1,'00100221','2021-05-13','0010000770',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.0400,2.00,2.00,0.4800,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(31282,7750,'001','PR','B001','00005209',3,'00100000','2021-05-13','0010000407',8.000,8.000,1,'UND',2.2500,2.2500,0,0.00,0,0.00,8.4000,18.00,18.00,1.2000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(31283,7751,'001','PR','B001','00005210',3,'00100000','2021-05-13','0010001089',2.000,2.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,1.3000,3.20,3.20,0.9500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31284,7751,'001','PR','B001','00005210',3,'00100000','2021-05-13','0010001056',25.000,25.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,16.3900,25.00,25.00,0.3443,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(31285,7751,'001','PR','B001','00005210',3,'00100000','2021-05-13','0010000621',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31286,7752,'001','PR','B001','00005211',3,'00100888','2021-05-14','0010000650',26.000,26.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,189.8000,780.00,780.00,22.7000,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,NULL,0,1,1),(31287,7753,'001','PR','B001','00005211',3,'00100888','2021-05-14','0010000650',26.000,26.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,20.8000,611.00,611.00,22.7000,0,0,0.00,1,0.000,26,26,0,NULL,0,NULL,0,0,1,0),(31288,7754,'001','PR','B001','00005212',3,'00100000','2021-05-14','0010000670',1.000,1.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,8.2400,53.00,53.00,44.7594,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31289,7755,'001','PR','F001','00001160',1,'00100841','2021-05-14','0010000022',60.000,60.000,6,'UND',11.6400,11.6400,0,0.00,0,0.00,0.0100,116.40,116.40,11.6390,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(31290,7756,'001','PR','B001','00005213',3,'00100000','2021-05-14','0010000751',10.000,10.000,1,'UND',3.2000,3.2000,0,0.00,0,0.00,7.0000,32.00,32.00,2.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(31291,7757,'001','PR','B001','00005214',3,'00100000','2021-05-14','0010000559',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.8400,40.00,40.00,17.5811,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31292,7758,'001','PR','B001','00005215',3,'00100000','2021-05-14','0010000614',5.000,5.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,22.5000,50.00,50.00,5.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(31293,7758,'001','PR','B001','00005215',3,'00100000','2021-05-14','0010000613',2.000,2.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.0000,16.00,16.00,5.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31295,7759,'001','PR','B001','00005216',3,'00100000','2021-05-14','0010000257',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,8.4900,15.00,15.00,2.1712,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31296,7759,'001','PR','B001','00005216',3,'00100000','2021-05-14','0010000612',200.000,200.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,14.2400,30.00,30.00,0.0788,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,2,0),(31298,7760,'001','PR','B001','00005217',3,'00100000','2021-05-14','0010000411',50.000,50.000,1,'UND',32.3000,32.3000,0,0.00,0,0.00,166.7700,1615.00,1615.00,28.9647,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(31299,7723,'001','PR','B001','00005190',3,'00100392','2021-05-11','0010000411',38.000,38.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,115.3400,1216.00,1216.00,28.9647,0,0,0.00,NULL,0.000,38,38,0,NULL,0,NULL,0,0,1,0),(31300,7761,'001','PR','B001','00005218',3,'00100000','2021-05-15','0010000210',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.8000,8.00,8.00,2.1004,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31301,7762,'001','PR','B001','00005219',3,'00100000','2021-05-15','0010000559',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.2600,60.00,60.00,17.5811,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31302,7763,'001','PR','B001','00005220',3,'00100000','2021-05-15','0010001017',8.000,8.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,11.6000,40.00,40.00,3.5500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(31303,7764,'001','PR','F001','00001161',1,'00100889','2021-05-15','0010001074',5.000,5.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,7.5000,50.00,50.00,8.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(31304,7764,'001','PR','F001','00001161',1,'00100889','2021-05-15','0010001074',5.000,5.000,1,'MTS',10.0000,10.0000,0,0.00,0,0.00,7.5000,50.00,50.00,8.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(31305,7765,'001','PR','B001','00005221',3,'00100000','2021-05-15','0010000639',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,5.2600,25.00,25.00,19.7405,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31306,7766,'001','PR','B001','00005222',3,'00100000','2021-05-15','0010000560',17.000,17.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,55.3600,459.00,459.00,23.7435,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(31307,7767,'001','PR','B001','00005223',3,'00100000','2021-05-15','0010000990',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,5.1200,8.00,8.00,2.8783,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31308,7768,'001','PR','B001','00005224',3,'00100000','2021-05-17','0010000559',16.000,16.000,1,'UND',19.8000,19.8000,0,0.00,0,0.00,35.5000,316.80,316.80,17.5811,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(31309,7769,'001','PR','B001','00005225',3,'00100000','2021-05-17','0010000411',6.000,6.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,24.2100,198.00,198.00,28.9647,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31310,7770,'001','PR','B001','00005226',3,'00100000','2021-05-17','0010000559',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.2600,60.00,60.00,17.5811,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31311,7771,'001','PR','B001','00005227',3,'00100000','2021-05-17','0010000613',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,8.0000,12.00,12.00,4.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(31312,7772,'001','PR','F001','00001162',1,'00100890','2021-05-17','0010000601',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,8.8000,18.00,18.00,2.3000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(31313,7773,'001','PR','B001','00005227',3,'00100891','2021-05-17','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31314,7774,'001','PR','B001','00005228',3,'00100000','2021-05-17','0010001114',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,8.7100,22.00,22.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31315,7775,'001','PR','B001','00005229',3,'00100000','2021-05-18','0010000516',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7600,10.00,10.00,3.6212,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31316,7776,'001','PR','B001','00005230',3,'00100000','2021-05-18','0010001129',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0100,25.00,25.00,18.9901,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31317,7776,'001','PR','B001','00005230',3,'00100000','2021-05-18','0010000516',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7600,10.00,10.00,3.6212,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31319,7777,'001','PR','B001','00005231',3,'00100000','2021-05-18','0010000661',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.8000,15.00,15.00,11.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31320,7778,'001','PR','B001','00005232',3,'00100000','2021-05-18','0010000483',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5000,20.00,20.00,15.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31321,7779,'001','PR','B001','00005233',3,'00100000','2021-05-18','0010001197',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,18.2600,100.00,100.00,20.4348,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(31322,7779,'001','PR','B001','00005233',3,'00100000','2021-05-18','0010001197',4.000,4.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,18.2600,100.00,100.00,20.4348,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(31323,7779,'001','PR','B001','00005233',3,'00100000','2021-05-18','0010000538',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,7.7500,30.00,30.00,22.2514,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(31325,7779,'001','PR','B001','00005233',3,'00100000','2021-05-18','0010000538',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,7.7500,30.00,30.00,22.2514,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31326,7779,'001','PR','B001','00005233',3,'00100000','2021-05-18','0010001196',4.000,4.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,18.6200,48.00,48.00,7.3438,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,5,0),(31328,7780,'001','PR','B001','00005234',3,'00100000','2021-05-18','0010000611',200.000,200.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,10.3200,24.00,24.00,0.0684,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(31329,7780,'001','PR','B001','00005234',3,'00100000','2021-05-18','0010000963',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.8000,10.00,10.00,6.2039,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31331,7781,'001','PR','B001','00005235',3,'00100000','2021-05-18','0010000209',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.4300,7.50,7.50,1.3570,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31332,7781,'001','PR','B001','00005235',3,'00100000','2021-05-18','0010000924',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.7500,8.00,8.00,6.2540,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31333,7781,'001','PR','B001','00005235',3,'00100000','2021-05-18','0010000559',5.000,5.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,12.0900,100.00,100.00,17.5811,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(31334,7782,'001','PR','B001','00005236',3,'00100000','2021-05-18','0010000718',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.2000,10.00,10.00,8.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31335,7782,'001','PR','B001','00005236',3,'00100000','2021-05-18','0010000639',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,5.2600,25.00,25.00,19.7405,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31337,7783,'001','PR','B001','00005237',3,'00100000','2021-05-19','0010000559',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.8400,40.00,40.00,17.5811,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31338,7784,'001','PR','B001','00005238',3,'00100000','2021-05-19','0010000977',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.0300,10.00,10.00,5.9680,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31339,7785,'001','PR','B001','00005239',3,'00100000','2021-05-19','0010000740',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,7.5200,32.00,32.00,24.4793,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31340,7786,'001','PR','B001','00005240',3,'00100000','2021-05-19','0010000560',4.000,4.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,11.0300,106.00,106.00,23.7435,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(31341,7787,'001','PR','F001','00001163',1,'00100841','2021-05-19','0010000258',12.000,12.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,16.2100,33.60,33.60,1.4493,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,1),(31342,7787,'001','PR','F001','00001163',1,'00100841','2021-05-19','0010000258',8.000,8.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,10.8100,22.40,22.40,1.4493,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(31343,7788,'001','PR','B001','00005241',3,'00100000','2021-05-20','0010000621',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31344,7788,'001','PR','B001','00005241',3,'00100000','2021-05-20','0010000654',1.000,1.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,32.3100,140.00,140.00,107.6948,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31346,7789,'001','PR','F001','00001164',1,'00100149','2021-05-20','0010000561',32.000,32.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,117.5100,960.00,960.00,26.3278,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,1),(31347,7789,'001','PR','F001','00001164',1,'00100149','2021-05-20','0010000411',33.000,33.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,100.1600,1056.00,1056.00,28.9647,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,2,1),(31348,7789,'001','PR','F001','00001164',1,'00100149','2021-05-20','0010000411',32.000,32.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,97.1300,1024.00,1024.00,28.9647,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,2,0),(31349,7790,'001','PR','B001','00005242',3,'00100000','2021-05-20','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.4900,18.00,18.00,3.5046,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,1),(31350,7790,'001','PR','B001','00005242',3,'00100000','2021-05-20','0010000215',3.000,3.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,7.4900,18.00,18.00,3.5046,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31351,7790,'001','PR','B001','00005242',3,'00100000','2021-05-20','0010000516',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7600,10.00,10.00,3.6212,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31353,7791,'001','PR','B001','00005243',3,'00100000','2021-05-20','0010000209',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.8600,15.00,15.00,1.3570,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31354,7791,'001','PR','B001','00005243',3,'00100000','2021-05-20','0010001246',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5000,20.00,20.00,15.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31356,7792,'001','PR','B001','00005244',3,'00100000','2021-05-20','0010000711',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,15.9900,80.00,80.00,64.0150,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31357,7792,'001','PR','B001','00005244',3,'00100000','2021-05-20','0010001184',20.000,20.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,28.0000,100.00,100.00,3.6000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(31359,7793,'001','PR','B001','00005245',3,'00100000','2021-05-20','0010001212',2.000,2.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,45.1000,290.00,290.00,122.4486,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31360,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000511',20.000,20.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,48.1600,380.00,380.00,16.5922,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(31361,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000515',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,15.2200,80.00,80.00,12.9564,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(31362,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010001009',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,9.9600,35.00,35.00,5.0081,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,3,1),(31363,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000651',25.000,25.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,606.6200,2000.00,2000.00,55.7352,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,4,1),(31364,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000242',12.000,12.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,410.7200,1104.00,1104.00,57.7733,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,5,1),(31365,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000098',72.000,72.000,6,'UND',92.0000,92.0000,0,0.00,0,0.00,379.5100,1104.00,1104.00,60.3744,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,6,1),(31366,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000153',30.000,30.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,623.2000,4350.00,4350.00,124.2267,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,7,1),(31367,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000167',33.000,33.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,984.5000,4785.00,4785.00,115.1667,0,0,0.00,1,0.000,33,33,0,NULL,0,NULL,0,0,8,1),(31375,7795,'001','PR','F001','00001166',1,'00100892','2021-05-20','0010000098',396.000,396.000,6,'UND',92.0000,92.0000,0,0.00,0,0.00,468.6000,6072.00,6072.00,84.9000,0,0,0.00,1,0.000,66,66,0,NULL,0,NULL,0,0,1,0),(31376,7795,'001','PR','F001','00001166',1,'00100892','2021-05-20','0010000153',37.000,37.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,925.0000,5365.00,5365.00,120.0000,0,0,0.00,1,0.000,37,37,0,NULL,0,NULL,0,0,2,0),(31378,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000515',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,15.2200,80.00,80.00,12.9564,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(31379,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010001009',5.000,5.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,9.9600,35.00,35.00,5.0081,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,3,0),(31380,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000651',25.000,25.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,606.6200,2000.00,2000.00,55.7352,0,0,0.00,NULL,0.000,25,25,0,NULL,0,NULL,0,0,4,0),(31381,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000242',12.000,12.000,1,'UND',92.0000,92.0000,0,0.00,0,0.00,410.7200,1104.00,1104.00,57.7733,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,5,0),(31382,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000098',72.000,72.000,6,'UND',92.0000,92.0000,0,0.00,0,0.00,379.5100,1104.00,1104.00,60.3744,0,0,0.00,NULL,0.000,12,12,0,NULL,0,NULL,0,0,6,0),(31383,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000153',30.000,30.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,623.2000,4350.00,4350.00,124.2267,0,0,0.00,NULL,0.000,30,30,0,NULL,0,NULL,0,0,7,0),(31384,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000167',33.000,33.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,984.5000,4785.00,4785.00,115.1667,0,0,0.00,NULL,0.000,33,33,0,NULL,0,NULL,0,0,8,0),(31385,7794,'001','PR','F001','00001165',1,'00100892','2021-05-20','0010000512',6.000,6.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,17.4700,105.00,105.00,14.5889,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,9,0),(31393,7796,'001','PR','B001','00005246',3,'00100000','2021-05-20','0010000213',8.000,8.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,7.9800,16.00,16.00,1.0030,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(31394,7796,'001','PR','B001','00005246',3,'00100000','2021-05-20','0010001089',3.000,3.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,1.9500,4.80,4.80,0.9500,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(31396,7797,'001','PR','B001','00005247',3,'00100000','2021-05-21','0010000561',20.000,20.000,1,'UND',29.5000,29.5000,0,0.00,0,0.00,63.4400,590.00,590.00,26.3278,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,1),(31397,7797,'001','PR','B001','00005247',3,'00100893','2021-05-21','0010000561',20.000,20.000,1,'UND',29.5000,29.5000,0,0.00,0,0.00,63.4400,590.00,590.00,26.3278,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(31398,7798,'001','PR','B001','00005248',3,'00100000','2021-05-21','0010000561',4.000,4.000,1,'UND',29.5000,29.5000,0,0.00,0,0.00,12.6900,118.00,118.00,26.3278,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(31399,7799,'001','PR','F001','00001167',1,'00100402','2021-05-21','0010000344',15.000,15.000,1,'UND',2.8000,2.8000,0,0.00,0,0.00,22.5000,42.00,42.00,1.3000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(31400,7800,'001','PR','B001','00005249',3,'00100000','2021-05-21','0010000145',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31401,7800,'001','PR','B001','00005249',3,'00100000','2021-05-21','0010000146',2.000,2.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,2.6800,9.00,9.00,3.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31403,7801,'001','PR','B001','00005250',3,'00100000','2021-05-21','0010000209',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.4300,7.50,7.50,1.3570,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31404,7801,'001','PR','B001','00005250',3,'00100000','2021-05-21','0010000611',500.000,500.000,1,'UND',0.1300,0.1300,0,0.00,0,0.00,30.8000,65.00,65.00,0.0684,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,2,0),(31406,7802,'001','PR','B001','00005251',3,'00100000','2021-05-21','0010001057',60.000,60.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,32.4000,90.00,90.00,0.9600,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,1,1),(31407,7802,'001','PR','B001','00005251',3,'00100000','2021-05-21','0010001057',60.000,60.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,32.4000,90.00,90.00,0.9600,0,0,0.00,NULL,0.000,60,60,0,NULL,0,NULL,0,0,1,0),(31408,7803,'001','PR','B001','00005252',3,'00100000','2021-05-21','0010000559',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.2600,60.00,60.00,17.5811,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31409,7804,'001','PR','B001','00005253',3,'00100000','2021-05-21','0010000738',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,23.4600,130.00,130.00,106.5398,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31410,7805,'001','PR','B001','00005254',3,'00100000','2021-05-21','0010000520',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.9000,12.00,12.00,8.1016,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31411,7805,'001','PR','B001','00005254',3,'00100000','2021-05-21','0010001129',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,7.0100,26.00,26.00,18.9901,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31413,7806,'001','PR','B001','00005255',3,'00100000','2021-05-22','0010000559',17.000,17.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,41.1200,340.00,340.00,17.5811,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(31414,7807,'001','PR','B001','00005256',3,'00100000','2021-05-22','0010000411',30.000,30.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,121.0600,990.00,990.00,28.9647,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(31415,7808,'001','PR','B001','00005257',3,'00100894','2021-05-22','0010000411',17.000,17.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,68.6000,561.00,561.00,28.9647,0,0,0.00,1,0.000,17,17,0,NULL,0,NULL,0,0,1,0),(31416,7809,'001','PR','B001','00005258',3,'00100000','2021-05-22','0010000483',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5000,20.00,20.00,15.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31417,7810,'001','PR','B001','00005259',3,'00100000','2021-05-22','0010000511',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,2.4100,19.00,19.00,16.5922,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31418,7811,'001','PR','B001','00005260',3,'00100000','2021-05-22','0010000611',300.000,300.000,1,'UND',0.1400,0.1400,0,0.00,0,0.00,21.4800,42.00,42.00,0.0684,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(31419,7812,'001','PR','B001','00005261',3,'00100000','2021-05-22','0010000611',400.000,400.000,1,'UND',0.1300,0.1300,0,0.00,0,0.00,24.6400,52.00,52.00,0.0684,0,0,0.00,1,0.000,400,400,0,NULL,0,NULL,0,0,1,0),(31420,7813,'001','PR','B001','00005262',3,'00100000','2021-05-22','0010000737',1.000,1.000,1,'UND',185.0000,185.0000,0,0.00,0,0.00,22.2400,185.00,185.00,162.7562,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31421,7814,'001','PR','B001','00005263',3,'00100000','2021-05-22','0010000411',28.000,28.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,103.3600,896.00,896.00,28.3085,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,2,0),(31422,7815,'001','PR','B001','00005264',3,'00200123','2021-05-22','0010001239',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.5000,20.00,20.00,18.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31423,7816,'001','PR','B001','00005265',3,'00100000','2021-05-22','0010000612',50.000,50.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,4.0600,8.00,8.00,0.0788,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,0),(31424,7817,'001','PR','F001','00001168',1,'00100880','2021-05-24','0010000510',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,4.3500,65.00,65.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31425,7818,'001','PR','B001','00005266',3,'00100000','2021-05-24','0010000683',5.000,5.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,6.9800,40.00,40.00,6.6046,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(31426,7819,'001','PR','B001','00005267',3,'00100000','2021-05-24','0010001222',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,4.5000,10.00,10.00,5.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31427,7819,'001','PR','B001','00005267',3,'00100000','2021-05-24','0010000996',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8600,5.00,5.00,4.1380,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31429,7820,'001','PR','B001','00005268',3,'00100895','2021-05-24','0010000209',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.8600,15.00,15.00,1.3570,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31430,7821,'001','PR','B001','00005269',3,'00100000','2021-05-24','0010001114',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.7100,24.00,24.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31431,7822,'001','PR','B001','00005270',3,'00100000','2021-05-24','0010000258',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,6.1500,10.50,10.50,1.4493,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31432,7823,'001','PR','B001','00005271',3,'00100000','2021-05-24','0010001116',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,23.9200,55.00,55.00,31.0836,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31433,7824,'001','PR','B001','00005272',3,'00100000','2021-05-24','0010000596',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0700,12.00,12.00,7.9335,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31434,7824,'001','PR','B001','00005272',3,'00100000','2021-05-24','0010001113',1.000,1.000,1,'UND',65.0000,65.0000,0,0.00,0,0.00,24.9000,65.00,65.00,40.0999,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31436,7825,'001','PR','B001','00005273',3,'00100000','2021-05-25','0010001021',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,2.7000,26.00,26.00,23.3050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31437,7825,'001','PR','B001','00005273',3,'00100000','2021-05-25','0010000209',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.8600,15.00,15.00,1.3570,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(31439,7826,'001','PR','B001','00005274',3,'00100000','2021-05-25','0010000561',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,21.3400,150.00,150.00,25.7313,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(31440,7827,'001','PR','B001','00005275',3,'00100000','2021-05-25','0010000213',6.000,6.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,5.9800,12.00,12.00,1.0030,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31441,7827,'001','PR','B001','00005275',3,'00100000','2021-05-25','0010000621',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0700,5.00,5.00,2.9285,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31442,7827,'001','PR','B001','00005275',3,'00100000','2021-05-25','0010000622',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9400,5.00,5.00,3.0629,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31443,7827,'001','PR','B001','00005275',3,'00100000','2021-05-25','0010000388',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,4.2100,15.00,15.00,10.7863,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(31447,7828,'001','PR','B001','00005276',3,'00100000','2021-05-25','0010001087',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,7.0000,33.00,33.00,25.9954,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31448,7828,'001','PR','B001','00005276',3,'00100000','2021-05-25','0010001088',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,23.0000,90.00,90.00,33.5002,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31450,7829,'001','PR','B001','00005277',3,'00100000','2021-05-25','0010000662',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2000,14.00,14.00,11.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31451,7830,'001','PR','B001','00005278',3,'00100000','2021-05-25','0010000817',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.2500,14.00,14.00,10.7474,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31452,7831,'001','PR','F001','00001169',1,'00100896','2021-05-25','0010000650',40.000,40.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,32.0000,940.00,940.00,22.7000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(31453,7832,'001','PR','B001','00005279',3,'00100000','2021-05-25','0010000519',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,5.6200,26.00,26.00,20.3795,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31454,7832,'001','PR','B001','00005279',3,'00100000','2021-05-25','0010001131',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.3100,10.00,10.00,6.6897,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31456,7833,'001','PR','B001','00005280',3,'00100000','2021-05-25','0010000005',6.000,6.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,13.8500,44.00,44.00,30.1457,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31457,7834,'001','PR','F001','00001170',1,'00100897','2021-05-25','0010000559',20.000,20.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,56.3500,400.00,400.00,17.1827,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(31458,7835,'001','PR','B001','00005281',3,'00100000','2021-05-25','0010000211',12.000,12.000,1,'UND',0.9000,0.9000,0,0.00,0,0.00,4.8000,10.80,10.80,0.5003,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(31459,7835,'001','PR','B001','00005281',3,'00100000','2021-05-25','0010000213',24.000,24.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,14.3300,38.40,38.40,1.0030,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,2,0),(31461,7836,'001','PR','F001','00001171',1,'00100862','2021-05-25','0010000265',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,22.8000,110.00,110.00,87.2011,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31462,7837,'001','PR','B001','00005282',3,'00100000','2021-05-25','0010000764',2.000,2.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,7.3900,44.00,44.00,18.3040,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31463,7837,'001','PR','B001','00005282',3,'00100000','2021-05-25','0010000387',20.000,20.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,14.0400,70.00,70.00,2.7980,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(31465,7838,'001','PR','B001','00005283',3,'00100000','2021-05-26','0010000670',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,10.2400,55.00,55.00,44.7594,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31466,7839,'001','PR','B001','00005284',3,'00100000','2021-05-26','0010000411',1.000,1.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,4.6900,33.00,33.00,28.3085,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31467,7840,'001','PR','F001','00001172',1,'00100898','2021-05-26','0010000265',3.000,3.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,68.4000,330.00,330.00,87.2011,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31468,7840,'001','PR','F001','00001172',1,'00100898','2021-05-26','0010000256',15.000,15.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,48.0200,90.00,90.00,2.7987,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(31470,7841,'001','PR','F001','00001173',1,'00100839','2021-05-26','0010000212',21.000,21.000,1,'UND',1.4000,1.4000,0,0.00,0,0.00,11.5300,29.40,29.40,0.8508,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(31471,7841,'001','PR','F001','00001173',1,'00100839','2021-05-26','0010000249',12.000,12.000,1,'UND',3.3000,3.3000,0,0.00,0,0.00,23.0800,39.60,39.60,1.3767,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(31473,7842,'001','PR','B001','00005285',3,'00100000','2021-05-26','0010000740',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,10.5200,35.00,35.00,24.4793,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31474,7843,'001','PR','B001','00005286',3,'00100000','2021-05-26','0010000560',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,8.3800,78.00,78.00,23.2055,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31475,7844,'001','PR','B001','00005287',3,'00100000','2021-05-26','0010001235',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.5000,8.00,8.00,5.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31476,7844,'001','PR','B001','00005287',3,'00100000','2021-05-26','0010000662',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.2000,14.00,14.00,11.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31477,7844,'001','PR','B001','00005287',3,'00100000','2021-05-26','0010000756',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0300,25.00,25.00,18.9744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31478,7844,'001','PR','B001','00005287',3,'00100000','2021-05-26','0010000495',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.2600,5.00,5.00,2.7381,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(31482,7845,'001','PR','B001','00005288',3,'00100000','2021-05-26','0010000861',9.000,9.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,10.8000,27.00,27.00,1.8000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(31483,7846,'001','PR','F001','00001174',1,'00100898','2021-05-26','0010000256',15.000,15.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,33.0200,75.00,75.00,2.7987,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(31484,7846,'001','PR','F001','00001174',1,'00100898','2021-05-26','0010000216',5.000,5.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,22.0000,85.00,85.00,12.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(31485,7846,'001','PR','F001','00001174',1,'00100898','2021-05-26','0010000558',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,5.4000,12.00,12.00,3.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(31486,7847,'001','PR','B001','00005289',3,'00100000','2021-05-26','0010000492',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1000,5.00,5.00,2.8987,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31487,7848,'001','PR','F001','00001175',1,'00100898','2021-05-27','0010000659',4.000,4.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,114.3800,440.00,440.00,81.4047,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(31488,7849,'001','PR','B001','00005290',3,'00100000','2021-05-27','0010000548',1.000,1.000,1,'UND',34.0000,34.0000,0,0.00,0,0.00,9.4000,34.00,34.00,24.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31489,7849,'001','PR','B001','00005290',3,'00100000','2021-05-27','0010000642',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.8000,20.00,20.00,16.2001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31490,7849,'001','PR','B001','00005290',3,'00100000','2021-05-27','0010001229',1.000,1.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,2.5000,11.00,11.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31491,7849,'001','PR','B001','00005290',3,'00100000','2021-05-27','0010001231',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,2.5000,8.00,8.00,5.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(31495,7850,'001','PR','B001','00005291',3,'00100000','2021-05-27','0010000561',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.8100,90.00,90.00,25.7313,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31496,7851,'001','PR','B001','00005292',3,'00100000','2021-05-27','0010000498',1.000,1.000,1,'UND',255.0000,255.0000,0,0.00,0,0.00,53.0000,255.00,255.00,202.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31497,7851,'001','PR','B001','00005292',3,'00100000','2021-05-27','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31499,7852,'001','PR','B001','00005293',3,'00100000','2021-05-27','0010000736',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.4500,10.00,10.00,8.5500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31500,7852,'001','PR','B001','00005293',3,'00100000','2021-05-27','0010000411',2.000,2.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,9.3800,66.00,66.00,28.3085,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31502,7853,'001','PR','B001','00005294',3,'00100000','2021-05-27','0010000411',2.000,2.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,9.3800,66.00,66.00,28.3085,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31503,7854,'001','PR','B001','00005295',3,'00100000','2021-05-27','0010000411',8.000,8.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,37.5300,264.00,264.00,28.3085,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(31504,7855,'001','PR','B001','00005296',3,'00100000','2021-05-27','0010000559',3.000,3.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,8.4500,60.00,60.00,17.1827,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31505,7856,'001','PR','B001','00005297',3,'00100000','2021-05-27','0010000210',8.000,8.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,11.2000,28.00,28.00,2.1004,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(31506,7856,'001','PR','B001','00005297',3,'00100000','2021-05-27','0010000210',4.000,4.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,5.6000,14.00,14.00,2.1004,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(31508,7857,'001','PR','B001','00005298',3,'00100000','2021-05-27','0010001225',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0000,5.00,5.00,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31509,7857,'001','PR','B001','00005298',3,'00100000','2021-05-27','0010000987',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,3.6200,14.00,14.00,10.3840,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31511,7858,'001','PR','B001','00005299',3,'00100000','2021-05-28','0010000963',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.8000,10.00,10.00,6.2039,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31512,7859,'001','PR','B001','00005300',3,'00100000','2021-05-28','0010000510',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,NULL,0,1,1),(31513,7859,'001','PR','B001','00005300',3,'00100000','2021-05-28','0010000209',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.4300,7.50,7.50,1.3570,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,2,1),(31514,7859,'001','PR','B001','00005300',3,'00100000','2021-05-28','0010000516',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.5200,20.00,20.00,3.6212,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,3,1),(31515,7859,'001','PR','B001','00005300',3,'00100000','2021-05-28','0010000621',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.2100,15.00,15.00,2.9285,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,NULL,0,4,1),(31519,7860,'001','PR','B001','00005301',3,'00100000','2021-05-28','0010000411',4.000,4.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,18.7700,132.00,132.00,28.3085,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,NULL,0,1,1),(31520,7861,'001','PR','F001','00001176',1,'00100118','2021-05-28','0010000601',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.4000,8.00,8.00,2.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(31521,7861,'001','PR','F001','00001176',1,'00100118','2021-05-28','0010000517',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,14.6000,40.00,40.00,12.7000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,1),(31522,7861,'001','PR','F001','00001176',1,'00100118','2021-05-28','0010000516',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7600,10.00,10.00,3.6212,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(31523,7861,'001','PR','F001','00001176',1,'00100118','2021-05-28','0010000601',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,3.4000,8.00,8.00,2.3000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31524,7861,'001','PR','F001','00001176',1,'00100118','2021-05-28','0010000517',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.3000,20.00,20.00,12.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31525,7861,'001','PR','F001','00001176',1,'00100118','2021-05-28','0010000516',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.7600,10.00,10.00,3.6212,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(31526,7862,'001','PR','F001','00001177',1,'00200104','2021-05-28','0010000516',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.1400,15.00,15.00,3.6212,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31527,7862,'001','PR','F001','00001177',1,'00200104','2021-05-28','0010000621',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.2100,15.00,15.00,2.9285,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(31528,7862,'001','PR','F001','00001177',1,'00200104','2021-05-28','0010000411',4.000,4.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,18.7700,132.00,132.00,28.3085,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(31529,7862,'001','PR','F001','00001177',1,'00200104','2021-05-28','0010000005',6.000,6.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,13.8500,44.00,44.00,30.1457,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(31530,7862,'001','PR','F001','00001177',1,'00200104','2021-05-28','0010000209',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.4300,7.50,7.50,1.3570,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,5,0),(31531,7862,'001','PR','F001','00001177',1,'00200104','2021-05-28','0010000510',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,9.3500,70.00,70.00,60.6520,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(31533,7863,'001','PR','B001','00005300',3,'00100000','2021-05-28','0010000520',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.9000,12.00,12.00,8.1016,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31534,7864,'001','PR','B001','00005301',3,'00100000','2021-05-28','0010001106',5.000,5.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.8000,5.00,5.00,0.4401,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(31535,7864,'001','PR','B001','00005301',3,'00100000','2021-05-28','0010001061',60.000,60.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,21.6000,60.00,60.00,0.6400,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,2,0),(31536,7864,'001','PR','B001','00005301',3,'00100000','2021-05-28','0010000512',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.4100,17.00,17.00,14.5889,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31537,7865,'001','PR','B001','00005302',3,'00100000','2021-05-28','0010000560',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.1800,108.00,108.00,23.2055,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(31538,7866,'001','PR','B001','00005303',3,'00100000','2021-05-29','0010000511',10.000,10.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.0800,170.00,170.00,16.5922,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(31539,7867,'001','PR','B001','00005304',3,'00100000','2021-05-29','0010000779',13.000,13.000,1,'UND',180.0000,180.0000,0,0.00,0,0.00,195.0000,2340.00,2340.00,165.0000,0,0,0.00,1,0.000,13,13,0,NULL,0,NULL,0,0,1,0),(31540,7868,'001','PR','B001','00005305',3,'00100899','2021-05-29','0010000779',7.000,7.000,1,'UND',195.0000,195.0000,0,0.00,0,0.00,0.0000,1365.00,1365.00,195.0000,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,1,0),(31541,7868,'001','PR','B001','00005305',3,'00100899','2021-05-29','0010000841',7.000,7.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,12.3200,35.00,35.00,3.2396,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,2,0),(31542,7868,'001','PR','B001','00005305',3,'00100899','2021-05-29','0010001057',7.000,7.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,2.3800,9.10,9.10,0.9600,0,0,0.00,1,0.000,7,7,0,NULL,0,NULL,0,0,3,0),(31543,7869,'001','PR','B001','00005306',3,'00100000','2021-05-29','0010001246',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,6.5000,22.00,22.00,15.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31544,7869,'001','PR','B001','00005306',3,'00100000','2021-05-29','0010001225',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.0000,5.00,5.00,3.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31545,7869,'001','PR','B001','00005306',3,'00100000','2021-05-29','0010001063',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3500,3.00,3.00,1.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31546,7870,'001','PR','B001','00005307',3,'00100000','2021-05-31','0010000611',200.000,200.000,1,'UND',0.1300,0.1300,0,0.00,0,0.00,12.3200,26.00,26.00,0.0684,0,0,0.00,1,0.000,200,200,0,NULL,0,NULL,0,0,1,0),(31547,7871,'001','PR','B001','00005308',3,'00100000','2021-05-31','0010000258',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,6.1500,10.50,10.50,1.4493,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31548,7871,'001','PR','B001','00005308',3,'00100000','2021-05-31','0010000297',2.000,2.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,2.2000,4.00,4.00,0.8996,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31550,7872,'001','PR','B001','00005309',3,'00100899','2021-05-31','0010001095',3.000,3.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,6.3000,18.00,18.00,3.9000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31551,7872,'001','PR','B001','00005309',3,'00100899','2021-05-31','0010000906',10.000,10.000,1,'UND',0.2000,0.2000,0,0.00,0,0.00,0.9000,2.00,2.00,0.1101,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(31553,7873,'001','PR','B001','00005310',3,'00100000','2021-05-31','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31554,7874,'001','PR','B001','00005311',3,'00100000','2021-05-31','0010000976',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,18.3500,35.00,35.00,16.6528,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31555,7874,'001','PR','B001','00005311',3,'00100000','2021-05-31','0010001213',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.5000,7.00,7.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31557,7875,'001','PR','F001','00001178',1,'00100892','2021-05-31','0010000517',5.000,5.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,36.5000,100.00,100.00,12.7000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(31558,7875,'001','PR','F001','00001178',1,'00100892','2021-05-31','0010000218',25.000,25.000,1,'KLS',18.5000,18.5000,0,0.00,0,0.00,50.0000,462.50,462.50,16.5000,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,2,0),(31559,7875,'001','PR','F001','00001178',1,'00100892','2021-05-31','0010000374',20.000,20.000,1,'KLS',5.5000,5.5000,0,0.00,0,0.00,42.1200,110.00,110.00,3.3940,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,3,0),(31560,7875,'001','PR','F001','00001178',1,'00100892','2021-05-31','0010000652',10.000,10.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,256.5600,880.00,880.00,62.3444,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(31561,7875,'001','PR','F001','00001178',1,'00100892','2021-05-31','0010001009',30.000,30.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,59.7600,210.00,210.00,5.0081,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,5,0),(31562,7875,'001','PR','F001','00001178',1,'00100892','2021-05-31','0010000697',5.000,5.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,20.8300,60.00,60.00,7.8338,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,0),(31563,7875,'001','PR','F001','00001178',1,'00100892','2021-05-31','0010000515',10.000,10.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,30.4400,160.00,160.00,12.9564,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,7,0),(31564,7875,'001','PR','F001','00001178',1,'00100892','2021-05-31','0010000988',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,15.6700,60.00,60.00,22.1663,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,0),(31565,7875,'001','PR','F001','00001178',1,'00100892','2021-05-31','0010000167',15.000,15.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,335.0000,2175.00,2175.00,122.6667,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,9,0),(31566,7875,'001','PR','F001','00001178',1,'00100892','2021-05-31','0010000518',2.000,2.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,6.4000,48.00,48.00,20.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,0),(31567,7875,'001','PR','F001','00001178',1,'00100892','2021-05-31','0010000666',15.000,15.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,77.1000,675.00,675.00,39.8600,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,11,0),(31568,7875,'001','PR','F001','00001178',1,'00100892','2021-05-31','0010000512',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,4.8200,34.00,34.00,14.5889,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,12,0),(31569,7875,'001','PR','F001','00001178',1,'00100892','2021-05-31','0010000492',4.000,4.000,1,'UND',6.3750,6.3750,0,0.00,0,0.00,13.9100,25.50,25.50,2.8987,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,13,0),(31572,7876,'001','PR','B001','00005312',3,'00100000','2021-05-31','0010001085',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,7.6300,28.00,28.00,20.3677,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31573,7877,'001','PR','B001','00005313',3,'00100000','2021-06-01','0010000560',10.000,10.000,1,'UND',26.5000,26.5000,0,0.00,0,0.00,32.9500,265.00,265.00,23.2055,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(31574,7878,'001','PR','B001','00005314',3,'00100000','2021-06-01','0010001114',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.7100,24.00,24.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31575,7879,'001','PR','F001','00001179',1,'00100495','2021-06-01','0010000802',59.000,59.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,59.0000,885.00,885.00,14.0000,0,0,0.00,1,0.000,59,59,0,NULL,0,NULL,0,0,1,0),(31576,7879,'001','PR','F001','00001179',1,'00100495','2021-06-01','0010000801',115.000,115.000,1,'UND',23.8000,23.8000,0,0.00,0,0.00,115.0000,2737.00,2737.00,22.8000,0,0,0.00,1,0.000,115,115,0,NULL,0,NULL,0,0,2,0),(31577,7879,'001','PR','F001','00001179',1,'00100495','2021-06-01','0010000301',71.000,71.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,63.9000,1846.00,1846.00,25.1000,0,0,0.00,1,0.000,71,71,0,NULL,0,NULL,0,0,3,0),(31578,7879,'001','PR','F001','00001179',1,'00100495','2021-06-01','0010000406',15.000,15.000,1,'UND',7.8000,7.8000,0,0.00,0,0.00,12.0000,117.00,117.00,7.0000,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,4,0),(31582,7880,'001','PR','F001','00001180',1,'00100495','2021-06-01','0010000650',273.000,273.000,1,'UND',23.4443,23.4443,0,0.00,0,0.00,203.1900,6400.30,6400.30,22.7000,0,0,0.00,1,0.000,273,273,0,NULL,0,NULL,0,0,1,0),(31583,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000272',2.000,2.000,1,'UND',36.5000,36.5000,0,0.00,0,0.00,0.4000,73.00,73.00,36.3000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(31584,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000804',9.000,9.000,1,'UND',6.2000,6.2000,0,0.00,0,0.00,3.6000,55.80,55.80,5.8000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,2,1),(31585,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000389',177.000,177.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,53.1000,2035.50,2035.50,11.2000,0,0,0.00,1,0.000,177,177,0,NULL,0,NULL,0,0,3,1),(31586,7882,'001','PR','B001','00005315',3,'00100000','2021-06-01','0010000773',3.000,3.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,13.5000,51.00,51.00,12.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31587,7882,'001','PR','B001','00005315',3,'00100000','2021-06-01','0010000770',6.000,6.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,3.1200,6.00,6.00,0.4800,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(31589,7883,'001','PR','B001','00005316',3,'00100000','2021-06-01','0010001242',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,55.0000,250.00,250.00,195.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31590,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000272',2.000,2.000,1,'UND',36.5000,36.5000,0,0.00,0,0.00,0.4000,73.00,73.00,36.3000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(31591,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000804',9.000,9.000,1,'UND',6.2000,6.2000,0,0.00,0,0.00,3.6000,55.80,55.80,5.8000,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,2,1),(31592,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000389',177.000,177.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,53.1000,2035.50,2035.50,11.2000,0,0,0.00,NULL,0.000,177,177,0,NULL,0,NULL,0,0,3,1),(31593,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010001082',40.000,40.000,1,'UND',25.5000,25.5000,0,0.00,0,0.00,41.2000,1020.00,1020.00,24.4700,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,4,1),(31594,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000216',20.000,20.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,48.0000,300.00,300.00,12.6000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,5,1),(31597,7884,'001','PR','B001','00005317',3,'00100000','2021-06-01','0010000216',30.000,30.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,72.0000,450.00,450.00,12.6000,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(31598,7885,'001','PR','B001','00005318',3,'00100000','2021-06-01','0010000216',32.000,32.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,76.8000,480.00,480.00,12.6000,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,NULL,0,1,1),(31599,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000272',2.000,2.000,1,'UND',36.5000,36.5000,0,0.00,0,0.00,0.4000,73.00,73.00,36.3000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(31600,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000804',9.000,9.000,1,'UND',6.2000,6.2000,0,0.00,0,0.00,3.6000,55.80,55.80,5.8000,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,2,1),(31601,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000389',177.000,177.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,53.1000,2035.50,2035.50,11.2000,0,0,0.00,NULL,0.000,177,177,0,NULL,0,NULL,0,0,3,1),(31602,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000216',20.000,20.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,48.0000,300.00,300.00,12.6000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,5,1),(31606,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000272',2.000,2.000,1,'UND',36.5000,36.5000,0,0.00,0,0.00,0.4000,73.00,73.00,36.3000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31607,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000804',9.000,9.000,1,'UND',6.2000,6.2000,0,0.00,0,0.00,3.6000,55.80,55.80,5.8000,0,0,0.00,NULL,0.000,9,9,0,NULL,0,NULL,0,0,2,0),(31608,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000389',177.000,177.000,1,'UND',11.5000,11.5000,0,0.00,0,0.00,53.1000,2035.50,2035.50,11.2000,0,0,0.00,NULL,0.000,177,177,0,NULL,0,NULL,0,0,3,0),(31609,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010000216',20.000,20.000,1,'KLS',15.0000,15.0000,0,0.00,0,0.00,48.0000,300.00,300.00,12.6000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,5,0),(31610,7881,'001','PR','F001','00001181',1,'00200104','2021-06-01','0010001082',20.000,20.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,10.6000,500.00,500.00,24.4700,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,6,0),(31613,7886,'001','PR','B001','00005318',3,'00100000','2021-06-01','0010000209',16.000,16.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,18.2900,40.00,40.00,1.3570,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(31614,7886,'001','PR','B001','00005318',3,'00100000','2021-06-01','0010000387',2.000,2.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,2.4000,8.00,8.00,2.7980,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31616,7887,'001','PR','B001','00005319',3,'00100000','2021-06-01','0010001114',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,9.7100,23.00,23.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31617,7887,'001','PR','B001','00005319',3,'00100000','2021-06-01','0010001223',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,4.0000,10.00,10.00,3.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31619,7888,'001','PR','B001','00005320',3,'00100000','2021-06-02','0010000507',2.000,2.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,14.0000,146.00,146.00,66.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(31620,7888,'001','PR','B001','00005320',3,'00100000','2021-06-02','0010000407',18.000,18.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,23.4000,45.00,45.00,1.2000,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,2,1),(31622,7888,'001','PR','B001','00005320',3,'00100000','2021-06-02','0010000507',2.000,2.000,1,'UND',73.0000,73.0000,0,0.00,0,0.00,14.0000,146.00,146.00,66.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31623,7888,'001','PR','B001','00005320',3,'00100000','2021-06-02','0010000210',18.000,18.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,25.1900,63.00,63.00,2.1004,0,0,0.00,1,0.000,18,18,0,NULL,0,NULL,0,0,3,0),(31625,7889,'001','PR','F001','00001182',1,'00200045','2021-06-02','0010000231',20.000,20.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,385.1700,1400.00,1400.00,50.7414,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(31626,7890,'001','PR','F001','00001183',1,'00200045','2021-06-02','0010000860',2.000,2.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,27.0000,150.00,150.00,61.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31627,7891,'001','PR','F001','00001184',1,'00100880','2021-06-02','0010000609',2.000,2.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,4.9100,14.00,14.00,4.5444,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31628,7891,'001','PR','F001','00001184',1,'00100880','2021-06-02','0010000317',86.000,86.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,407.5900,2408.00,2408.00,23.2606,0,0,0.00,1,0.000,86,86,0,NULL,0,NULL,0,0,2,0),(31630,7892,'001','PR','B001','00005321',3,'00100900','2021-06-03','0010000649',6.000,6.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,32.8500,60.00,60.00,4.5249,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31631,7892,'001','PR','B001','00005321',3,'00100900','2021-06-03','0010000778',6.000,6.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,3.6000,9.00,9.00,0.9000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(31632,7892,'001','PR','B001','00005321',3,'00100900','2021-06-03','0010001257',8.000,8.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,5.2000,12.00,12.00,0.8500,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,3,0),(31633,7892,'001','PR','B001','00005321',3,'00100900','2021-06-03','0010000789',10.000,10.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,4.0000,10.00,10.00,0.6000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,4,0),(31634,7892,'001','PR','B001','00005321',3,'00100900','2021-06-03','0010001193',300.000,300.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,11.4000,33.00,33.00,0.0720,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,5,0),(31635,7892,'001','PR','B001','00005321',3,'00100900','2021-06-03','0010000560',15.000,15.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,56.9200,405.00,405.00,23.2055,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,6,0),(31637,7893,'001','PR','B001','00005322',3,'00100000','2021-06-03','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,11.3200,20.00,20.00,2.1712,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(31638,7894,'001','PR','F001','00001185',1,'00100901','2021-06-03','0010000519',12.000,12.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,67.4500,312.00,312.00,20.3795,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,1,0),(31639,7895,'001','PR','B001','00005323',3,'00100000','2021-06-04','0010000860',2.000,2.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,27.0000,150.00,150.00,61.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31640,7896,'001','PR','B001','00005324',3,'00100000','2021-06-04','0010000819',4.000,4.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,1.2400,10.00,10.00,2.1895,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(31641,7897,'001','PR','B001','00005325',3,'00100000','2021-06-04','0010000209',15.000,15.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,17.1500,37.50,37.50,1.3570,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(31642,7897,'001','PR','B001','00005325',3,'00100000','2021-06-04','0010000407',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.9000,7.50,7.50,1.2000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(31644,7898,'001','PR','B001','00005326',3,'00100000','2021-06-04','0010000795',58.000,58.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,23.2000,87.00,87.00,1.1000,0,0,0.00,1,0.000,58,58,0,NULL,0,NULL,0,0,1,0),(31645,7899,'001','PR','F001','00001186',1,'00100037','2021-06-04','0010000795',100.000,100.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,90.0000,200.00,200.00,1.1000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(31646,7899,'001','PR','F001','00001186',1,'00100037','2021-06-04','0010000798',38.000,38.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,95.0000,247.00,247.00,4.0000,0,0,0.00,1,0.000,38,38,0,NULL,0,NULL,0,0,2,1),(31648,7899,'001','PR','F001','00001186',1,'00100037','2021-06-04','0010000795',100.000,100.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,90.0000,200.00,200.00,1.1000,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,1,1),(31649,7899,'001','PR','F001','00001186',1,'00100037','2021-06-04','0010000798',38.000,38.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,95.0000,247.00,247.00,4.0000,0,0,0.00,NULL,0.000,38,38,0,NULL,0,NULL,0,0,2,1),(31650,7899,'001','PR','F001','00001186',1,'00100037','2021-06-04','0010000771',24.000,24.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,51.8400,432.00,432.00,15.8400,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,3,1),(31651,7899,'001','PR','F001','00001186',1,'00100037','2021-06-04','0010000795',100.000,100.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,90.0000,200.00,200.00,1.1000,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,1,0),(31652,7899,'001','PR','F001','00001186',1,'00100037','2021-06-04','0010000798',38.000,38.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,95.0000,247.00,247.00,4.0000,0,0,0.00,NULL,0.000,38,38,0,NULL,0,NULL,0,0,2,0),(31653,7899,'001','PR','F001','00001186',1,'00100037','2021-06-04','0010000771',24.000,24.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,51.8400,432.00,432.00,15.8400,0,0,0.00,NULL,0.000,24,24,0,NULL,0,NULL,0,0,3,0),(31654,7900,'001','PR','F001','00001187',1,'00100037','2021-06-04','0010000795',460.000,460.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,161.0000,920.00,920.00,1.6500,0,0,0.00,1,0.000,460,460,0,NULL,0,NULL,0,0,1,0),(31655,7900,'001','PR','F001','00001187',1,'00100037','2021-06-04','0010001263',140.000,140.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,152.6000,1120.00,1120.00,6.9100,0,0,0.00,1,0.000,140,140,0,NULL,0,NULL,0,0,2,0),(31656,7900,'001','PR','F001','00001187',1,'00100037','2021-06-04','0010001257',175.000,175.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,78.7500,227.50,227.50,0.8500,0,0,0.00,1,0.000,175,175,0,NULL,0,NULL,0,0,3,0),(31657,7900,'001','PR','F001','00001187',1,'00100037','2021-06-04','0010000771',11.000,11.000,1,'UND',19.6300,19.6300,0,0.00,0,0.00,0.0000,215.93,215.93,19.6300,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,4,0),(31658,7900,'001','PR','F001','00001187',1,'00100037','2021-06-04','0010000797',84.000,84.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,143.6400,546.00,546.00,4.7900,0,0,0.00,1,0.000,84,84,0,NULL,0,NULL,0,0,5,0),(31659,7900,'001','PR','F001','00001187',1,'00100037','2021-06-04','0010000847',2.000,2.000,1,'UND',11.0350,11.0350,0,0.00,0,0.00,5.2700,22.07,22.07,8.4000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(31661,7901,'001','PR','B001','00005327',3,'00100000','2021-06-04','0010000407',9.000,9.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,16.2000,27.00,27.00,1.2000,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(31662,7902,'001','PR','B001','00005328',3,'00100000','2021-06-04','0010001114',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,10.7100,24.00,24.00,13.2907,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31663,7903,'001','PR','B001','00005329',3,'00100000','2021-06-05','0010001055',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,1.6200,8.00,8.00,6.3800,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31664,7904,'001','PR','B001','00005330',3,'00100902','2021-06-05','0010001262',50.000,50.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,400.0000,1250.00,1250.00,17.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,1,1),(31665,7904,'001','PR','B001','00005330',3,'00100902','2021-06-05','0010001093',1.000,1.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,1.1000,5.00,5.00,3.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(31667,7904,'001','PR','B001','00005330',3,'00100902','2021-06-05','0010001183',3.000,3.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,4.2000,15.00,15.00,3.6000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,1),(31668,7904,'001','PR','B001','00005330',3,'00100902','2021-06-05','0010001183',3.000,3.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,4.2000,15.00,15.00,3.6000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(31669,7904,'001','PR','B001','00005330',3,'00100902','2021-06-05','0010001262',50.000,50.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,400.0000,1250.00,1250.00,17.0000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,3,0),(31671,7905,'001','PR','B001','00005331',3,'00100000','2021-06-05','0010000851',21.000,21.000,1,'UND',0.3333,0.3333,0,0.00,0,0.00,4.4800,7.00,7.00,0.1200,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,1,0),(31672,7905,'001','PR','B001','00005331',3,'00100000','2021-06-05','0010000756',1.000,1.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,9.0300,28.00,28.00,18.9744,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31673,7905,'001','PR','B001','00005331',3,'00100000','2021-06-05','0010001229',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31674,7906,'001','PR','B001','00005332',3,'00100000','2021-06-05','0010001232',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,4.5000,9.00,9.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31675,7906,'001','PR','B001','00005332',3,'00100000','2021-06-05','0010001229',2.000,2.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,3.0000,20.00,20.00,8.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31677,7907,'001','PR','F001','00001188',1,'00100903','2021-06-05','0010000764',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,19.3900,56.00,56.00,18.3040,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31678,7908,'001','PR','B001','00005333',3,'00100000','2021-06-05','0010000561',2.000,2.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,8.5400,60.00,60.00,25.7313,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31679,7909,'001','PR','B001','00005334',3,'00100000','2021-06-07','0010000860',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,13.5000,75.00,75.00,61.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31680,7910,'001','PR','B001','00005335',3,'00100000','2021-06-07','0010000642',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.8000,20.00,20.00,16.2001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31681,7910,'001','PR','B001','00005335',3,'00100000','2021-06-07','0010000559',5.000,5.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,14.0900,100.00,100.00,17.1827,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,0),(31683,7911,'001','PR','B001','00005336',3,'00100000','2021-06-07','0010000671',2.000,2.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,24.3800,116.00,116.00,45.8101,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31684,7911,'001','PR','B001','00005336',3,'00100000','2021-06-07','0010001220',6.000,6.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,15.0000,72.00,72.00,9.5000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(31685,7911,'001','PR','B001','00005336',3,'00100000','2021-06-07','0010001220',1.000,1.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,3.5000,13.00,13.00,9.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31686,7911,'001','PR','B001','00005336',3,'00100000','2021-06-07','0010001254',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.8600,20.00,20.00,4.0360,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,4,0),(31690,7912,'001','PR','B001','00005337',3,'00100904','2021-06-07','0010000560',20.000,20.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,75.8900,540.00,540.00,23.2055,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(31691,7913,'001','PR','B001','00005338',3,'00200451','2021-06-07','0010000742',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,15.9700,80.00,80.00,12.8052,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,1),(31692,7913,'001','PR','B001','00005338',3,'00200451','2021-06-07','0010001164',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.7100,10.00,10.00,7.2917,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(31693,7913,'001','PR','B001','00005338',3,'00200451','2021-06-07','0010001183',2.000,2.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,4.8000,12.00,12.00,3.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(31694,7913,'001','PR','F001','00001189',1,'00200451','2021-06-07','0010000742',5.000,5.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,15.9700,80.00,80.00,12.8052,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(31695,7913,'001','PR','F001','00001189',1,'00200451','2021-06-07','0010001164',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,2.7100,10.00,10.00,7.2917,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31696,7913,'001','PR','F001','00001189',1,'00200451','2021-06-07','0010001183',2.000,2.000,1,'KLS',6.0000,6.0000,0,0.00,0,0.00,4.8000,12.00,12.00,3.6000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,0),(31697,7914,'001','PR','B001','00005338',3,'00100000','2021-06-07','0010000810',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.3700,20.00,20.00,15.6326,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31698,7915,'001','PR','B001','00005339',3,'00100000','2021-06-07','0010000560',6.000,6.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,22.7700,162.00,162.00,23.2055,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31699,10,'003','PJ','F001','00000003',1,'00200207','2021-06-08','0030000011',1.200,1.200,1,'UND',6.5000,6.5000,0,0.00,0,0.00,0.0000,7.80,7.80,6.5000,0,0,0.00,1,0.000,1.2,1.2,0,NULL,0,NULL,0,0,1,0),(31700,10,'003','PJ','F001','00000003',1,'00200207','2021-06-08','0030000012',8.000,8.000,1,'GLNS',50.0000,50.0000,0,0.00,0,0.00,256.0000,400.00,400.00,18.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(31701,10,'003','PJ','F001','00000003',1,'00200207','2021-06-08','0030000013',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,0.0000,9.50,9.50,9.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,0),(31702,10,'003','PJ','F001','00000003',1,'00200207','2021-06-08','0030000014',2.000,2.000,1,'CNT',15.0000,15.0000,0,0.00,0,0.00,0.0000,30.00,30.00,15.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(31703,10,'003','PJ','F001','00000003',1,'00200207','2021-06-08','0030000015',3.320,3.320,1,'UND',40.0000,40.0000,0,0.00,0,0.00,0.0000,132.80,132.80,40.0000,0,0,0.00,1,0.000,3.32,3.32,0,NULL,0,NULL,0,0,5,0),(31704,10,'003','PJ','F001','00000003',1,'00200207','2021-06-08','0030000016',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,0.0000,80.00,80.00,80.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(31705,10,'003','PJ','F001','00000003',1,'00200207','2021-06-08','0030000017',100.000,100.000,1,'UND',0.4000,0.4000,0,0.00,0,0.00,0.0000,40.00,40.00,0.4000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,7,0),(31706,10,'003','PJ','F001','00000003',1,'00200207','2021-06-08','0030000018',16.800,16.800,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.0000,33.60,33.60,2.0000,0,0,0.00,1,0.000,16.8,16.8,0,NULL,0,NULL,0,0,8,0),(31707,10,'003','PJ','F001','00000003',1,'00200207','2021-06-08','0030000019',8.000,8.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,56.00,56.00,7.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,9,0),(31708,10,'003','PJ','F001','00000003',1,'00200207','2021-06-08','0030000020',1.800,1.800,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,12.60,12.60,7.0000,0,0,0.00,1,0.000,1.8,1.8,0,NULL,0,NULL,0,0,10,0),(31709,10,'003','PJ','F001','00000003',1,'00200207','2021-06-08','0030000021',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,11,0),(31714,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000022',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,1),(31715,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000023',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,0.0000,1000.00,1000.00,25.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,1),(31716,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000025',2.000,2.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,0.0000,13.00,13.00,6.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(31717,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000026',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,15.00,15.00,3.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(31718,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000027',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,15.00,15.00,3.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(31719,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000047',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,1),(31720,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000048',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(31721,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000030',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,5.00,5.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(31722,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000029',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,10.00,10.00,5.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,1),(31729,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000022',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,NULL,0.000,32,32,0,NULL,0,NULL,0,0,1,1),(31730,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000023',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,0.0000,1000.00,1000.00,25.0000,0,0,0.00,NULL,0.000,40,40,0,NULL,0,NULL,0,0,2,1),(31731,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000025',2.000,2.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,0.0000,13.00,13.00,6.5000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,3,1),(31732,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000026',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,15.00,15.00,3.0000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,4,1),(31733,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000027',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,15.00,15.00,3.0000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(31734,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000047',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,6,1),(31735,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000048',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(31736,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000030',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,5.00,5.00,5.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(31737,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000029',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,10.00,10.00,5.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,9,1),(31738,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000024',40.500,40.500,1,'UND',0.3500,0.3500,0,0.00,0,0.00,0.0000,14.18,14.18,0.3500,0,0,0.00,1,0.000,40.5,40.5,0,NULL,0,NULL,0,0,10,1),(31744,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000031',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,10.00,10.00,5.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(31745,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000032',5416.000,5416.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.0000,21664.00,21664.00,4.0000,0,0,0.00,1,0.000,5416,5416,0,NULL,0,NULL,0,0,2,1),(31746,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000049',47.600,47.600,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.0000,285.60,285.60,6.0000,0,0,0.00,1,0.000,47.6,47.6,0,NULL,0,NULL,0,0,3,1),(31747,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000033',20400.000,20400.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,6120.00,6120.00,0.3000,0,0,0.00,1,0.000,20400,20400,0,NULL,0,NULL,0,0,4,1),(31748,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000034',11.590,11.590,1,'UND',45.0000,45.0000,0,0.00,0,0.00,0.0000,521.55,521.55,45.0000,0,0,0.00,1,0.000,11.59,11.59,0,NULL,0,NULL,0,0,5,1),(31749,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000035',1.080,1.080,1,'UND',22.0000,22.0000,0,0.00,0,0.00,0.0000,23.76,23.76,22.0000,0,0,0.00,1,0.000,1.08,1.08,0,NULL,0,NULL,0,0,6,1),(31751,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000036',10.000,10.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,185.0000,600.00,600.00,41.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,1),(31752,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000037',20.000,20.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,0.0000,220.00,220.00,11.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(31753,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000038',10.000,10.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,0.0000,170.00,170.00,17.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(31754,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000039',20.000,20.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,0.0000,330.00,330.00,16.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,4,1),(31755,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000040',5.000,5.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,0.0000,175.00,175.00,35.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(31756,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000041',10.000,10.000,1,'UND',37.5000,37.5000,0,0.00,0,0.00,0.0000,375.00,375.00,37.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,6,1),(31757,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000042',10.000,10.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,0.0000,175.00,175.00,17.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,7,1),(31758,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000043',50.000,50.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,0.0000,125.00,125.00,2.5000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,8,1),(31759,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000044',10.000,10.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,150.0000,440.00,440.00,29.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,9,1),(31760,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000045',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,0.0000,46.00,46.00,46.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(31766,14,'003','PJ','F001','00000007',1,'00200024','2021-06-08','0030000046',75.000,75.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,0.0000,1875.00,1875.00,25.0000,0,0,0.00,1,0.000,75,75,0,NULL,0,NULL,0,0,1,0),(31767,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001264',95.000,95.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,0.0000,712.50,712.50,7.5000,0,0,0.00,1,0.000,95,95,0,NULL,0,NULL,0,0,1,1),(31768,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001265',95.000,95.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,950.0000,3325.00,3325.00,25.0000,0,0,0.00,1,0.000,95,95,0,NULL,0,NULL,0,0,2,1),(31769,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001267',90.000,90.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,0.0000,2430.00,2430.00,27.0000,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,3,1),(31770,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001266',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,0.0000,80.00,80.00,80.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(31771,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000991',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,74.6300,150.00,150.00,15.0745,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(31772,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001268',5.000,5.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,0.0000,140.00,140.00,28.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(31773,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001186',90.000,90.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,0.0000,2520.00,2520.00,28.0000,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,7,1),(31774,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000491',90.000,90.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,0.0000,1125.00,1125.00,12.5000,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,8,1),(31775,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000494',95.000,95.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,0.0000,1282.50,1282.50,13.5000,0,0,0.00,1,0.000,95,95,0,NULL,0,NULL,0,0,9,1),(31776,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000700',95.000,95.000,1,'UND',10.5000,10.5000,0,0.00,0,0.00,647.9000,997.50,997.50,3.6800,0,0,0.00,1,0.000,95,95,0,NULL,0,NULL,0,0,10,1),(31777,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001269',2080.000,2080.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,624.00,624.00,0.3000,0,0,0.00,1,0.000,2080,2080,0,NULL,0,NULL,0,0,11,1),(31782,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001270',4.000,4.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,0.0000,70.00,70.00,17.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,1),(31783,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001271',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,0.0000,150.00,150.00,30.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,2,1),(31784,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001272',1.000,1.000,1,'CNT',15.0000,15.0000,0,0.00,0,0.00,0.0000,15.00,15.00,15.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(31785,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001274',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,0.0000,56.00,56.00,56.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(31786,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001273',5.000,5.000,1,'UND',0.6000,0.6000,0,0.00,0,0.00,0.0000,3.00,3.00,0.6000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(31787,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001275',21.000,21.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,0.0000,231.00,231.00,11.0000,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,6,1),(31788,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001276',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.0000,18.00,18.00,4.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,7,1),(31789,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010000539',1.000,1.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,50.0000,350.00,350.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,8,1),(31790,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001277',48.000,48.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,0.0000,192.00,192.00,4.0000,0,0,0.00,1,0.000,48,48,0,NULL,0,NULL,0,0,9,1),(31791,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001278',2.000,2.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,0.0000,35.00,35.00,17.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,10,1),(31792,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001279',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,0.0000,250.00,250.00,250.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,11,1),(31793,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001280',5.000,5.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,0.0000,87.50,87.50,17.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,12,1),(31797,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000022',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,NULL,0.000,32,32,0,NULL,0,NULL,0,0,1,1),(31798,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000022',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,NULL,0.000,32,32,0,NULL,0,NULL,0,0,1,1),(31799,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000023',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,0.0000,1000.00,1000.00,25.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,1),(31800,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000024',40.500,40.500,1,'UND',0.3500,0.3500,0,0.00,0,0.00,0.0000,14.18,14.18,0.3500,0,0,0.00,1,0.000,40.5,40.5,0,NULL,0,NULL,0,0,3,1),(31801,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000025',2.000,2.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,0.0000,13.00,13.00,6.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(31802,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000026',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,15.00,15.00,3.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(31803,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000027',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.0000,15.00,15.00,3.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,6,1),(31804,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000047',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(31805,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000048',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(31806,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000030',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,5.00,5.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,9,1),(31813,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001264',95.000,95.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,0.0000,712.50,712.50,7.5000,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,1,1),(31814,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001265',95.000,95.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,950.0000,3325.00,3325.00,25.0000,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,2,1),(31816,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001264',95.000,95.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,0.0000,712.50,712.50,7.5000,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,1,1),(31817,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001265',95.000,95.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,950.0000,3325.00,3325.00,25.0000,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,2,1),(31818,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001266',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,0.0000,80.00,80.00,80.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(31819,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001267',90.000,90.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,0.0000,2430.00,2430.00,27.0000,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,4,1),(31820,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000991',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,74.6300,150.00,150.00,15.0745,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(31821,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001268',5.000,5.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,0.0000,140.00,140.00,28.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(31822,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001186',90.000,90.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,0.0000,2520.00,2520.00,28.0000,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,7,1),(31823,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000491',90.000,90.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,0.0000,1125.00,1125.00,12.5000,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,8,1),(31831,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001264',95.000,95.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,0.0000,712.50,712.50,7.5000,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,1,1),(31832,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001265',95.000,95.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,950.0000,3325.00,3325.00,25.0000,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,2,1),(31833,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001266',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,0.0000,80.00,80.00,80.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(31834,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001267',90.000,90.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,0.0000,2430.00,2430.00,27.0000,0,0,0.00,NULL,0.000,90,90,0,NULL,0,NULL,0,0,4,1),(31835,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000991',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,74.6300,150.00,150.00,15.0745,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(31836,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001268',5.000,5.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,0.0000,140.00,140.00,28.0000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(31837,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001186',90.000,90.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,0.0000,2520.00,2520.00,28.0000,0,0,0.00,NULL,0.000,90,90,0,NULL,0,NULL,0,0,7,1),(31838,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000491',90.000,90.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,0.0000,1125.00,1125.00,12.5000,0,0,0.00,NULL,0.000,90,90,0,NULL,0,NULL,0,0,8,1),(31839,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000494',95.000,95.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,0.0000,1282.50,1282.50,13.5000,0,0,0.00,1,0.000,95,95,0,NULL,0,NULL,0,0,9,1),(31840,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000700',95.000,95.000,1,'',10.5000,10.5000,0,0.00,0,0.00,647.9000,997.50,997.50,3.6800,0,0,0.00,1,0.000,95,95,0,NULL,0,NULL,0,0,10,1),(31841,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001269',2080.000,2080.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,624.00,624.00,0.3000,0,0,0.00,1,0.000,2080,2080,0,NULL,0,NULL,0,0,11,1),(31846,7918,'001','PR','B001','00005340',3,'00100000','2021-06-08','0010000561',16.000,16.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,68.3000,480.00,480.00,25.7313,0,0,0.00,1,0.000,16,16,0,NULL,0,NULL,0,0,1,0),(31847,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000022',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,NULL,0.000,32,32,0,NULL,0,NULL,0,0,1,1),(31848,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000023',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,0.0000,1000.00,1000.00,25.0000,0,0,0.00,NULL,0.000,40,40,0,NULL,0,NULL,0,0,2,1),(31849,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000024',40.500,40.500,1,'UND',0.3500,0.3500,0,0.00,0,0.00,0.0000,14.18,14.18,0.3500,0,0,0.00,NULL,0.000,40.5,40.5,0,NULL,0,NULL,0,0,3,1),(31850,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000025',2.000,2.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,0.0000,13.00,13.00,6.5000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(31851,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000026',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,15.00,15.00,3.0000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(31852,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000027',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.0000,15.00,15.00,3.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,6,1),(31853,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000047',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(31854,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000048',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(31862,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000022',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,NULL,0.000,32,32,0,NULL,0,NULL,0,0,1,1),(31863,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000023',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,0.0000,1000.00,1000.00,25.0000,0,0,0.00,NULL,0.000,40,40,0,NULL,0,NULL,0,0,2,1),(31864,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000024',40.500,40.500,1,'UND',0.3500,0.3500,0,0.00,0,0.00,0.0000,14.18,14.18,0.3500,0,0,0.00,NULL,0.000,40.5,40.5,0,NULL,0,NULL,0,0,3,1),(31865,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000025',2.000,2.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,0.0000,13.00,13.00,6.5000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(31866,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000026',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,15.00,15.00,3.0000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(31867,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000027',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.0000,15.00,15.00,3.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,6,1),(31868,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000047',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(31869,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000048',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,8,1),(31870,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000029',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,10.00,10.00,5.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,9,1),(31871,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000030',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,5.00,5.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(31877,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000022',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,NULL,0.000,32,32,0,NULL,0,NULL,0,0,1,0),(31878,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000023',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,0.0000,1000.00,1000.00,25.0000,0,0,0.00,NULL,0.000,40,40,0,NULL,0,NULL,0,0,2,0),(31879,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000024',40.500,40.500,1,'UND',0.3500,0.3500,0,0.00,0,0.00,0.0000,14.18,14.18,0.3500,0,0,0.00,NULL,0.000,40.5,40.5,0,NULL,0,NULL,0,0,3,0),(31880,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000025',2.000,2.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,0.0000,13.00,13.00,6.5000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,0),(31881,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000026',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,15.00,15.00,3.0000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,5,0),(31882,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000027',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.0000,15.00,15.00,3.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,6,0),(31883,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000047',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,7,0),(31884,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000048',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,8,0),(31885,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000029',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,10.00,10.00,5.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,9,0),(31886,11,'003','PJ','F001','00000004',1,'00200207','2021-06-08','0030000030',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,5.00,5.00,5.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(31892,7919,'001','PR','F001','00001192',1,'00100905','2021-06-08','0010001097',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.3000,6.00,6.00,4.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(31893,7920,'001','PR','B001','00005341',3,'00100000','2021-06-09','0010000986',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,13.0600,60.00,60.00,46.9404,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31894,7921,'001','PR','B001','00005342',3,'00100000','2021-06-09','0010001254',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.9600,5.00,5.00,4.0360,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31895,7922,'001','PR','B001','00005343',3,'00100000','2021-06-09','0010000561',3.000,3.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,12.8100,90.00,90.00,25.7313,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31896,7923,'001','PR','B001','00005344',3,'00100000','2021-06-09','0010000215',28.000,28.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,41.8700,140.00,140.00,3.5046,0,0,0.00,1,0.000,28,28,0,NULL,0,NULL,0,0,1,0),(31897,7924,'001','PR','B001','00005345',3,'00100000','2021-06-09','0010000642',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,3.8000,20.00,20.00,16.2001,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31898,7925,'001','PR','B001','00005346',3,'00100000','2021-06-09','0010000365',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,7.2800,15.00,15.00,1.2862,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31899,7925,'001','PR','B001','00005346',3,'00100000','2021-06-09','0010000257',15.000,15.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,42.4300,75.00,75.00,2.1712,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(31901,7926,'001','PR','F001','00001193',1,'00100402','2021-06-09','0010000350',1.000,1.000,1,'UND',58.0000,58.0000,0,0.00,0,0.00,11.3500,58.00,58.00,46.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31902,7927,'001','PR','B001','00005347',3,'00100000','2021-06-10','0010000511',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,1.4100,18.00,18.00,16.5922,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31903,7928,'001','PR','B001','00005348',3,'00100000','2021-06-10','0010000561',6.000,6.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,25.6100,180.00,180.00,25.7313,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31904,7929,'001','PR','F001','00001194',1,'00100872','2021-06-10','0010000114',48.000,48.000,6,'UND',210.0000,210.0000,0,0.00,0,0.00,281.6500,1680.00,1680.00,174.7940,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(31905,7930,'001','PR','B001','00005349',3,'00100000','2021-06-10','0010000214',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,6.8000,18.00,18.00,2.8001,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(31906,7931,'001','PR','B001','00005350',3,'00100000','2021-06-10','0010000180',2.000,2.000,1,'UND',84.0000,84.0000,0,0.00,0,0.00,8.1200,168.00,168.00,79.9400,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(31907,7931,'001','PR','B001','00005350',3,'00100000','2021-06-10','0010000152',3.000,3.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,44.3300,150.00,150.00,35.2250,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(31909,7932,'001','PR','F001','00001195',1,'00100724','2021-06-10','0010000650',10.000,10.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,8.0000,235.00,235.00,22.7000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(31910,5,'003','PJ','B001','00000001',3,'00300000','2021-03-09','0030000001',1.000,1.000,1,'UND',400.0000,400.0000,0,0.00,0,0.00,100.0000,400.00,400.00,300.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31911,15,'003','PJ','F001','00000008',1,'00200024','2021-06-10','0030000050',95.000,95.000,1,'UND',13.6600,13.6600,0,0.00,0,0.00,0.6000,1297.70,1297.70,13.6537,0,0,0.00,1,0.000,95,95,0,NULL,0,NULL,0,0,1,0),(31912,15,'003','PJ','F001','00000008',1,'00200024','2021-06-10','0030000051',80.000,80.000,1,'UND',4.3120,4.3120,0,0.00,0,0.00,0.0200,344.96,344.96,4.3117,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,0,0,2,0),(31913,15,'003','PJ','F001','00000008',1,'00200024','2021-06-10','0030000052',96.000,96.000,1,'UND',3.0388,3.0388,0,0.00,0,0.00,0.0100,291.72,291.72,3.0387,0,0,0.00,1,0.000,96,96,0,NULL,0,NULL,0,0,3,0),(31914,7933,'001','PR','B001','00005351',3,'00100000','2021-06-11','0010000627',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,6.6000,15.00,15.00,8.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31915,7934,'001','PR','B001','00005352',3,'00100000','2021-06-11','0010000209',3.000,3.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,3.4300,7.50,7.50,1.3570,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31916,7934,'001','PR','B001','00005352',3,'00100000','2021-06-11','0010000213',4.000,4.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,3.9900,8.00,8.00,1.0030,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,0),(31918,7935,'001','PR','B001','00005353',3,'00100000','2021-06-11','0010001112',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,21.7700,55.00,55.00,33.2300,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31919,7936,'001','PR','B001','00005354',3,'00100000','2021-06-11','0010000506',1.000,1.000,1,'UND',84.0000,84.0000,0,0.00,0,0.00,14.0000,84.00,84.00,70.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31920,7936,'001','PR','B001','00005354',3,'00100000','2021-06-11','0010000509',1.000,1.000,1,'UND',84.0000,84.0000,0,0.00,0,0.00,14.0000,84.00,84.00,70.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31922,7937,'001','PR','B001','00005355',3,'00100000','2021-06-12','0010001203',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,5.9500,75.00,75.00,69.0536,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(31923,7937,'001','PR','B001','00005355',3,'00100000','2021-06-12','0010001203',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,5.9500,75.00,75.00,69.0536,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(31924,7937,'001','PR','B001','00005355',3,'00100000','2021-06-12','0010001203',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,5.9500,75.00,75.00,69.0536,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31925,7938,'001','PR','B001','00005356',3,'00100906','2021-06-12','0010000411',24.000,24.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,112.6000,792.00,792.00,28.3085,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(31926,7939,'001','PR','B001','00005357',3,'00100000','2021-06-12','0010000210',3.000,3.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,4.2000,10.50,10.50,2.1004,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31927,7940,'001','PR','B001','00005358',3,'00100000','2021-06-12','0010000250',3.000,3.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,10.7500,27.00,27.00,5.4167,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31928,7940,'001','PR','B001','00005358',3,'00100000','2021-06-12','0010000620',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,3.6400,10.00,10.00,3.1817,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(31930,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000011',1.200,1.200,1,'UND',6.5000,6.5000,0,0.00,0,0.00,0.0000,7.80,7.80,6.5000,0,0,0.00,1,0.000,1.2,1.2,0,NULL,0,NULL,0,0,1,1),(31931,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000012',8.000,8.000,1,'GLNS',50.0000,50.0000,0,0.00,0,0.00,256.0000,400.00,400.00,18.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,1),(31932,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000013',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,0.0000,9.50,9.50,9.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,3,1),(31933,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000014',2.000,2.000,1,'CNT',15.0000,15.0000,0,0.00,0,0.00,0.0000,30.00,30.00,15.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(31934,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000015',3.320,3.320,1,'UND',40.0000,40.0000,0,0.00,0,0.00,0.0000,132.80,132.80,40.0000,0,0,0.00,1,0.000,3.32,3.32,0,NULL,0,NULL,0,0,5,1),(31935,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000016',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,0.0000,80.00,80.00,80.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(31936,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000017',100.000,100.000,1,'UND',0.4000,0.4000,0,0.00,0,0.00,0.0000,40.00,40.00,0.4000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,7,1),(31937,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000018',16.800,16.800,1,'UND',2.0000,2.0000,0,0.00,0,0.00,0.0000,33.60,33.60,2.0000,0,0,0.00,1,0.000,16.8,16.8,0,NULL,0,NULL,0,0,8,1),(31938,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000019',8.000,8.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,56.00,56.00,7.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,9,1),(31939,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000020',1.800,1.800,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,12.60,12.60,7.0000,0,0,0.00,1,0.000,1.8,1.8,0,NULL,0,NULL,0,0,10,1),(31940,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000021',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,11,1),(31945,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000022',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,1),(31946,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000023',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,0.0000,1000.00,1000.00,25.0000,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,2,1),(31947,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000024',40.500,40.500,1,'UND',0.3500,0.3500,0,0.00,0,0.00,0.0000,14.18,14.18,0.3500,0,0,0.00,1,0.000,40.5,40.5,0,NULL,0,NULL,0,0,3,1),(31948,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000025',2.000,2.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,0.0000,13.00,13.00,6.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(31949,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000026',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,15.00,15.00,3.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(31950,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000027',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,15.00,15.00,3.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(31951,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000047',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(31952,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000048',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(31960,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000022',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,NULL,0.000,32,32,0,NULL,0,NULL,0,0,1,1),(31961,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000023',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,0.0000,1000.00,1000.00,25.0000,0,0,0.00,NULL,0.000,40,40,0,NULL,0,NULL,0,0,2,1),(31962,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000024',40.500,40.500,1,'UND',0.3500,0.3500,0,0.00,0,0.00,0.0000,14.18,14.18,0.3500,0,0,0.00,NULL,0.000,40.5,40.5,0,NULL,0,NULL,0,0,3,1),(31963,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000025',2.000,2.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,0.0000,13.00,13.00,6.5000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,4,1),(31964,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000026',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,15.00,15.00,3.0000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,5,1),(31965,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000027',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,0.0000,15.00,15.00,3.0000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,6,1),(31966,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000047',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,7,1),(31967,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000048',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,10,1),(31968,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000029',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,10.00,10.00,5.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,11,1),(31969,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000030',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,5.00,5.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,1),(31975,7941,'001','PR','B001','00005359',3,'00100000','2021-06-14','0010000364',3.000,3.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,4.1100,9.00,9.00,1.6284,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(31976,7942,'001','PR','F001','00001196',1,'00100907','2021-06-14','0010001193',500.000,500.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,19.0000,55.00,55.00,0.0720,0,0,0.00,1,0.000,500,500,0,NULL,0,NULL,0,0,1,0),(31977,7943,'001','PR','B001','00005360',3,'00100000','2021-06-14','0010000629',1.000,1.000,1,'UND',110.0000,110.0000,0,0.00,0,0.00,22.2400,110.00,110.00,87.7625,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31978,7944,'001','PR','B001','00005361',3,'00100000','2021-06-14','0010000212',32.000,32.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,14.3700,41.60,41.60,0.8508,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,1,0),(31979,7945,'001','PR','F001','00001197',1,'00100221','2021-06-14','0010000294',11.000,11.000,1,'UND',195.0000,195.0000,0,0.00,0,0.00,222.7900,2145.00,2145.00,174.7467,0,0,0.00,1,0.000,11,11,0,NULL,0,NULL,0,0,1,0),(31980,7946,'001','PR','B001','00005362',3,'00100000','2021-06-14','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,11.3200,20.00,20.00,2.1712,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(31981,7947,'001','PR','B001','00005363',3,'00100000','2021-06-14','0010000411',8.000,8.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,37.5300,264.00,264.00,28.3085,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,1,0),(31982,7948,'001','PR','F001','00001198',1,'00100037','2021-06-14','0010000381',1487.000,1487.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,743.5000,34944.50,34944.50,23.0000,0,0,0.00,1,0.000,1487,1487,0,NULL,0,NULL,0,0,1,0),(31983,7949,'001','PR','B001','00005364',3,'00100000','2021-06-15','0010001057',25.000,25.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,13.5000,37.50,37.50,0.9600,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(31984,7950,'001','PR','B001','00005365',3,'00100000','2021-06-15','0010000500',1.000,1.000,1,'UND',130.0000,130.0000,0,0.00,0,0.00,36.0000,130.00,130.00,94.0025,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31985,7950,'001','PR','B001','00005365',3,'00100000','2021-06-15','0010000620',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.8200,5.00,5.00,3.1817,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(31987,7951,'001','PR','B001','00005366',3,'00100389','2021-06-15','0010000411',25.000,25.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,117.2900,825.00,825.00,28.3085,0,0,0.00,1,0.000,25,25,0,NULL,0,NULL,0,0,1,0),(31988,7952,'001','PR','B001','00005367',3,'00100000','2021-06-15','0010000519',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,5.6200,26.00,26.00,20.3795,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(31989,7952,'001','PR','B001','00005367',3,'00100000','2021-06-15','0010000865',100.000,100.000,1,'UND',0.0800,0.0800,0,0.00,0,0.00,3.1300,8.00,8.00,0.0487,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(31991,7953,'001','PR','B001','00005368',3,'00100000','2021-06-15','0010000662',6.000,6.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,13.2000,81.00,81.00,11.3000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(31992,7953,'001','PR','B001','00005368',3,'00100000','2021-06-15','0010000603',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.4000,15.00,15.00,4.1996,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,2,0),(31993,7953,'001','PR','B001','00005368',3,'00100000','2021-06-15','0010001097',6.000,6.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,4.8000,33.00,33.00,4.7000,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,3,0),(31994,7954,'001','PR','F001','00001199',1,'00100908','2021-06-15','0010000374',40.000,40.000,1,'KLS',5.5000,5.5000,0,0.00,0,0.00,84.2400,220.00,220.00,3.3940,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(31995,7954,'001','PR','F001','00001199',1,'00100908','2021-06-15','0010000479',15.000,15.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,45.7500,97.50,97.50,3.4500,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,2,0),(31996,7954,'001','PR','F001','00001199',1,'00100908','2021-06-15','0010000378',10.000,10.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,16.6700,65.00,65.00,4.8333,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(31997,7954,'001','PR','F001','00001199',1,'00100908','2021-06-15','0010000378',15.000,15.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,25.0000,97.50,97.50,4.8333,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,4,0),(31998,7954,'001','PR','F001','00001199',1,'00100908','2021-06-15','0010000301',60.000,60.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,146.2300,2100.00,2100.00,32.5629,0,0,0.00,1,0.000,60,60,0,NULL,0,NULL,0,0,5,0),(31999,7954,'001','PR','F001','00001199',1,'00100908','2021-06-15','0010000296',50.000,50.000,1,'UND',22.3000,22.3000,0,0.00,0,0.00,96.8900,1115.00,1115.00,20.3623,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,6,0),(32000,7954,'001','PR','F001','00001199',1,'00100908','2021-06-15','0010000406',94.000,94.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,168.8500,940.00,940.00,8.2037,0,0,0.00,1,0.000,94,94,0,NULL,0,NULL,0,0,7,0),(32001,7954,'001','PR','F001','00001199',1,'00100908','2021-06-15','0010000381',258.000,258.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,129.0000,6063.00,6063.00,23.0000,0,0,0.00,1,0.000,258,258,0,NULL,0,NULL,0,0,8,0),(32009,7955,'001','PR','B001','00005369',3,'00100000','2021-06-15','0010000903',24.000,24.000,1,'UND',0.0833,0.0833,0,0.00,0,0.00,1.0500,2.00,2.00,0.0394,0,0,0.00,1,0.000,24,24,0,NULL,0,NULL,0,0,1,0),(32010,7955,'001','PR','B001','00005369',3,'00100000','2021-06-15','0010000209',8.000,8.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,9.1400,20.00,20.00,1.3570,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,2,0),(32012,7956,'001','PR','B001','00005370',3,'00100000','2021-06-15','0010000728',1.000,1.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,8.7700,30.00,30.00,21.2282,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(32013,7957,'001','PR','B001','00005371',3,'00100000','2021-06-15','0010000560',3.000,3.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,11.3800,81.00,81.00,23.2055,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(32014,7958,'001','PR','B001','00005372',3,'00100000','2021-06-15','0010000209',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.8600,15.00,15.00,1.3570,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(32015,7958,'001','PR','B001','00005372',3,'00100000','2021-06-15','0010000989',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,12.6400,55.00,55.00,42.3570,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(32017,7959,'001','PR','B001','00005373',3,'00100909','2021-06-16','0010000351',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,14.6400,42.00,42.00,27.3614,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(32018,7960,'001','PR','B001','00005374',3,'00100000','2021-06-16','0010001111',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,11.0900,48.00,48.00,36.9104,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(32019,7960,'001','PR','B001','00005374',3,'00100000','2021-06-16','0010000512',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.4100,18.00,18.00,14.5889,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(32021,7961,'001','PR','B001','00005375',3,'00100000','2021-06-16','0010000215',9.000,9.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,22.4600,54.00,54.00,3.5046,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(32022,7962,'001','PR','F001','00001200',1,'00100910','2021-06-16','0010000511',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,4.8200,38.00,38.00,16.5922,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(32023,7962,'001','PR','F001','00001200',1,'00100910','2021-06-16','0010000898',1.000,1.000,1,'UND',50.0000,50.0000,0,0.00,0,0.00,8.0000,50.00,50.00,42.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(32025,7963,'001','PR','B001','00005376',3,'00100000','2021-06-17','0010000614',3.000,3.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,16.5000,30.00,30.00,4.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(32026,7964,'001','PR','B001','00005377',3,'00100000','2021-06-17','0010000507',1.000,1.000,1,'UND',75.0000,75.0000,0,0.00,0,0.00,9.0000,75.00,75.00,66.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(32027,7965,'001','PR','B001','00005378',3,'00100911','2021-06-17','0010000560',30.000,30.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,113.8400,810.00,810.00,23.2055,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(32028,7966,'001','PR','F001','00001201',1,'00200459','2021-06-17','0010001254',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.9300,10.00,10.00,4.0360,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(32029,7966,'001','PR','F001','00001201',1,'00200459','2021-06-17','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(32031,7967,'001','PR','B001','00005379',3,'00100000','2021-06-17','0010001193',300.000,300.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,11.4000,33.00,33.00,0.0720,0,0,0.00,1,0.000,300,300,0,NULL,0,NULL,0,0,1,0),(32032,7968,'001','PR','B001','00005380',3,'00100912','2021-06-17','0010000805',30.000,30.000,1,'UND',0.5000,0.5000,0,0.00,0,0.00,11.6300,15.00,15.00,0.1123,0,0,0.00,1,0.000,30,30,0,NULL,0,NULL,0,0,1,0),(32033,7969,'001','PR','B001','00005381',3,'00100000','2021-06-17','0010000214',9.000,9.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,10.8000,36.00,36.00,2.8001,0,0,0.00,1,0.000,9,9,0,NULL,0,NULL,0,0,1,0),(32034,7969,'001','PR','B001','00005381',3,'00100000','2021-06-17','0010000209',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.8600,15.00,15.00,1.3570,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(32036,7970,'001','PR','B001','00005382',3,'00100000','2021-06-17','0010001021',3.000,3.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,8.0900,78.00,78.00,23.3050,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(32037,18,'003','PJ','F001','00000011',1,'00200024','2021-06-17','0030000050',95.000,95.000,1,'UND',13.6600,13.6600,0,0.00,0,0.00,0.6000,1297.70,1297.70,13.6537,0,0,0.00,1,0.000,95,95,0,NULL,0,NULL,0,0,1,1),(32038,18,'003','PJ','F001','00000011',1,'00200024','2021-06-17','0030000051',80.000,80.000,1,'UND',4.3119,4.3119,0,0.00,0,0.00,0.0200,344.95,344.95,4.3117,0,0,0.00,1,0.000,80,80,0,NULL,0,NULL,0,0,2,1),(32039,18,'003','PJ','F001','00000011',1,'00200024','2021-06-17','0030000052',96.000,96.000,1,'UND',3.0400,3.0400,0,0.00,0,0.00,0.1200,291.84,291.84,3.0387,0,0,0.00,1,0.000,96,96,0,NULL,0,NULL,0,0,3,1),(32040,18,'003','PJ','F001','00000011',1,'00200024','2021-06-15','0030000050',95.000,95.000,1,'UND',13.6600,13.6600,0,0.00,0,0.00,0.6000,1297.70,1297.70,13.6537,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,1,1),(32041,18,'003','PJ','F001','00000011',1,'00200024','2021-06-15','0030000051',80.000,80.000,1,'UND',4.3119,4.3119,0,0.00,0,0.00,0.0200,344.95,344.95,4.3117,0,0,0.00,NULL,0.000,80,80,0,NULL,0,NULL,0,0,2,1),(32042,18,'003','PJ','F001','00000011',1,'00200024','2021-06-15','0030000052',96.000,96.000,1,'UND',3.0400,3.0400,0,0.00,0,0.00,0.1200,291.84,291.84,3.0387,0,0,0.00,NULL,0.000,96,96,0,NULL,0,NULL,0,0,3,1),(32043,18,'003','PJ','F001','00000011',1,'00200024','2021-06-15','0030000050',95.000,95.000,1,'UND',13.6600,13.6600,0,0.00,0,0.00,0.6000,1297.70,1297.70,13.6537,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,1,0),(32044,18,'003','PJ','F001','00000011',1,'00200024','2021-06-15','0030000051',80.000,80.000,1,'UND',4.3119,4.3119,0,0.00,0,0.00,0.0200,344.95,344.95,4.3117,0,0,0.00,NULL,0.000,80,80,0,NULL,0,NULL,0,0,2,0),(32045,18,'003','PJ','F001','00000011',1,'00200024','2021-06-15','0030000052',96.000,96.000,1,'UND',3.0400,3.0400,0,0.00,0,0.00,0.1200,291.84,291.84,3.0387,0,0,0.00,NULL,0.000,96,96,0,NULL,0,NULL,0,0,3,0),(32046,18,'003','PJ','F001','00000011',1,'00200024','2021-06-15','0030000006',2090.000,2090.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,0.0000,229.90,229.90,0.1100,0,0,0.00,1,0.000,2090,2090,0,NULL,0,NULL,0,0,4,0),(32047,18,'003','PJ','F001','00000011',1,'00200024','2021-06-15','0030000054',10.000,10.000,1,'UND',1.1500,1.1500,0,0.00,0,0.00,0.0000,11.50,11.50,1.1500,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,5,0),(32048,18,'003','PJ','F001','00000011',1,'00200024','2021-06-15','0030000053',90.000,90.000,1,'UND',12.0900,12.0900,0,0.00,0,0.00,0.8500,1088.10,1088.10,12.0806,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,6,0),(32050,19,'003','PJ','F001','00000012',1,'00200024','2021-06-17','0030000054',90.000,90.000,1,'UND',1.1500,1.1500,0,0.00,0,0.00,0.0000,103.50,103.50,1.1500,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,1,1),(32051,19,'003','PJ','F001','00000012',1,'00200024','2021-06-15','0030000054',90.000,90.000,1,'UND',1.1500,1.1500,0,0.00,0,0.00,0.0000,103.50,103.50,1.1500,0,0,0.00,NULL,0.000,90,90,0,NULL,0,NULL,0,0,1,0),(32052,7971,'001','PR','B001','00005383',3,'00100000','2021-06-17','0010001021',1.000,1.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,2.7000,26.00,26.00,23.3050,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(32053,7972,'001','PR','B001','00005384',3,'00100000','2021-06-18','0010000660',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.8000,15.00,15.00,11.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(32054,7972,'001','PR','B001','00005384',3,'00100000','2021-06-18','0010000661',1.000,1.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,3.8000,15.00,15.00,11.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(32055,7972,'001','PR','B001','00005384',3,'00100000','2021-06-18','0010000561',4.000,4.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,17.0700,120.00,120.00,25.7313,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(32056,7973,'001','PR','F001','00001202',1,'00200045','2021-06-18','0010000118',18.000,18.000,6,'UND',60.0000,60.0000,0,0.00,0,0.00,42.1100,180.00,180.00,45.9642,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(32057,7974,'001','PR','B001','00005385',3,'00100000','2021-06-18','0010001061',40.000,40.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,14.4000,40.00,40.00,0.6400,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,1,0),(32058,7974,'001','PR','B001','00005385',3,'00100000','2021-06-18','0010000859',2.000,2.000,1,'UND',45.0000,45.0000,0,0.00,0,0.00,27.5000,90.00,90.00,31.2500,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(32060,7975,'001','PR','B001','00005386',3,'00100000','2021-06-18','0010000364',5.000,5.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,6.8600,15.00,15.00,1.6284,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(32061,7976,'001','PR','B001','00005387',3,'00100000','2021-06-19','0010001213',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.5000,7.00,7.00,3.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(32062,7976,'001','PR','B001','00005387',3,'00100000','2021-06-19','0010000903',100.000,100.000,1,'UND',0.0700,0.0700,0,0.00,0,0.00,3.0600,7.00,7.00,0.0394,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,2,0),(32064,7977,'001','PR','B001','00005388',3,'00100000','2021-06-19','0010000364',6.000,6.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,8.2300,18.00,18.00,1.6284,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(32065,7977,'001','PR','B001','00005388',3,'00100000','2021-06-19','0010000258',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,4.1000,7.00,7.00,1.4493,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,2,0),(32067,7978,'001','PR','B001','00005389',3,'00100000','2021-06-19','0010001129',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0100,25.00,25.00,18.9901,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(32068,7978,'001','PR','B001','00005389',3,'00100000','2021-06-19','0010001129',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,6.0100,25.00,25.00,18.9901,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(32069,7978,'001','PR','B001','00005389',3,'00100000','2021-06-19','0010000512',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.4100,17.00,17.00,14.5889,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(32071,7979,'001','PR','F001','00001203',1,'00200239','2021-06-21','0010000142',22.000,22.000,1,'UND',59.0000,59.0000,0,0.00,0,0.00,384.4700,1298.00,1298.00,41.5240,0,0,0.00,1,0.000,22,22,0,NULL,0,NULL,0,0,1,0),(32072,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000850',40.500,40.500,1,'MTS',0.2500,0.2500,0,0.00,0,0.00,6.5500,10.13,10.13,0.0882,0,0,0.00,1,0.000,40.5,40.5,0,NULL,0,NULL,0,0,1,1),(32073,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000551',20.000,20.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,44.0000,260.00,260.00,10.8000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(32074,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001128',10.000,10.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,46.1000,260.00,260.00,21.3905,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,3,1);
INSERT INTO `d_factu` VALUES (32075,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000412',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.9900,22.00,22.00,16.0146,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(32076,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000374',1.200,1.200,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,5.40,5.40,3.3940,0,0,0.00,1,0.000,1.2,1.2,0,NULL,0,NULL,0,0,5,1),(32077,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001089',1.000,1.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,0.6500,1.60,1.60,0.9500,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(32078,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001272',2.000,2.000,1,'CNT',10.0000,10.0000,0,0.00,0,0.00,0.0000,20.00,20.00,10.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(32079,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001272',2.000,2.000,1,'CNT',10.0000,10.0000,0,0.00,0,0.00,0.0000,20.00,20.00,10.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(32080,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000411',4.000,4.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,18.7700,132.00,132.00,28.3085,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(32081,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001068',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(32082,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000479',1.800,1.800,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,2.7900,9.00,9.00,3.4500,0,0,0.00,1,0.000,1.8,1.8,0,NULL,0,NULL,0,0,11,1),(32083,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001282',8.000,8.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,56.00,56.00,7.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,12,1),(32087,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000035',1.080,1.080,1,'UND',22.0000,22.0000,0,0.00,0,0.00,0.0000,23.76,23.76,22.0000,0,0,0.00,NULL,0.000,1.08,1.08,0,NULL,0,NULL,0,0,6,1),(32088,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000031',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,10.00,10.00,5.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(32089,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000032',5416.000,5416.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,15164.8000,21664.00,21664.00,1.2000,0,0,0.00,1,0.000,5416,5416,0,NULL,0,NULL,0,0,8,1),(32090,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000049',47.600,47.600,1,'UND',5.9874,5.9874,0,0.00,0,0.00,5.0000,285.00,285.00,5.8824,0,0,0.00,1,0.000,47.6,47.6,0,NULL,0,NULL,0,0,9,1),(32091,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000033',20400.000,20400.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,1107.7200,6120.00,6120.00,0.2457,0,0,0.00,1,0.000,20400,20400,0,NULL,0,NULL,0,0,10,1),(32095,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000031',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,10.00,10.00,5.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(32096,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000032',5416.000,5416.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,15164.8000,21664.00,21664.00,1.2000,0,0,0.00,NULL,0.000,5416,5416,0,NULL,0,NULL,0,0,8,0),(32097,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000049',47.600,47.600,1,'UND',5.9874,5.9874,0,0.00,0,0.00,5.0000,285.00,285.00,5.8824,0,0,0.00,NULL,0.000,47.6,47.6,0,NULL,0,NULL,0,0,9,0),(32098,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000033',20400.000,20400.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,1107.7200,6120.00,6120.00,0.2457,0,0,0.00,NULL,0.000,20400,20400,0,NULL,0,NULL,0,0,10,0),(32099,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000034',11.590,11.590,1,'UND',45.0000,45.0000,0,0.00,0,0.00,0.0000,521.55,521.55,45.0000,0,0,0.00,1,0.000,11.59,11.59,0,NULL,0,NULL,0,0,11,0),(32100,12,'003','PJ','F001','00000005',1,'00200207','2021-06-08','0030000035',1.080,1.080,1,'UND',22.0000,22.0000,0,0.00,0,0.00,0.0000,23.76,23.76,22.0000,0,0,0.00,1,0.000,1.08,1.08,0,NULL,0,NULL,0,0,12,0),(32102,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000045',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,0.0000,46.00,46.00,46.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(32103,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000036',10.000,10.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,185.0000,600.00,600.00,41.5000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,11,1),(32104,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000037',20.000,20.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,60.0000,220.00,220.00,8.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,12,1),(32105,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000038',10.000,10.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,90.0000,170.00,170.00,8.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,13,1),(32106,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000039',20.000,20.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,70.0000,330.00,330.00,13.0000,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,14,1),(32107,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000040',5.000,5.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,32.5000,175.00,175.00,28.5000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,15,1),(32108,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000041',10.000,10.000,1,'UND',37.5000,37.5000,0,0.00,0,0.00,115.0000,375.00,375.00,26.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,16,1),(32109,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000042',10.000,10.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,55.0000,175.00,175.00,12.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,17,1),(32110,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000043',50.000,50.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,40.0000,125.00,125.00,1.7000,0,0,0.00,1,0.000,50,50,0,NULL,0,NULL,0,0,18,1),(32111,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000044',10.000,10.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,150.0000,440.00,440.00,29.0000,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,19,1),(32118,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000036',10.000,10.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,185.0000,600.00,600.00,41.5000,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,11,0),(32119,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000037',20.000,20.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,60.0000,220.00,220.00,8.0000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,12,0),(32120,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000038',10.000,10.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,90.0000,170.00,170.00,8.0000,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,13,0),(32121,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000039',20.000,20.000,1,'UND',16.5000,16.5000,0,0.00,0,0.00,70.0000,330.00,330.00,13.0000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,14,0),(32122,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000040',5.000,5.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,32.5000,175.00,175.00,28.5000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,15,0),(32123,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000041',10.000,10.000,1,'UND',37.5000,37.5000,0,0.00,0,0.00,115.0000,375.00,375.00,26.0000,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,16,0),(32124,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000042',10.000,10.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,55.0000,175.00,175.00,12.0000,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,17,0),(32125,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000043',50.000,50.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,40.0000,125.00,125.00,1.7000,0,0,0.00,NULL,0.000,50,50,0,NULL,0,NULL,0,0,18,0),(32126,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000044',10.000,10.000,1,'UND',44.0000,44.0000,0,0.00,0,0.00,150.0000,440.00,440.00,29.0000,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,19,0),(32127,13,'003','PJ','F001','00000006',1,'00200207','2021-06-08','0030000045',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,24.0000,46.00,46.00,22.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,20,0),(32133,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000021',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,NULL,0.000,32,32,0,NULL,0,NULL,0,0,11,1),(32134,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000021',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,NULL,0.000,32,32,0,NULL,0,NULL,0,0,11,1),(32135,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000011',1.200,1.200,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.4000,7.80,7.80,4.5000,0,0,0.00,1,0.000,1.2,1.2,0,NULL,0,NULL,0,0,12,1),(32136,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000012',8.000,8.000,1,'GLNS',50.0000,50.0000,0,0.00,0,0.00,256.0000,400.00,400.00,18.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,13,1),(32137,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000013',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,7.9000,9.50,9.50,1.6000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(32138,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000014',2.000,2.000,1,'CNT',15.0000,15.0000,0,0.00,0,0.00,10.0000,30.00,30.00,10.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,15,1),(32139,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000015',3.320,3.320,1,'UND',40.0000,40.0000,0,0.00,0,0.00,0.0000,132.80,132.80,40.0000,0,0,0.00,1,0.000,3.32,3.32,0,NULL,0,NULL,0,0,16,1),(32141,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000850',40.500,40.500,1,'MTS',0.2500,0.2500,0,0.00,0,0.00,6.5500,10.13,10.13,0.0882,0,0,0.00,NULL,0.000,40.5,40.5,0,NULL,0,NULL,0,0,1,1),(32142,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000551',20.000,20.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,44.0000,260.00,260.00,10.8000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(32143,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001128',10.000,10.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,46.1000,260.00,260.00,21.3905,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(32144,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000412',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.9900,22.00,22.00,16.0146,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(32145,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000374',1.200,1.200,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,5.40,5.40,3.3940,0,0,0.00,NULL,0.000,1.2,1.2,0,NULL,0,NULL,0,0,5,1),(32146,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001089',1.000,1.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,0.6500,1.60,1.60,0.9500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(32147,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001272',2.000,2.000,1,'CNT',10.0000,10.0000,0,0.00,0,0.00,0.0000,20.00,20.00,10.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(32148,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001272',2.000,2.000,1,'CNT',10.0000,10.0000,0,0.00,0,0.00,0.0000,20.00,20.00,10.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(32149,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000411',4.000,4.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,18.7700,132.00,132.00,28.3085,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(32150,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001068',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(32151,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000479',1.800,1.800,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,2.7900,9.00,9.00,3.4500,0,0,0.00,NULL,0.000,1.8,1.8,0,NULL,0,NULL,0,0,11,1),(32152,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001282',8.000,8.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,56.00,56.00,7.0000,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,12,1),(32153,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,13,1),(32156,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000011',1.200,1.200,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.4000,7.80,7.80,4.5000,0,0,0.00,NULL,0.000,1.2,1.2,0,NULL,0,NULL,0,0,12,1),(32157,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000012',8.000,8.000,1,'GLNS',50.0000,50.0000,0,0.00,0,0.00,256.0000,400.00,400.00,18.0000,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,13,1),(32158,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000013',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,7.9000,9.50,9.50,1.6000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(32159,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000014',2.000,2.000,1,'CNT',15.0000,15.0000,0,0.00,0,0.00,10.0000,30.00,30.00,10.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,15,1),(32160,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000015',3.320,3.320,1,'UND',40.0000,40.0000,0,0.00,0,0.00,0.0000,132.80,132.80,40.0000,0,0,0.00,NULL,0.000,3.32,3.32,0,NULL,0,NULL,0,0,16,1),(32161,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000016',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,20.0000,80.00,80.00,60.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,17,1),(32162,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000017',100.000,100.000,1,'UND',0.4000,0.4000,0,0.00,0,0.00,0.0000,40.00,40.00,0.4000,0,0,0.00,1,0.000,100,100,0,NULL,0,NULL,0,0,18,1),(32163,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000018',16.800,16.800,1,'UND',1.9643,1.9643,0,0.00,0,0.00,21.0000,33.00,33.00,0.7143,0,0,0.00,1,0.000,16.8,16.8,0,NULL,0,NULL,0,0,19,1),(32164,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000019',8.000,8.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,56.00,56.00,7.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,20,1),(32165,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000020',1.800,1.800,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.6000,12.60,12.60,5.0000,0,0,0.00,1,0.000,1.8,1.8,0,NULL,0,NULL,0,0,21,1),(32171,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000011',1.200,1.200,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.4000,7.80,7.80,4.5000,0,0,0.00,NULL,0.000,1.2,1.2,0,NULL,0,NULL,0,0,12,1),(32172,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000012',8.000,8.000,1,'GLNS',50.0000,50.0000,0,0.00,0,0.00,256.0000,400.00,400.00,18.0000,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,13,1),(32173,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000013',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,7.9000,9.50,9.50,1.6000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(32174,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000014',2.000,2.000,1,'CNT',15.0000,15.0000,0,0.00,0,0.00,10.0000,30.00,30.00,10.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,15,1),(32175,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000015',3.320,3.320,1,'UND',40.0000,40.0000,0,0.00,0,0.00,0.0000,132.80,132.80,40.0000,0,0,0.00,NULL,0.000,3.32,3.32,0,NULL,0,NULL,0,0,16,1),(32176,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000016',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,20.0000,80.00,80.00,60.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,17,1),(32177,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000017',100.000,100.000,1,'UND',0.4000,0.4000,0,0.00,0,0.00,0.0000,40.00,40.00,0.4000,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,18,1),(32178,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000011',1.200,1.200,1,'UND',6.5000,6.5000,0,0.00,0,0.00,2.4000,7.80,7.80,4.5000,0,0,0.00,NULL,0.000,1.2,1.2,0,NULL,0,NULL,0,0,12,0),(32179,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000012',8.000,8.000,1,'GLNS',50.0000,50.0000,0,0.00,0,0.00,256.0000,400.00,400.00,18.0000,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,13,0),(32180,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000013',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,7.9000,9.50,9.50,1.6000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(32181,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000014',2.000,2.000,1,'CNT',15.0000,15.0000,0,0.00,0,0.00,10.0000,30.00,30.00,10.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,15,0),(32182,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000015',3.320,3.320,1,'UND',40.0000,40.0000,0,0.00,0,0.00,0.0000,132.80,132.80,40.0000,0,0,0.00,NULL,0.000,3.32,3.32,0,NULL,0,NULL,0,0,16,0),(32183,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000016',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,20.0000,80.00,80.00,60.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,17,0),(32184,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000017',100.000,100.000,1,'UND',0.4000,0.4000,0,0.00,0,0.00,0.0000,40.00,40.00,0.4000,0,0,0.00,NULL,0.000,100,100,0,NULL,0,NULL,0,0,18,0),(32185,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000018',16.800,16.800,1,'UND',2.0000,2.0000,0,0.00,0,0.00,21.6000,33.60,33.60,0.7143,0,0,0.00,1,0.000,16.8,16.8,0,NULL,0,NULL,0,0,19,0),(32186,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000019',8.000,8.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,56.00,56.00,7.0000,0,0,0.00,1,0.000,8,8,0,NULL,0,NULL,0,0,20,0),(32187,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000020',1.800,1.800,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,3.6000,12.60,12.60,5.0000,0,0,0.00,1,0.000,1.8,1.8,0,NULL,0,NULL,0,0,21,0),(32188,16,'003','PJ','F001','00000009',1,'00200207','2021-06-08','0030000021',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,48.0000,224.00,224.00,5.5000,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,22,0),(32193,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000022',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,224.00,224.00,7.0000,0,0,0.00,NULL,0.000,32,32,0,NULL,0,NULL,0,0,1,1),(32194,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000008',1.000,1.000,1,'UND',10.0000,10.0000,0,0.00,0,0.00,1.0000,10.00,10.00,9.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,1),(32195,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000850',40.500,40.500,1,'MTS',0.2500,0.2500,0,0.00,0,0.00,6.5500,10.13,10.13,0.0882,0,0,0.00,NULL,0.000,40.5,40.5,0,NULL,0,NULL,0,0,1,1),(32196,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000551',20.000,20.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,44.0000,260.00,260.00,10.8000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,1),(32197,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001128',10.000,10.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,46.1000,260.00,260.00,21.3905,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,3,1),(32198,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000412',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.9900,22.00,22.00,16.0146,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,1),(32199,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000374',1.200,1.200,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,5.40,5.40,3.3940,0,0,0.00,NULL,0.000,1.2,1.2,0,NULL,0,NULL,0,0,5,1),(32200,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001089',1.000,1.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,0.6500,1.60,1.60,0.9500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,6,1),(32201,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001272',2.000,2.000,1,'CNT',10.0000,10.0000,0,0.00,0,0.00,0.0000,20.00,20.00,10.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,7,1),(32202,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001272',2.000,2.000,1,'CNT',10.0000,10.0000,0,0.00,0,0.00,0.0000,20.00,20.00,10.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,8,1),(32203,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000411',4.000,4.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,18.7700,132.00,132.00,28.3085,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,9,1),(32204,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001068',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,10,1),(32205,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000479',1.800,1.800,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,2.7900,9.00,9.00,3.4500,0,0,0.00,NULL,0.000,1.8,1.8,0,NULL,0,NULL,0,0,11,1),(32206,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001282',8.000,8.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,56.00,56.00,7.0000,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,12,1),(32207,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,13,1),(32208,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000478',32.000,32.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,49.6000,160.00,160.00,3.4500,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,14,1),(32210,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000850',40.500,40.500,1,'MTS',0.2500,0.2500,0,0.00,0,0.00,6.5500,10.13,10.13,0.0882,0,0,0.00,NULL,0.000,40.5,40.5,0,NULL,0,NULL,0,0,1,0),(32211,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000551',20.000,20.000,1,'UND',13.0000,13.0000,0,0.00,0,0.00,44.0000,260.00,260.00,10.8000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,NULL,0,0,2,0),(32212,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001128',10.000,10.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,46.1000,260.00,260.00,21.3905,0,0,0.00,NULL,0.000,10,10,0,NULL,0,NULL,0,0,3,0),(32213,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000412',1.000,1.000,1,'UND',22.0000,22.0000,0,0.00,0,0.00,5.9900,22.00,22.00,16.0146,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,4,0),(32214,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000374',1.200,1.200,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,1.3300,5.40,5.40,3.3940,0,0,0.00,NULL,0.000,1.2,1.2,0,NULL,0,NULL,0,0,5,0),(32215,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001089',1.000,1.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,0.6500,1.60,1.60,0.9500,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,6,0),(32216,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001272',2.000,2.000,1,'CNT',10.0000,10.0000,0,0.00,0,0.00,0.0000,20.00,20.00,10.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,7,0),(32217,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000411',4.000,4.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,18.7700,132.00,132.00,28.3085,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,9,0),(32218,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001068',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.5000,12.00,12.00,8.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,10,0),(32219,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000479',1.800,1.800,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,2.7900,9.00,9.00,3.4500,0,0,0.00,NULL,0.000,1.8,1.8,0,NULL,0,NULL,0,0,11,0),(32220,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010001282',8.000,8.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,0.0000,56.00,56.00,7.0000,0,0,0.00,NULL,0.000,8,8,0,NULL,0,NULL,0,0,12,0),(32221,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000480',1.000,1.000,1,'UND',60.0000,60.0000,0,0.00,0,0.00,10.2400,60.00,60.00,49.7551,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,13,0),(32222,7980,'001','PR','F001','00001204',1,'00100635','2021-06-21','0010000478',32.000,32.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,49.6000,160.00,160.00,3.4500,0,0,0.00,NULL,0.000,32,32,0,NULL,0,NULL,0,0,14,0),(32225,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000022',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,64.0000,224.00,224.00,5.0000,0,0,0.00,1,0.000,32,32,0,NULL,0,NULL,0,0,3,1),(32226,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000023',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,242.5000,1000.00,1000.00,18.9375,0,0,0.00,1,0.000,40,40,0,NULL,0,NULL,0,0,4,1),(32227,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000024',40.500,40.500,1,'UND',0.3501,0.3501,0,0.00,0,0.00,4.0500,14.18,14.18,0.2500,0,0,0.00,1,0.000,40.5,40.5,0,NULL,0,NULL,0,0,5,1),(32228,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000025',2.000,2.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,3.0000,13.00,13.00,5.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,6,1),(32229,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000026',5.000,5.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,1.50,1.50,0.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,7,1),(32230,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000027',5.000,5.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,1.50,1.50,0.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,8,1),(32231,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000047',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,9,1),(32232,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000022',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,64.0000,224.00,224.00,5.0000,0,0,0.00,NULL,0.000,32,32,0,NULL,0,NULL,0,0,3,0),(32233,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000023',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,242.5000,1000.00,1000.00,18.9375,0,0,0.00,NULL,0.000,40,40,0,NULL,0,NULL,0,0,4,0),(32234,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000024',40.500,40.500,1,'UND',0.3501,0.3501,0,0.00,0,0.00,4.0500,14.18,14.18,0.2500,0,0,0.00,NULL,0.000,40.5,40.5,0,NULL,0,NULL,0,0,5,0),(32235,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000025',2.000,2.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,3.0000,13.00,13.00,5.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,6,0),(32236,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000026',5.000,5.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,1.50,1.50,0.3000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,7,0),(32237,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000027',5.000,5.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,1.50,1.50,0.3000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,8,0),(32238,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000047',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,NULL,0,0,9,0),(32239,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000048',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,10,0),(32240,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000029',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,10.00,10.00,5.0000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,11,0),(32241,17,'003','PJ','F001','00000010',1,'00200207','2021-06-08','0030000030',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,5.00,5.00,5.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,12,0),(32247,7981,'001','PR','B001','00005390',3,'00100000','2021-06-21','0010001106',5.000,5.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,2.8000,5.00,5.00,0.4401,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,1,0),(32248,7981,'001','PR','B001','00005390',3,'00100000','2021-06-21','0010001056',10.000,10.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,6.5600,10.00,10.00,0.3443,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,2,0),(32250,7982,'001','PR','F001','00001205',1,'00100032','2021-06-21','0010000650',385.000,385.000,1,'UND',23.5000,23.5000,0,0.00,0,0.00,308.0000,9047.50,9047.50,22.7000,0,0,0.00,1,0.000,385,385,0,NULL,0,NULL,0,0,1,0),(32251,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001269',2080.000,2080.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,624.00,624.00,0.3000,0,0,0.00,NULL,0.000,2080,2080,0,NULL,0,NULL,0,0,11,1),(32252,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001269',2080.000,2080.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,624.00,624.00,0.3000,0,0,0.00,NULL,0.000,2080,2080,0,NULL,0,NULL,0,0,11,1),(32253,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001269',2080.000,2080.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,624.00,624.00,0.3000,0,0,0.00,NULL,0.000,2080,2080,0,NULL,0,NULL,0,0,11,1),(32254,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001264',95.000,95.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,603.2500,712.50,712.50,1.1500,0,0,0.00,1,0.000,95,95,0,NULL,0,NULL,0,0,12,1),(32255,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001265',95.000,95.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,950.0000,3325.00,3325.00,25.0000,0,0,0.00,1,0.000,95,95,0,NULL,0,NULL,0,0,13,1),(32256,7983,'001','PR','B001','00005391',3,'00200123','2021-06-21','0010001239',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,1.5000,20.00,20.00,18.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(32257,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001264',95.000,95.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,603.2500,712.50,712.50,1.1500,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,12,1),(32258,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001265',95.000,95.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,950.0000,3325.00,3325.00,25.0000,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,13,1),(32259,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001266',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,55.0000,80.00,80.00,25.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,14,1),(32260,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001267',90.000,90.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,1341.9000,2430.00,2430.00,12.0900,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,15,1),(32261,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000991',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,74.6300,150.00,150.00,15.0745,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,16,1),(32262,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001268',5.000,5.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,71.7000,140.00,140.00,13.6600,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,17,1),(32263,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001186',90.000,90.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,1290.6000,2520.00,2520.00,13.6600,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,18,1),(32264,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000491',90.000,90.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,736.9200,1125.00,1125.00,4.3120,0,0,0.00,1,0.000,90,90,0,NULL,0,NULL,0,0,19,1),(32265,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000494',95.000,95.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,993.8100,1282.50,1282.50,3.0388,0,0,0.00,1,0.000,95,95,0,NULL,0,NULL,0,0,20,1),(32266,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000700',95.000,95.000,1,'',10.5000,10.5000,0,0.00,0,0.00,647.9000,997.50,997.50,3.6800,0,0,0.00,1,0.000,95,95,0,NULL,0,NULL,0,0,21,1),(32272,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001264',95.000,95.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,603.2500,712.50,712.50,1.1500,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,12,0),(32273,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001265',95.000,95.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,950.0000,3325.00,3325.00,25.0000,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,13,0),(32274,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001266',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,55.0000,80.00,80.00,25.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,14,0),(32275,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001267',90.000,90.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,1341.9000,2430.00,2430.00,12.0900,0,0,0.00,NULL,0.000,90,90,0,NULL,0,NULL,0,0,15,0),(32276,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000991',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,74.6300,150.00,150.00,15.0745,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,16,0),(32277,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001268',5.000,5.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,71.7000,140.00,140.00,13.6600,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,17,0),(32278,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001186',90.000,90.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,1290.6000,2520.00,2520.00,13.6600,0,0,0.00,NULL,0.000,90,90,0,NULL,0,NULL,0,0,18,0),(32279,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000491',90.000,90.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,736.9200,1125.00,1125.00,4.3120,0,0,0.00,NULL,0.000,90,90,0,NULL,0,NULL,0,0,19,0),(32280,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000494',95.000,95.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,993.8100,1282.50,1282.50,3.0388,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,20,0),(32281,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010000700',95.000,95.000,1,'',10.5000,10.5000,0,0.00,0,0.00,647.9000,997.50,997.50,3.6800,0,0,0.00,NULL,0.000,95,95,0,NULL,0,NULL,0,0,21,0),(32282,7916,'001','PR','F001','00001190',1,'00200207','2021-06-08','0010001269',2080.000,2080.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,395.2000,624.00,624.00,0.1100,0,0,0.00,1,0.000,2080,2080,0,NULL,0,NULL,0,0,22,0),(32287,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001280',5.000,5.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,0.0000,87.50,87.50,17.5000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,12,1),(32288,7919,'001','PR','F001','00001192',1,'00100905','2021-06-08','0010001097',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.3000,6.00,6.00,4.7000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,1),(32289,7919,'001','PR','F001','00001192',1,'00100905','2021-06-08','0010001270',4.000,4.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,0.0000,70.00,70.00,17.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,2,1),(32291,7919,'001','PR','F001','00001192',1,'00100905','2021-06-08','0010001097',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.3000,6.00,6.00,4.7000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(32292,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001270',4.000,4.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,0.0000,70.00,70.00,17.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,13,1),(32293,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001271',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,50.0000,150.00,150.00,20.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,14,1),(32294,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001272',1.000,1.000,1,'CNT',15.0000,15.0000,0,0.00,0,0.00,5.0000,15.00,15.00,10.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,15,1),(32295,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001274',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,38.5000,56.00,56.00,17.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,16,1),(32296,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001275',21.000,21.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,31.0000,231.00,231.00,9.5238,0,0,0.00,1,0.000,21,21,0,NULL,0,NULL,0,0,17,1),(32297,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001276',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.0000,18.00,18.00,4.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,18,1),(32298,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010000539',1.000,1.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,50.0000,350.00,350.00,300.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,19,1),(32299,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001277',48.000,48.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,100.0000,192.00,192.00,1.9167,0,0,0.00,1,0.000,48,48,0,NULL,0,NULL,0,0,21,1),(32300,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001278',2.000,2.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,0.0000,35.00,35.00,17.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,22,1),(32301,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001279',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,100.0000,250.00,250.00,150.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,23,1),(32307,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001270',4.000,4.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,0.0000,70.00,70.00,17.5000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,13,0),(32308,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001271',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,50.0000,150.00,150.00,20.0000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,NULL,0,0,14,0),(32309,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001272',1.000,1.000,1,'CNT',15.0000,15.0000,0,0.00,0,0.00,5.0000,15.00,15.00,10.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,15,0),(32310,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001274',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,38.5000,56.00,56.00,17.5000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,16,0),(32311,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001275',21.000,21.000,1,'UND',11.0000,11.0000,0,0.00,0,0.00,31.0000,231.00,231.00,9.5238,0,0,0.00,NULL,0.000,21,21,0,NULL,0,NULL,0,0,17,0),(32312,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001276',4.000,4.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.0000,18.00,18.00,4.5000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,NULL,0,0,18,0),(32313,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010000539',1.000,1.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,50.0000,350.00,350.00,300.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,19,0),(32314,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001277',48.000,48.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,100.0000,192.00,192.00,1.9167,0,0,0.00,NULL,0.000,48,48,0,NULL,0,NULL,0,0,21,0),(32315,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001278',2.000,2.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,0.0000,35.00,35.00,17.5000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,22,0),(32316,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001279',1.000,1.000,1,'UND',250.0000,250.0000,0,0.00,0,0.00,100.0000,250.00,250.00,150.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,NULL,0,0,23,0),(32317,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001280',5.000,5.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,42.5000,87.50,87.50,9.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,24,0),(32318,7917,'001','PR','F001','00001191',1,'00200207','2021-06-08','0010001273',5.000,5.000,1,'UND',0.6000,0.6000,0,0.00,0,0.00,1.9000,3.00,3.00,0.2200,0,0,0.00,1,0.000,5,5,0,NULL,0,NULL,0,0,25,0),(32322,7984,'001','PR','B001','00005392',3,'00100000','2021-06-22','0010001220',3.000,3.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,13.5000,42.00,42.00,9.5000,0,0,0.00,1,0.000,3,3,0,NULL,0,NULL,0,0,1,0),(32323,7984,'001','PR','B001','00005392',3,'00100000','2021-06-22','0010001221',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,3.5000,8.00,8.00,4.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(32325,7985,'001','PR','B001','00005393',3,'00100000','2021-06-22','0010000953',1.000,1.000,1,'UND',24.0000,24.0000,0,0.00,0,0.00,3.9400,24.00,24.00,20.0650,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(32326,7986,'001','PR','F001','00001206',1,'00100913','2021-06-22','0010000381',1.000,1.000,1,'BLS',23.5000,23.5000,0,0.00,0,0.00,0.5000,23.50,23.50,23.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(32327,7986,'001','PR','F001','00001206',1,'00100913','2021-06-22','0010000517',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,7.3000,20.00,20.00,12.7000,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,2,0),(32328,7986,'001','PR','F001','00001206',1,'00100913','2021-06-22','0010001089',4.000,4.000,1,'UND',1.6000,1.6000,0,0.00,0,0.00,2.6000,6.40,6.40,0.9500,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,3,0),(32329,7987,'001','PR','B001','00005394',3,'00100000','2021-06-22','0010000411',15.000,15.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,70.3700,495.00,495.00,28.3085,0,0,0.00,1,0.000,15,15,0,NULL,0,NULL,0,0,1,0),(32330,7988,'001','PR','B001','00005395',3,'00100000','2021-06-22','0010000511',1.000,1.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,2.4100,19.00,19.00,16.5922,0,0,0.00,1,0.000,1,1,0,NULL,0,NULL,0,0,1,0),(32331,7988,'001','PR','B001','00005395',3,'00100000','2021-06-22','0010000257',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,16.9700,30.00,30.00,2.1712,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,2,0),(32333,7989,'001','PR','B001','00005396',3,'00100000','2021-06-22','0010000492',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.2000,12.00,12.00,2.8987,0,0,0.00,1,0.000,2,2,0,NULL,0,NULL,0,0,1,1),(32334,7989,'001','PR','F001','00001207',1,'00100032','2021-06-22','0010000492',2.000,2.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,6.2000,12.00,12.00,2.8987,0,0,0.00,NULL,0.000,2,2,0,NULL,0,NULL,0,0,1,0),(32335,7990,'001','PR','B001','00005396',3,'00100000','2021-06-23','0010000214',20.000,20.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,24.0000,80.00,80.00,2.8001,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0),(32336,7991,'001','PR','B001','00005397',3,'00100000','2021-06-23','0010000209',6.000,6.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,6.8600,15.00,15.00,1.3570,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(32337,7992,'001','PR','B001','00005398',3,'00100000','2021-06-23','0010000411',6.000,6.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,28.1500,198.00,198.00,28.3085,0,0,0.00,1,0.000,6,6,0,NULL,0,NULL,0,0,1,0),(32338,7993,'001','PR','B001','00005399',3,'00100000','2021-06-23','0010000411',4.000,4.000,1,'UND',33.0000,33.0000,0,0.00,0,0.00,18.7700,132.00,132.00,28.3085,0,0,0.00,1,0.000,4,4,0,NULL,0,NULL,0,0,1,0),(32339,7994,'001','PR','B001','00005400',3,'00100000','2021-06-23','0010000213',12.000,12.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,11.9600,24.00,24.00,1.0030,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,2,0),(32340,7994,'001','PR','B001','00005400',3,'00100000','2021-06-23','0010000209',12.000,12.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,13.7200,30.00,30.00,1.3570,0,0,0.00,1,0.000,12,12,0,NULL,0,NULL,0,0,3,0),(32342,7995,'001','PR','B001','00005401',3,'00100000','2021-06-23','0010000209',10.000,10.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,11.4300,25.00,25.00,1.3570,0,0,0.00,1,0.000,10,10,0,NULL,0,NULL,0,0,1,0),(32343,7996,'001','PR','B001','00005402',3,'00100000','2021-06-23','0010001056',20.000,20.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,13.1100,20.00,20.00,0.3443,0,0,0.00,1,0.000,20,20,0,NULL,0,NULL,0,0,1,0);
/*!40000 ALTER TABLE `d_factu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `d_guiar`
--

DROP TABLE IF EXISTS `d_guiar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `d_guiar` (
  `IdDGuia` int(14) NOT NULL AUTO_INCREMENT,
  `IdGuia` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `Fecha` datetime NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL,
  `DescriPrec` varchar(30) NOT NULL,
  `Peso` double(10,3) NOT NULL DEFAULT '0.000',
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) NOT NULL DEFAULT '0.0000',
  `Unid` double NOT NULL DEFAULT '0',
  `Canjeado` tinyint(1) NOT NULL DEFAULT '0',
  `IdVta_Rel` int(14) DEFAULT NULL,
  `GEL` tinyint(1) DEFAULT NULL,
  `IdTiendaD` varchar(3) DEFAULT NULL,
  `IdAlmacenD` varchar(2) DEFAULT NULL,
  `NItem` int(11) NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdDGuia`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdGuia` (`IdGuia`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdVenta` (`IdVta_Rel`),
  KEY `UNC_DGUIA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`),
  KEY `IdGuia_Prod` (`IdGuia`,`IdProducto`),
  KEY `IdGuia_2` (`IdGuia`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_guiar`
--

LOCK TABLES `d_guiar` WRITE;
/*!40000 ALTER TABLE `d_guiar` DISABLE KEYS */;
/*!40000 ALTER TABLE `d_guiar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `d_ordenalm`
--

DROP TABLE IF EXISTS `d_ordenalm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `d_ordenalm` (
  `IdDOrden` int(14) NOT NULL AUTO_INCREMENT,
  `IdOrden` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `Fecha` datetime NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL,
  `DescriPrec` varchar(30) NOT NULL,
  `Peso` double(10,3) NOT NULL DEFAULT '0.000',
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) NOT NULL DEFAULT '0.0000',
  `Unid` double NOT NULL DEFAULT '0',
  `Canjeado` tinyint(1) NOT NULL DEFAULT '0',
  `IdVta_Rel` int(14) DEFAULT NULL,
  `GEL` tinyint(1) NOT NULL,
  `IdAlmacenD` varchar(2) DEFAULT NULL,
  `NItem` int(11) NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdDOrden`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdGuia` (`IdOrden`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdVenta` (`IdVta_Rel`),
  KEY `UNC_DGUIA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`),
  KEY `IdGuia_Prod` (`IdOrden`,`IdProducto`),
  KEY `IdOrden` (`IdOrden`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_ordenalm`
--

LOCK TABLES `d_ordenalm` WRITE;
/*!40000 ALTER TABLE `d_ordenalm` DISABLE KEYS */;
/*!40000 ALTER TABLE `d_ordenalm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `d_ordencompra`
--

DROP TABLE IF EXISTS `d_ordencompra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `d_ordencompra` (
  `IdDOrden_Cmp` int(14) NOT NULL AUTO_INCREMENT,
  `IdOrden_Cmp` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `GEL` tinyint(3) NOT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `Canjeado` tinyint(1) DEFAULT '0',
  `NItem` int(11) NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdDOrden_Cmp`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`),
  KEY `UNICO_DPROF` (`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `IdProforma_Prod` (`IdOrden_Cmp`,`IdProducto`),
  KEY `IdProforma` (`IdOrden_Cmp`),
  KEY `IdOrden_Cmp` (`IdOrden_Cmp`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_ordencompra`
--

LOCK TABLES `d_ordencompra` WRITE;
/*!40000 ALTER TABLE `d_ordencompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `d_ordencompra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `d_proforma`
--

DROP TABLE IF EXISTS `d_proforma`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `d_proforma` (
  `IdD_Proforma` int(14) NOT NULL AUTO_INCREMENT,
  `IdProforma` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `GEL` tinyint(3) DEFAULT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `Canjeado` tinyint(1) DEFAULT '0',
  `IdVta_Rel` int(14) DEFAULT NULL,
  `NItem` int(11) NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdD_Proforma`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdVta_Rel` (`IdVta_Rel`),
  KEY `UNICO_DPROF` (`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `IdProforma_Prod` (`IdProforma`,`IdProducto`),
  KEY `IdProforma` (`IdProforma`),
  KEY `IdProforma_2` (`IdProforma`,`IdTienda`)
) ENGINE=InnoDB AUTO_INCREMENT=64 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_proforma`
--

LOCK TABLES `d_proforma` WRITE;
/*!40000 ALTER TABLE `d_proforma` DISABLE KEYS */;
INSERT INTO `d_proforma` VALUES (1,1,'001','PR','000000000001',30,'00100525','2019-11-18','0010000099',420.000,6,'UND',27.0000,27.0000,220.9200,1890.00,1890.00,23.8440,1,0.000,70,0,NULL,0,NULL,1,0),(2,1,'001','PR','000000000001',30,'00100525','2019-11-18','0010000152',20.000,1,'UND',42.0000,42.0000,226.2800,840.00,840.00,30.6862,1,0.000,20,0,NULL,0,NULL,2,0),(3,1,'001','PR','000000000001',30,'00100525','2019-11-18','0010000218',10.000,1,'KLS',14.0000,14.0000,8.7000,140.00,140.00,13.1300,1,0.000,10,0,NULL,0,NULL,3,0),(4,2,'002','GN','000000000001',30,'00100525','2019-11-18','0020000400',10.000,1,'UND',10.0000,10.0000,48.8100,100.00,100.00,5.1195,1,0.000,10,0,NULL,0,NULL,1,0),(5,2,'002','GN','000000000001',30,'00100525','2019-11-18','0020001078',3.000,1,'UND',9.0000,9.0000,7.6800,27.00,27.00,6.4400,1,0.000,3,0,NULL,0,NULL,2,0),(6,3,'002','GN','000000000002',30,'00200458','2019-11-19','0020002366',2.000,1,'UND',90.0000,90.0000,30.0000,180.00,180.00,75.0000,1,0.000,2,0,NULL,0,NULL,1,0),(7,3,'002','GN','000000000002',30,'00200458','2019-11-19','0020002647',6.000,1,'UND',18.0000,18.0000,24.0000,108.00,108.00,14.0000,1,0.000,6,0,NULL,0,NULL,2,0),(8,4,'001','PR','000000000002',30,'00100528','2019-11-21','0010000381',20.000,1,'BLS',23.0000,23.0000,20.0000,460.00,460.00,22.0000,1,0.000,20,0,NULL,0,NULL,1,0),(9,5,'001','PR','000000000003',30,'00100531','2019-11-25','0010000232',8.000,1,'UND',25.5000,25.5000,29.4800,204.00,204.00,21.8150,1,0.000,8,0,NULL,0,NULL,1,0),(10,5,'001','PR','000000000003',30,'00100531','2019-11-25','0010000367',8.000,1,'UND',38.0000,38.0000,26.8800,304.00,304.00,34.6400,1,0.000,8,0,NULL,0,NULL,2,0),(11,6,'001','PR','000000000004',30,'00100533','2019-11-26','0010000001',324.000,6,'UND',60.0000,60.0000,172.9600,3240.00,3240.00,56.7970,1,0.000,54,0,NULL,0,NULL,1,0),(12,6,'001','PR','000000000004',30,'00100533','2019-11-26','0010000357',2.000,1,'UND',80.0000,80.0000,17.0100,160.00,160.00,71.4938,1,0.000,2,0,NULL,0,NULL,2,0),(13,7,'002','GN','000000000003',30,'00200000','2019-11-26','0020000233',75.000,1,'UND',20.0000,20.0000,144.0400,1500.00,1500.00,18.0795,1,0.000,75,0,NULL,0,NULL,1,0),(14,7,'002','GN','000000000003',30,'00200000','2019-11-26','0020000595',1600.000,1,'UND',0.1200,0.1200,42.8800,192.00,192.00,0.0932,1,0.000,1600,0,NULL,0,NULL,2,0),(15,7,'002','GN','000000000003',30,'00200000','2019-11-26','0020000184',5.000,1,'KLS',14.0000,14.0000,8.8000,70.00,70.00,12.2400,1,0.000,5,0,NULL,0,NULL,3,0),(16,7,'002','GN','000000000003',30,'00200000','2019-11-26','0020000400',2.000,1,'UND',7.0000,7.0000,3.7600,14.00,14.00,5.1195,1,0.000,2,0,NULL,0,NULL,4,0),(17,8,'001','PR','000000000005',30,'00100318','2019-11-28','0010000358',140.000,1,'UND',36.0000,36.0000,0.0000,5040.00,5040.00,36.0000,1,0.000,140,0,NULL,0,NULL,1,0),(18,8,'001','PR','000000000005',30,'00100318','2019-11-28','0010000296',100.000,1,'UND',13.0000,13.0000,60.0000,1300.00,1300.00,12.4000,1,0.000,100,0,NULL,0,NULL,2,0),(19,8,'001','PR','000000000005',30,'00100318','2019-11-28','0010000378',40.000,1,'KLS',3.8000,3.8000,25.3300,152.00,152.00,3.1667,1,0.000,40,0,NULL,0,NULL,3,0),(20,8,'001','PR','000000000005',30,'00100318','2019-11-28','0010000416',350.000,1,'UND',22.4000,22.4000,4935.0000,7840.00,7840.00,8.3000,1,0.000,350,0,NULL,0,NULL,4,0),(21,9,'001','PR','000000000006',30,'00100000','2019-11-29','0010000272',60.000,1,'UND',23.0000,23.0000,55.2000,1380.00,1380.00,22.0800,1,0.000,60,0,NULL,0,NULL,1,0),(22,9,'001','PR','000000000006',30,'00100000','2019-11-29','0010000296',40.000,1,'UND',13.0000,13.0000,28.0000,520.00,520.00,12.3000,1,0.000,40,0,NULL,0,NULL,2,0),(23,9,'001','PR','000000000006',30,'00100000','2019-11-29','0010000358',32.000,1,'UND',36.0000,36.0000,59.2000,1152.00,1152.00,34.1500,1,0.000,32,0,NULL,0,NULL,3,0),(24,9,'001','PR','000000000006',30,'00100000','2019-11-29','0010000389',25.000,1,'UND',9.5000,9.5000,15.0000,237.50,237.50,8.9000,1,0.000,25,0,NULL,0,NULL,4,0),(25,9,'001','PR','000000000006',30,'00100000','2019-11-29','0010000374',30.000,1,'UND',3.5000,3.5000,4.5000,105.00,105.00,3.3500,1,0.000,30,0,NULL,0,NULL,5,0),(26,9,'001','PR','000000000006',30,'00100000','2019-11-29','0010000376',50.000,1,'UND',3.5000,3.5000,27.5000,175.00,175.00,2.9500,1,0.000,50,0,NULL,0,NULL,6,0),(27,9,'001','PR','000000000006',30,'00100000','2019-11-29','0010000378',6.000,1,'KLS',4.0000,4.0000,5.0000,24.00,24.00,3.1667,1,0.000,6,0,NULL,0,NULL,7,0),(28,9,'001','PR','000000000006',30,'00100000','2019-11-29','0010000377',6.000,1,'KLS',4.0000,4.0000,3.0000,24.00,24.00,3.5000,1,0.000,6,0,NULL,0,NULL,8,0),(29,9,'001','PR','000000000006',30,'00100000','2019-11-29','0010000314',100.000,1,'UND',24.0000,24.0000,49.9900,2400.00,2400.00,23.5001,1,0.000,100,0,NULL,0,NULL,9,0),(30,9,'001','PR','000000000006',30,'00100000','2019-11-29','0010000415',2000.000,1,'UND',0.6500,0.6500,76.2000,1300.00,1300.00,0.6119,1,0.000,2000,0,NULL,0,NULL,10,0),(31,10,'002','GN','000000000004',30,'00200404','2019-12-02','0020000907',37.000,1,'UND',30.0000,30.0000,55.5000,1110.00,1110.00,28.5000,1,0.000,37,0,NULL,0,NULL,1,0),(32,10,'002','GN','000000000004',30,'00200404','2019-12-02','0020002634',1.000,1,'UND',50.0000,50.0000,11.8700,50.00,50.00,38.1297,1,0.000,1,0,NULL,0,NULL,2,0),(33,10,'002','GN','000000000004',30,'00200404','2019-12-02','0020002709',200.000,1,'UND',0.0600,0.0600,3.8600,12.00,12.00,0.0407,1,0.000,200,0,NULL,0,NULL,3,0),(34,10,'002','GN','000000000004',30,'00200404','2019-12-02','0020000886',1.000,1,'UND',24.0000,24.0000,2.3500,24.00,24.00,21.6550,1,0.000,1,0,NULL,0,NULL,4,0),(35,10,'002','GN','000000000004',30,'00200404','2019-12-02','0020000794',4.000,1,'UND',150.0000,150.0000,116.5200,600.00,600.00,120.8694,1,0.000,4,0,NULL,0,NULL,5,0),(36,10,'002','GN','000000000004',30,'00200404','2019-12-02','0020002562',10.000,1,'UND',2.5000,2.5000,14.3800,25.00,25.00,1.0625,1,0.000,10,0,NULL,0,NULL,6,0),(37,10,'002','GN','000000000004',30,'00200404','2019-12-02','0020001382',1.000,1,'UND',5.0000,5.0000,3.6600,5.00,5.00,1.3355,1,0.000,1,0,NULL,0,NULL,7,0),(38,10,'002','GN','000000000004',30,'00200404','2019-12-02','0020001004',1.000,1,'UND',65.0000,65.0000,10.0000,65.00,65.00,55.0000,1,0.000,1,0,NULL,0,NULL,8,0),(39,10,'002','GN','000000000004',30,'00200404','2019-12-02','0020000320',1.000,1,'UND',7.0000,7.0000,2.5000,7.00,7.00,4.5000,1,0.000,1,0,NULL,0,NULL,9,0),(40,10,'002','GN','000000000004',30,'00200404','2019-12-02','0020000378',1.000,1,'UND',1.0000,1.0000,0.6200,1.00,1.00,0.3815,1,0.000,1,0,NULL,0,NULL,10,0),(41,10,'002','GN','000000000004',30,'00200404','2019-12-02','0020002499',112.000,1,'UND',5.5000,5.5000,246.6100,616.00,616.00,3.2981,1,0.000,112,0,NULL,0,NULL,11,0),(42,10,'002','GN','000000000004',30,'00200404','2019-12-02','0020001892',1.000,1,'UND',6.0000,6.0000,1.0500,6.00,6.00,4.9500,1,0.000,1,0,NULL,0,NULL,12,0),(43,11,'001','PR','000000000007',30,'00100000','2019-12-13','0010000075',420.000,6,'UND',14.5000,14.5000,123.7900,1015.00,1015.00,12.7316,1,0.000,70,0,NULL,0,NULL,1,0),(44,11,'001','PR','000000000007',30,'00100000','2019-12-13','0010000190',80.000,1,'UND',13.5000,13.5000,159.7600,1080.00,1080.00,11.5030,1,0.000,80,0,NULL,0,NULL,2,0),(45,11,'001','PR','000000000007',30,'00100000','2019-12-13','0010000161',5.000,1,'UND',98.0000,98.0000,16.3000,490.00,490.00,94.7410,1,0.000,5,0,NULL,0,NULL,3,0),(46,11,'001','PR','000000000007',30,'00100000','2019-12-13','0010000202',3.000,1,'UND',23.0000,23.0000,3.5700,69.00,69.00,21.8100,1,0.000,3,0,NULL,0,NULL,4,0),(47,11,'001','PR','000000000007',30,'00100000','2019-12-13','0010000183',7.000,1,'UND',30.0000,30.0000,25.4900,210.00,210.00,26.3580,1,0.000,7,0,NULL,0,NULL,5,0),(48,11,'001','PR','000000000007',30,'00100000','2019-12-13','0010000044',18.000,6,'UND',32.0000,32.0000,13.1300,96.00,96.00,27.6250,1,0.000,3,0,NULL,0,NULL,6,0),(49,11,'001','PR','000000000007',30,'00100000','2019-12-13','0010000057',36.000,6,'UND',20.0000,20.0000,3.4100,120.00,120.00,19.4311,1,0.000,6,0,NULL,0,NULL,7,0),(50,11,'001','PR','000000000007',30,'00100000','2019-12-13','0010000056',42.000,6,'UND',12.0000,12.0000,13.6500,84.00,84.00,10.0500,1,0.000,7,0,NULL,0,NULL,8,0),(51,12,'001','PR','000000000008',30,'00100000','2020-03-06','0010000371',1.000,1,'UND',15.0000,15.0000,2.4600,15.00,15.00,12.5400,1,0.000,1,0,NULL,0,NULL,1,0),(52,13,'001','PR','000000000009',30,'00100000','2020-09-24','0010000561',4.000,1,'UND',25.0000,25.0000,17.8300,100.00,100.00,20.5425,1,0.000,4,0,NULL,0,NULL,1,1),(53,13,'001','PR','000000000009',30,'00100000','2020-09-24','0010000778',8.000,1,'UND',1.3000,1.3000,4.4000,10.40,10.40,0.7500,1,0.000,8,0,NULL,0,NULL,2,1),(54,13,'001','PR','000000000009',30,'00100000','2020-09-24','0010000791',3.000,1,'UND',2.0000,2.0000,2.1000,6.00,6.00,1.3000,1,0.000,3,0,NULL,0,NULL,3,1),(55,13,'001','PR','000000000009',30,'00100000','2020-09-24','0010000272',5.000,1,'UND',24.5000,24.5000,6.5000,122.50,122.50,23.2000,1,0.000,5,0,NULL,0,NULL,4,1),(56,13,'001','PR','000000000009',30,'00100000','2020-09-24','0010000406',2.000,1,'UND',6.0000,6.0000,1.5000,12.00,12.00,5.2500,1,0.000,2,0,NULL,0,NULL,5,1),(57,13,'001','PR','000000000009',30,'00100000','2020-09-24','0010000650',20.000,1,'UND',22.0000,22.0000,20.0000,440.00,440.00,21.0000,1,0.000,20,0,NULL,0,NULL,6,1),(58,13,'001','PR','000000000009',30,'00100000','2020-09-24','0010000415',1000.000,1,'UND',1.0000,1.0000,388.1000,1000.00,1000.00,0.6119,1,0.000,1000,0,NULL,0,NULL,7,1),(59,13,'001','PR','000000000009',30,'00100000','2020-09-24','0010000795',4.000,1,'UND',2.0000,2.0000,3.6000,8.00,8.00,1.1000,1,0.000,4,0,NULL,0,NULL,8,1),(60,13,'001','PR','000000000009',30,'00100000','2020-09-24','0010000797',2.000,1,'UND',5.0000,5.0000,1.6000,10.00,10.00,4.2000,1,0.000,2,0,NULL,0,NULL,9,1),(61,13,'001','PR','000000000009',30,'00100000','2020-09-24','0010000788',1.000,1,'UND',8.0000,8.0000,1.7900,8.00,8.00,6.2084,1,0.000,1,0,NULL,0,NULL,10,1),(62,13,'001','PR','000000000009',30,'00100000','2020-09-24','0010000771',1.000,1,'UND',18.0000,18.0000,2.1600,18.00,18.00,15.8400,1,0.000,1,0,NULL,0,NULL,11,1),(63,13,'001','PR','000000000009',30,'00100000','2020-09-24','0010000779',2.000,1,'UND',250.0000,250.0000,150.0000,500.00,500.00,175.0000,1,0.000,2,0,NULL,0,NULL,12,1);
/*!40000 ALTER TABLE `d_proforma` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `d_puntovta`
--

DROP TABLE IF EXISTS `d_puntovta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `d_puntovta` (
  `IdD_PuntoVta` int(14) NOT NULL AUTO_INCREMENT,
  `IdPuntoVta` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NOperacion` varchar(16) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `IdDocFis` tinyint(3) DEFAULT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `PDcto` double DEFAULT '0',
  `Dcto` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `IAR` double DEFAULT '0',
  `ISC` double DEFAULT '0',
  `ICBPER` double(12,2) DEFAULT '0.00',
  `GEL` tinyint(3) DEFAULT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Unid_Reco` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Descripcion` longtext,
  `Canjeado` tinyint(1) NOT NULL DEFAULT '0',
  `IdDocFis_Rel` tinyint(3) DEFAULT NULL,
  `IdDoc_Rel` int(14) DEFAULT NULL,
  `NItem` int(11) NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdD_PuntoVta`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdVenta` (`IdPuntoVta`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdGuia_Rel` (`IdDocFis_Rel`),
  KEY `IdProforma_Rel` (`IdDoc_Rel`),
  KEY `IdVenta_Eli` (`IdPuntoVta`,`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `UNICO_DVTA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdPuntoVta`,`IdCliPro`),
  KEY `IdVenta_Prod` (`IdPuntoVta`,`IdProducto`),
  KEY `IdDocFis_2` (`IdDocFis`,`NSerie`,`NDocumento`,`NOperacion`,`Eliminado`),
  KEY `IdDocFis_3` (`IdDocFis`,`IdTienda`,`NSerie`,`NDocumento`,`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`IdCliPro`,`NOperacion`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `d_puntovta`
--

LOCK TABLES `d_puntovta` WRITE;
/*!40000 ALTER TABLE `d_puntovta` DISABLE KEYS */;
/*!40000 ALTER TABLE `d_puntovta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `detfinancia`
--

DROP TABLE IF EXISTS `detfinancia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `detfinancia` (
  `IdPago` tinyint(3) unsigned NOT NULL,
  `NDoc` varchar(10) DEFAULT NULL,
  `Vence` datetime NOT NULL,
  `Monto` double NOT NULL,
  `Cancelo` tinyint(1) NOT NULL,
  PRIMARY KEY (`IdPago`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `detfinancia`
--

LOCK TABLES `detfinancia` WRITE;
/*!40000 ALTER TABLE `detfinancia` DISABLE KEYS */;
INSERT INTO `detfinancia` VALUES (1,'RH0001','2010-08-05 00:00:00',1000,1),(2,'RH0002','2011-03-10 00:00:00',1000,1),(3,'RH0003','2016-03-10 00:00:00',1000,1);
/*!40000 ALTER TABLE `detfinancia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dmedio_cobro`
--

DROP TABLE IF EXISTS `dmedio_cobro`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dmedio_cobro` (
  `IdDMedio_Pago` int(11) NOT NULL AUTO_INCREMENT,
  `IdMedio_Pago` int(11) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `NDocPago` varchar(12) NOT NULL,
  `NroLetra` varchar(12) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `Fecha` date NOT NULL,
  `Monto` double(12,2) NOT NULL DEFAULT '0.00',
  `Moneda` smallint(1) NOT NULL DEFAULT '0',
  `TC` double DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdDMedio_Pago`),
  KEY `Fecha` (`Fecha`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NDocPago` (`NDocPago`),
  KEY `NroLetra` (`NroLetra`),
  KEY `NSerie` (`NSerie`),
  KEY `NDocumento` (`NDocumento`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdMedio_Pago` (`IdMedio_Pago`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dmedio_cobro`
--

LOCK TABLES `dmedio_cobro` WRITE;
/*!40000 ALTER TABLE `dmedio_cobro` DISABLE KEYS */;
/*!40000 ALTER TABLE `dmedio_cobro` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`altomayobyp`@`localhost`*/ /*!50003 TRIGGER `altomayo_base`.`InsCobro_Factu` AFTER INSERT ON `altomayo_base`.`dmedio_cobro` FOR EACH ROW BEGIN
       -- Actualiza las Cancelaciones o Amortizaciones          
        UPDATE factu SET Amortizado = Amortizado+NEW.Monto
         WHERE NSerie = NEW.NSerie AND NDocumento = NEW.NDocumento AND IdDocFis = NEW.IdDocFis;
        UPDATE factu SET Marcar = 0, Cancelado = IF(Total=Amortizado,1,0)
         WHERE NSerie = NEW.NSerie AND NDocumento = NEW.NDocumento AND IdDocFis = NEW.IdDocFis; 
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`altomayobyp`@`localhost`*/ /*!50003 TRIGGER `altomayo_base`.`DelCobro_Factu` AFTER UPDATE ON `altomayo_base`.`dmedio_cobro` FOR EACH ROW BEGIN
      IF NEW.Eliminado = 1 THEN
        UPDATE factu SET Amortizado = Amortizado-OLD.Monto
         WHERE NSerie = OLD.NSerie AND NDocumento = OLD.NDocumento AND IdDocFis = OLD.IdDocFis;
        UPDATE factu SET Cancelado = 0 WHERE NSerie = OLD.NSerie AND NDocumento = OLD.NDocumento AND IdDocFis = OLD.IdDocFis; 
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `dmedio_pago`
--

DROP TABLE IF EXISTS `dmedio_pago`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dmedio_pago` (
  `IdDMedio_Pago` int(11) NOT NULL AUTO_INCREMENT,
  `IdMedio_Pago` int(11) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `NDocPago` varchar(12) NOT NULL,
  `NroLetra` varchar(20) NOT NULL,
  `NroUnico` varchar(20) DEFAULT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `Fecha` date NOT NULL,
  `Monto` double(12,2) NOT NULL DEFAULT '0.00',
  `Moneda` smallint(1) NOT NULL DEFAULT '0',
  `TC` double DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdDMedio_Pago`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NDocPago` (`NDocPago`),
  KEY `NroLetra` (`NroLetra`),
  KEY `NSerie` (`NSerie`),
  KEY `NDocumento` (`NDocumento`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NSerie_2` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`,`Eliminado`),
  KEY `NDocPago_2` (`NDocPago`,`IdTienda`,`IdCliPro`),
  KEY `IdMedio_Pago` (`IdMedio_Pago`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dmedio_pago`
--

LOCK TABLES `dmedio_pago` WRITE;
/*!40000 ALTER TABLE `dmedio_pago` DISABLE KEYS */;
/*!40000 ALTER TABLE `dmedio_pago` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`altomayobyp`@`localhost`*/ /*!50003 TRIGGER `altomayo_base`.`InsPago_Letra` AFTER INSERT ON `altomayo_base`.`dmedio_pago` FOR EACH ROW BEGIN
      -- Actualiza las Cancelaciones o Amortizaciones          
        UPDATE letrasxpagar SET Amortizado = Amortizado+NEW.Monto
         WHERE Nro_Letra = NEW.NroLetra AND Nro_Unico = NEW.NroUnico;
        UPDATE letrasxpagar SET Marcar = 0, Cancelado = IF(Total=Amortizado,1,0)
         WHERE Nro_Letra = NEW.NroLetra AND Nro_Unico = NEW.NroUnico;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`altomayobyp`@`localhost`*/ /*!50003 TRIGGER `altomayo_base`.`DelPago_Letra` AFTER UPDATE ON `altomayo_base`.`dmedio_pago` FOR EACH ROW BEGIN
      IF NEW.Eliminado = 1 THEN
        UPDATE letrasxpagar SET Amortizado = Amortizado-OLD.Monto
         WHERE Nro_Letra = OLD.NroLetra AND Nro_Unico = OLD.NroUnico;
        UPDATE letrasxpagar SET Cancelado = 0 WHERE Nro_Letra = OLD.NroLetra AND Nro_Unico = OLD.NroUnico;
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `docfiscal`
--

DROP TABLE IF EXISTS `docfiscal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `docfiscal` (
  `IdDocFis` int(11) NOT NULL AUTO_INCREMENT,
  `Cod_DocFis` int(3) NOT NULL,
  `NomDocFis` varchar(255) NOT NULL,
  `Abrev` varchar(5) NOT NULL,
  `Fiscal` tinyint(1) NOT NULL,
  `Auto` tinyint(1) NOT NULL,
  `CostoFact` varchar(1) DEFAULT NULL,
  `NItems` int(2) DEFAULT '1',
  `DT` datetime DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdDocFis`),
  KEY `NomDocFis` (`NomDocFis`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomDocFis_Eli` (`NomDocFis`,`Eliminado`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `docfiscal`
--

LOCK TABLES `docfiscal` WRITE;
/*!40000 ALTER TABLE `docfiscal` DISABLE KEYS */;
INSERT INTO `docfiscal` VALUES (0,0,'Otros (especificar)','Ot',0,0,NULL,NULL,NULL,0),(1,1,'Factura','F/v',1,1,'+',6,NULL,0),(2,2,'Recibo por Honorarios','R/h',0,1,'+',NULL,NULL,0),(3,3,'Boleta de Venta','B/v',1,1,'+',7,NULL,0),(4,4,'Liquidación de Compra','LC',0,1,'+',5,NULL,0),(5,5,'Boleto de Compañía de aviacion','B/c',1,1,'-',NULL,NULL,0),(6,6,'Carta de porte aéreo por el se','Cp',1,1,'+',NULL,NULL,0),(7,7,'Nota de Crédito','N/c',0,1,NULL,9,NULL,0),(8,8,'Nota de Débito','N/d',0,1,NULL,9,NULL,0),(9,9,'Guía de Remisión-Remitente','G/r',0,1,NULL,12,NULL,0),(10,10,'Recibo por arrendamiento','R/a',0,0,NULL,NULL,NULL,0),(11,11,'Poliza emitida por la bolsa de valores, bolsa de productos o agentes de intermediación por operaciones realizadas en las bolsas de valores o productos o fuera de las mismas, autorizadas po CONASEV','VS',0,0,NULL,NULL,NULL,0),(12,12,'Tique o cinta emitido por máqu','T/v',1,0,NULL,12,NULL,0),(13,13,'Documento emitido por bancos, instituciones financieras, crediticias y de seguros que se encuentren bajo el control de Superintendencia de Banca y Seguros','O',1,0,NULL,NULL,NULL,0),(14,14,'Recibo por servicios públicos de suministro de energía eléctrica, agua, télefono, télex y telegráficos y otros servicios complementarios que se incluyan en el recibo de servicio público','NP/',0,1,NULL,NULL,NULL,0),(15,15,'Boleto emitido por las empresas de transporte público urbano de pasajeros','G/r',1,1,'=',NULL,NULL,0),(16,16,'Boleto de viaje emitido por las empresas de transporte público interprovincial de pasajeros dentro del país','N/o',0,0,NULL,NULL,NULL,0),(17,17,'Documento emitido por la iglesia Católica por el arrendamiento de bienes inmuebles','Pr',0,1,NULL,NULL,'2006-08-21 00:00:00',0),(18,18,'Documento emitido por las Administradoras Privadas de Fondo de Pensiones que se encuentran bajo la supervisión de la Superintendencia de Administradoras Privadas de Fondos de Pensiones','RP',0,1,NULL,NULL,'2006-08-21 00:00:00',0),(19,19,'Boleto o entrada por atracciones y espectálucos públicos','DC',0,0,NULL,NULL,NULL,0),(21,21,'Conocimiento de embarque por el servicio de transporte de carga maritima','Pe',0,1,NULL,NULL,NULL,0),(22,22,'Comprobante por Operaciones No Habituales','ONH',0,1,NULL,NULL,NULL,0),(23,23,'Nota de Pedido','N/v',0,0,NULL,8,NULL,0),(24,24,'Orden de Recojo','OR',0,0,NULL,NULL,NULL,0),(25,25,'Recibo de Ingreso','RI',0,1,NULL,NULL,'2013-01-02 00:00:00',0),(26,26,'Recibo de Egreso','RE',0,1,NULL,NULL,'2013-01-02 00:00:00',0),(27,27,'Orden de Salida','OS',0,0,NULL,NULL,NULL,0),(28,28,'Orden de Entrada','OE',0,0,NULL,NULL,NULL,0),(29,29,'Inventario','Inv',0,0,NULL,NULL,NULL,0),(30,30,'Proforma','Prf',0,0,NULL,13,NULL,0),(31,31,'Orden de Compra','OC',0,0,NULL,1,NULL,0),(40,40,'Percepcion','Per',0,0,NULL,NULL,NULL,0);
/*!40000 ALTER TABLE `docfiscal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fabopvii`
--

DROP TABLE IF EXISTS `fabopvii`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fabopvii` (
  `Num_Doc` varchar(27) NOT NULL,
  `Cod_Prod` varchar(10) NOT NULL,
  `CantPrec` double(14,3) NOT NULL DEFAULT '0.000',
  `UniMed` varchar(10) DEFAULT NULL,
  `Nom_Prod` varchar(255) DEFAULT NULL,
  `Prec_Unit` double(14,2) NOT NULL DEFAULT '0.00',
  `SubTotal` double(14,2) NOT NULL DEFAULT '0.00',
  `CapaPrec` int(11) DEFAULT NULL,
  `Marca` varchar(30) DEFAULT NULL,
  `Modelo` varchar(30) DEFAULT NULL,
  `Peso` double(14,3) DEFAULT '0.000',
  `Serie` varchar(30) DEFAULT NULL,
  `Descripcion` varchar(255) DEFAULT NULL COMMENT 'Para el Servicio',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `ICBPER` double(12,2) DEFAULT '0.00',
  `NItem` smallint(5) NOT NULL,
  KEY `Num_Doc` (`Num_Doc`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fabopvii`
--

LOCK TABLES `fabopvii` WRITE;
/*!40000 ALTER TABLE `fabopvii` DISABLE KEYS */;
INSERT INTO `fabopvii` VALUES ('B001-00005400','0010000213',12.000,'UND','BISAGRA 2 ALAS 3/8 X 4',2.00,24.00,NULL,NULL,NULL,0.000,'',NULL,0,0.00,2),('B001-00005400','0010000209',12.000,'UND','BISAGRA 2 ALAS  1/2 X 4',2.50,30.00,NULL,NULL,NULL,0.000,'',NULL,0,0.00,3),('B001-00005400','XXXXXXXXXX',0.000,NULL,NULL,0.00,0.00,NULL,NULL,NULL,0.000,NULL,NULL,0,0.00,99),('B001-00005400','XXXXXXXXXX',0.000,NULL,NULL,0.00,0.00,NULL,NULL,NULL,0.000,NULL,NULL,0,0.00,99),('B001-00005400','XXXXXXXXXX',0.000,NULL,NULL,0.00,0.00,NULL,NULL,NULL,0.000,NULL,NULL,0,0.00,99),('B001-00005400','XXXXXXXXXX',0.000,NULL,NULL,0.00,0.00,NULL,NULL,NULL,0.000,NULL,NULL,0,0.00,99),('B001-00005400','XXXXXXXXXX',0.000,NULL,NULL,0.00,0.00,NULL,NULL,NULL,0.000,NULL,NULL,0,0.00,99);
/*!40000 ALTER TABLE `fabopvii` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `facbolpv`
--

DROP TABLE IF EXISTS `facbolpv`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `facbolpv` (
  `NumDoc` varchar(27) NOT NULL,
  `IdCliente` varchar(8) NOT NULL,
  `IdVende` int(11) NOT NULL,
  `NomVende` varchar(150) NOT NULL,
  `Ruta` int(11) DEFAULT NULL,
  `Nombre` varchar(150) NOT NULL,
  `Direccion` varchar(150) NOT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Dias_Cred` int(10) DEFAULT NULL,
  `Fecha` date NOT NULL,
  `Tipo_Vta` varchar(15) NOT NULL,
  `Valor_Venta` double(14,2) NOT NULL DEFAULT '0.00',
  `IGV` double(14,2) NOT NULL DEFAULT '0.00',
  `SubTotal` double(14,2) NOT NULL DEFAULT '0.00',
  `Moneda` smallint(1) DEFAULT '0',
  `TC` double(10,3) DEFAULT '0.000',
  `Amortizado` double(14,2) DEFAULT '0.00',
  `LetTotal` varchar(150) NOT NULL,
  `NumDoc_Mod` varchar(27) DEFAULT NULL,
  `Fecha_Mod` date DEFAULT NULL,
  `Hash` varchar(30) DEFAULT NULL,
  `NItems` smallint(5) DEFAULT NULL,
  `Observacion` varchar(255) DEFAULT NULL,
  KEY `NumDoc` (`NumDoc`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `facbolpv`
--

LOCK TABLES `facbolpv` WRITE;
/*!40000 ALTER TABLE `facbolpv` DISABLE KEYS */;
INSERT INTO `facbolpv` VALUES ('B001-00005400','00100000',1,'VENTA LOCAL',NULL,'VENTA DEL DIA','NUEVA CAJAMARCA','','00000000',NULL,'2021-06-23','1',0.00,0.00,54.00,0,0.000,0.00,'CINCUENTA Y CUATRO Y 00/100 SOLES',NULL,NULL,'j/g28F7+8Jq+8ViHE3kil7/KcH8=',7,'');
/*!40000 ALTER TABLE `facbolpv` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `factu`
--

DROP TABLE IF EXISTS `factu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `factu` (
  `IdVenta` int(14) NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdVendedor` int(11) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `FechaEnvio` date DEFAULT NULL,
  `NDias` int(11) DEFAULT '0',
  `FechaVenc` date DEFAULT NULL,
  `IdFPago` tinyint(3) NOT NULL,
  `Moneda` smallint(1) DEFAULT '0',
  `TC` double(10,3) DEFAULT '0.000',
  `IncIGV` tinyint(1) DEFAULT NULL,
  `PIGV` double DEFAULT '0',
  `IGV` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) NOT NULL DEFAULT '0.00',
  `eDcto` tinyint(1) DEFAULT NULL,
  `ePercepcion` tinyint(1) DEFAULT NULL,
  `eFlete` tinyint(1) DEFAULT NULL,
  `eEstiba` tinyint(1) DEFAULT NULL,
  `Dcto` double(10,2) DEFAULT '0.00',
  `PDcto` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `NGuiaR` varchar(25) DEFAULT NULL,
  `Cancelado` tinyint(1) NOT NULL DEFAULT '0',
  `Amortizado` double(10,2) DEFAULT '0.00',
  `Pagos` double(10,2) DEFAULT '0.00',
  `Marcar` tinyint(1) DEFAULT '0',
  `Modificado` tinyint(1) DEFAULT NULL,
  `NOperacion_Gen` varchar(16) DEFAULT NULL,
  `NSerMod` varchar(4) DEFAULT NULL,
  `NDocMod` varchar(20) DEFAULT NULL,
  `IdDocFisMod` tinyint(3) DEFAULT NULL,
  `FechaMod` date DEFAULT NULL,
  `IdMotNota` int(11) DEFAULT NULL,
  `MontoAdi` double(12,2) DEFAULT '0.00',
  `Letras` tinyint(1) DEFAULT '0',
  `Transito` tinyint(1) DEFAULT '0',
  `Anulado` tinyint(1) DEFAULT '0',
  `Generado` tinyint(1) DEFAULT '0',
  `MovKardex` tinyint(1) DEFAULT '0',
  `MovConta` tinyint(1) DEFAULT '0',
  `Canjeado` tinyint(1) DEFAULT '0',
  `Servicio` tinyint(1) DEFAULT '0',
  `Razon_Social` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `Observacion` longtext,
  `Fecha_Anulado` date DEFAULT NULL,
  `Motivo_Anulado` varchar(150) DEFAULT NULL,
  `Enviado` tinyint(1) DEFAULT '0',
  `Respuesta` tinyint(1) DEFAULT NULL,
  `Descrip_Rpta` longtext,
  `Ticket_Sunat` varchar(15) DEFAULT NULL,
  `Hash` varchar(30) DEFAULT NULL,
  `IdUsuario` smallint(6) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdVenta`,`IdTienda`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `NSerie` (`NSerie`),
  KEY `NDocumento` (`NDocumento`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `UNICO_VTA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `IdFPago` (`IdFPago`),
  KEY `Moneda` (`Moneda`),
  KEY `Marcar` (`Marcar`),
  KEY `NOperacion_Gen` (`NOperacion_Gen`)
) ENGINE=InnoDB AUTO_INCREMENT=7997 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `factu`
--

LOCK TABLES `factu` WRITE;
/*!40000 ALTER TABLE `factu` DISABLE KEYS */;
INSERT INTO `factu` VALUES (1,'001',1,'0001','00003479',3,'00100000','2018-01-10','2018-01-10',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'MkWKvsnqZHoewfg5f4V+zbMwwvw=',1,'2018-01-20 09:42:25',0),(1,'002',1,'0001','00001024',1,'00200271','2018-01-06','2018-01-06',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,91.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZOCIMO VENEGAS ESPINOZA','MZ F LOTE 4 URB VALLE DE LA MOLINA','',NULL,NULL,0,NULL,NULL,NULL,'MkWKvsnqZHoewfg5f4V+zbMwwvw=',1,'2018-01-24 16:20:22',0),(1,'003',1,'F001','00000001',1,'00100153','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,380.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE NUEVA CAJAMARCA','JR HUALLAGA CON BOLOGNESI 103','',NULL,NULL,0,NULL,NULL,NULL,'MkWKvsnqZHoewfg5f4V+zbMwwvw=',2,'2020-09-24 17:33:20',1),(2,'001',1,'0001','00003480',3,'00100000','2018-01-11','2018-01-11',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,82.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'gfOCsno4eyaJ5BXnRYIo2BXEf0I=',1,'2018-01-20 09:44:58',0),(2,'002',1,'0001','00001025',1,'00200052','2018-01-10','2018-01-10',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION CONSTRUCTORA AGROINDUSTRIA CUSMA S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'gfOCsno4eyaJ5BXnRYIo2BXEf0I=',1,'2018-01-24 16:27:36',0),(2,'003',1,'F001','00000001',1,'00200206','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,380.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','JR HUALLAGA CON BOLOGNESI 103','',NULL,NULL,0,NULL,NULL,NULL,'gfOCsno4eyaJ5BXnRYIo2BXEf0I=',1,'2020-09-25 21:22:05',1),(3,'001',1,'0001','00003481',3,'00100000','2018-01-11','2018-01-11',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'m6U4u2MJqbOCYmse2t/9HBVWIcQ=',1,'2018-01-20 16:17:14',0),(3,'002',1,'0001','00001026',1,'00200272','2018-01-11','2018-01-11',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GONZALES VILLANUEVA AURIA','JR. PIURA NRO. 512 (FRENTE MERCADO CENTRAL)  SAN MARTIN                                                                                               ','',NULL,NULL,0,NULL,NULL,NULL,'m6U4u2MJqbOCYmse2t/9HBVWIcQ=',1,'2018-01-24 16:31:05',0),(3,'003',1,'F001','00000001',1,'00200206','2020-09-25','2020-09-25',0,'2020-09-30',2,0,3.550,0,0,0.00,0.00,380.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','JR HUALLAGA CON BOLOGNESI 103','',NULL,NULL,0,NULL,NULL,NULL,'m6U4u2MJqbOCYmse2t/9HBVWIcQ=',2,'2020-09-30 16:33:01',1),(4,'001',1,'0001','00003482',3,'00100000','2018-01-11','2018-01-11',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-20 16:17:35',0),(4,'002',1,'0001','00004612',3,'00200000','2018-01-02','2018-01-02',0,'2018-01-25',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-25 07:58:56',0),(4,'003',1,'B001','00000001',3,'00300000','2021-01-22','2021-01-22',0,'2021-01-22',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,2,'2021-01-22 15:25:55',1),(5,'001',1,'0001','00003483',3,'00100000','2018-01-11','2018-01-11',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'WfuM5XsZYt1CI+9RodE+IL/0lKY=',1,'2018-01-20 16:20:08',0),(5,'002',1,'0001','00004613',3,'00200000','2018-01-02','2018-01-02',0,'2018-01-25',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'WfuM5XsZYt1CI+9RodE+IL/0lKY=',1,'2018-01-25 08:23:14',0),(5,'003',1,'B001','00000001',3,'00300000','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','','2021-03-09','ERROR DEL PROVEEDOR',0,NULL,NULL,NULL,'WfuM5XsZYt1CI+9RodE+IL/0lKY=',2,'2021-06-10 14:35:23',0),(6,'001',1,'0001','00003484',3,'00100000','2018-01-11','2018-01-11',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'1vXh+iNMI5+ESg5rwTfg+feTFOk=',1,'2018-01-20 16:23:58',0),(6,'002',1,'0001','00004614',3,'00200000','2018-01-02','2018-01-02',0,'2018-01-25',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'1vXh+iNMI5+ESg5rwTfg+feTFOk=',1,'2018-01-25 09:44:57',0),(6,'003',1,'B001','00000001',3,'00300000','2021-04-09','2021-04-09',0,'2021-04-09',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'1vXh+iNMI5+ESg5rwTfg+feTFOk=',2,'2021-04-09 16:19:59',1),(7,'001',1,'0001','00003485',3,'00100000','2018-01-11','2018-01-11',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'sEHMSnUT5QNpNeVKXgHpkpMORhc=',1,'2018-01-20 16:24:18',0),(7,'002',1,'0001','00004615',3,'00200000','2018-01-02','2018-01-02',0,'2018-01-25',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'sEHMSnUT5QNpNeVKXgHpkpMORhc=',1,'2018-01-25 09:58:45',0),(7,'003',1,'B001','00000001',3,'00300000','2021-04-20','2021-04-20',0,'2021-04-20',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'sEHMSnUT5QNpNeVKXgHpkpMORhc=',2,'2021-04-20 19:27:07',1),(8,'001',1,'0001','00003486',3,'00100000','2018-01-11','2018-01-11',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'P48B0YP4Ljts4kFDvNrBOaGSO4k=',1,'2018-01-20 16:30:26',0),(8,'002',1,'0001','00004616',3,'00200000','2018-01-02','2018-01-02',0,'2018-01-25',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'P48B0YP4Ljts4kFDvNrBOaGSO4k=',1,'2018-01-25 10:00:26',0),(8,'003',1,'F001','00000001',1,'00200207','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,24811.12,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD PROVINCIAL DE RIOJA','JR. SAN MARTIN NRO. 1000 (NROS 1000 Y 1002 FRENTE A PLAZA DE ARMAS)  SAN MARTIN                                                                       ','',NULL,NULL,0,NULL,NULL,NULL,'P48B0YP4Ljts4kFDvNrBOaGSO4k=',2,'2021-04-30 15:37:47',1),(9,'001',1,'0001','00003487',3,'00100000','2018-01-11','2018-01-04',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,99.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'0/IFEZqf3K5rH3eHDG4pik1jHLk=',1,'2018-01-20 16:30:46',0),(9,'002',1,'0001','00004617',3,'00200000','2018-01-02','2018-01-02',0,'2018-01-25',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'0/IFEZqf3K5rH3eHDG4pik1jHLk=',1,'2018-01-25 10:06:23',0),(9,'003',1,'F001','00000002',1,'00200207','2021-05-07','2021-05-07',0,'2021-05-12',1,0,3.550,0,0,0.00,0.00,34399.21,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD PROVINCIAL DE RIOJA','JR. SAN MARTIN NRO. 1000 (NROS 1000 Y 1002 FRENTE A PLAZA DE ARMAS)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000002, ha sido aceptada',NULL,'0/IFEZqf3K5rH3eHDG4pik1jHLk=',2,'2021-05-12 11:10:11',0),(10,'001',1,'0001','00003488',3,'00100000','2018-01-11','2018-01-11',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'t6oh+rWfl7iIVFrCA6xQjktBWcM=',1,'2018-01-20 16:31:02',0),(10,'002',1,'0001','00004618',3,'00200000','2018-01-02','2018-01-02',0,'2018-01-25',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'t6oh+rWfl7iIVFrCA6xQjktBWcM=',1,'2018-01-25 10:09:34',0),(10,'003',1,'F001','00000003',1,'00200207','2021-06-08','2021-06-08',0,'2021-06-08',1,0,3.550,0,0,0.00,0.00,1026.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'MUNICIPALIDAD PROVINCIAL DE RIOJA','JR. SAN MARTIN NRO. 1000 (NROS 1000 Y 1002 FRENTE A PLAZA DE ARMAS)  SAN MARTIN                                                                       ','','2021-06-12','ERROR DEL PROVEEDOR',0,NULL,NULL,NULL,'t6oh+rWfl7iIVFrCA6xQjktBWcM=',2,'2021-06-08 06:17:00',0),(11,'001',1,'0001','00003489',3,'00100000','2018-01-11','2018-01-11',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'Jv6orSFEFzO0xVKMMzfXs3C4wlc=',1,'2018-01-20 16:34:07',0),(11,'002',1,'0001','00004620',3,'00200000','2018-01-03','2018-01-03',0,'2018-01-25',1,0,3.550,0,0,0.00,0.00,2.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'Jv6orSFEFzO0xVKMMzfXs3C4wlc=',1,'2018-01-25 10:15:05',0),(11,'003',1,'F001','00000004',1,'00200207','2021-06-08','2021-06-08',0,'2021-06-08',1,0,3.550,0,0,0.00,0.00,1326.18,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'MUNICIPALIDAD PROVINCIAL DE RIOJA','JR. SAN MARTIN NRO. 1000 (NROS 1000 Y 1002 FRENTE A PLAZA DE ARMAS)  SAN MARTIN                                                                       ','','2021-06-12','ERROR DEL PROVEEDOR',0,NULL,NULL,NULL,'Jv6orSFEFzO0xVKMMzfXs3C4wlc=',2,'2021-06-08 16:46:45',0),(12,'001',1,'0001','00003490',3,'00100000','2018-01-12','2018-01-12',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'AsazX9jWBd1vGZYRjzzK4stB7TE=',1,'2018-01-20 16:38:08',0),(12,'002',1,'0001','00004621',3,'00200000','2018-01-03','2018-01-03',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'AsazX9jWBd1vGZYRjzzK4stB7TE=',1,'2018-01-26 10:04:06',0),(12,'003',1,'F001','00000005',1,'00200207','2021-06-08','2021-06-08',0,'2021-06-08',1,0,3.550,0,0,0.00,0.00,28624.31,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD PROVINCIAL DE RIOJA','JR. SAN MARTIN NRO. 1000 (NROS 1000 Y 1002 FRENTE A PLAZA DE ARMAS)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000005, ha sido aceptada',NULL,'AsazX9jWBd1vGZYRjzzK4stB7TE=',2,'2021-06-21 12:41:51',0),(13,'001',1,'0001','00003491',3,'00100000','2018-01-12','2018-01-12',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,53.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'4prCKFsPDKs8Y4HyfDSOIOw+4yA=',1,'2018-01-20 16:38:29',0),(13,'002',1,'0001','00004622',3,'00200000','2018-01-03','2018-01-03',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'4prCKFsPDKs8Y4HyfDSOIOw+4yA=',1,'2018-01-26 10:15:38',0),(13,'003',1,'F001','00000006',1,'00200207','2021-06-08','2021-06-08',0,'2021-06-08',1,0,3.550,0,0,0.00,0.00,2656.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD PROVINCIAL DE RIOJA','JR. SAN MARTIN NRO. 1000 (NROS 1000 Y 1002 FRENTE A PLAZA DE ARMAS)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000006, ha sido aceptada',NULL,'4prCKFsPDKs8Y4HyfDSOIOw+4yA=',2,'2021-06-21 13:00:37',0),(14,'001',1,'0001','00003492',3,'00100000','2018-01-12','2018-01-12',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'c/S9BIdSVaYzzY3izWmHCLGF9B4=',1,'2018-01-20 16:42:48',0),(14,'002',1,'0001','00004623',3,'00200000','2018-01-03','2018-01-03',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,104.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJARCA','',NULL,NULL,0,NULL,NULL,NULL,'c/S9BIdSVaYzzY3izWmHCLGF9B4=',1,'2018-01-26 10:23:12',0),(14,'003',1,'F001','00000007',1,'00200024','2021-06-08','2021-06-08',0,'2021-06-08',1,0,3.550,0,0,0.00,0.00,1875.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000007, ha sido aceptada',NULL,'c/S9BIdSVaYzzY3izWmHCLGF9B4=',2,'2021-06-08 07:05:51',0),(15,'001',1,'0001','00003493',3,'00100000','2018-01-12','2018-01-12',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'UY5xR+8z+8OUqymQNeVH3q22MCk=',1,'2018-01-20 16:44:36',0),(15,'002',1,'0001','00004624',3,'00200000','2018-01-03','2018-01-03',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'UY5xR+8z+8OUqymQNeVH3q22MCk=',1,'2018-01-26 10:27:31',0),(15,'003',1,'F001','00000008',1,'00200024','2021-06-10','2021-06-10',0,'2021-06-10',1,0,3.550,0,0,0.00,0.00,1934.38,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','','2021-06-16','ERROR DEL PROVEEDOR',0,NULL,NULL,NULL,'UY5xR+8z+8OUqymQNeVH3q22MCk=',2,'2021-06-10 15:44:09',0),(16,'001',1,'0001','00003494',3,'00100000','2018-01-12','2018-01-12',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'t2b4kypm9KszFQstYvgMK/AMpuw=',1,'2018-01-20 16:53:22',0),(16,'002',1,'0001','00004625',3,'00200000','2018-01-03','2018-01-03',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,1.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'t2b4kypm9KszFQstYvgMK/AMpuw=',1,'2018-01-26 10:28:54',0),(16,'003',1,'F001','00000009',1,'00200207','2021-06-08','2021-06-08',0,'2021-06-12',1,0,3.550,0,0,0.00,0.00,1026.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD PROVINCIAL DE RIOJA','JR. SAN MARTIN NRO. 1000 (NROS 1000 Y 1002 FRENTE A PLAZA DE ARMAS)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000009, ha sido aceptada',NULL,'t2b4kypm9KszFQstYvgMK/AMpuw=',2,'2021-06-21 13:33:26',0),(17,'001',1,'0001','00003495',3,'00100000','2018-01-20','2018-01-20',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'L7nVw6CxM0DdQ9c1hQQ2exL5P2Y=',1,'2018-01-20 16:54:17',0),(17,'002',1,'0001','00004626',3,'00200000','2018-01-03','2018-01-03',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,24.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'L7nVw6CxM0DdQ9c1hQQ2exL5P2Y=',1,'2018-01-26 10:41:50',0),(17,'003',1,'F001','00000010',1,'00200207','2021-06-08','2021-06-08',0,'2021-06-12',1,0,3.550,0,0,0.00,0.00,1299.18,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD PROVINCIAL DE RIOJA','JR. SAN MARTIN NRO. 1000 (NROS 1000 Y 1002 FRENTE A PLAZA DE ARMAS)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000010, ha sido aceptada',NULL,'L7nVw6CxM0DdQ9c1hQQ2exL5P2Y=',2,'2021-06-21 14:08:28',0),(18,'001',1,'0001','00003496',3,'00100000','2018-01-12','2018-01-12',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'BbsyjKXPKLek03Mlry8rV+96SP0=',1,'2018-01-20 16:55:40',0),(18,'002',1,'0001','00004627',3,'00200000','2018-01-03','2018-01-03',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'BbsyjKXPKLek03Mlry8rV+96SP0=',1,'2018-01-26 13:05:52',0),(18,'003',1,'F001','00000011',1,'00200024','2021-06-15','2021-06-15',0,'2021-06-17',1,0,3.550,0,0,0.00,0.00,3263.99,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,0,0,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000011, ha sido aceptada',NULL,'BbsyjKXPKLek03Mlry8rV+96SP0=',2,'2021-06-17 16:51:37',0),(19,'001',1,'0001','00003497',3,'00100000','2018-01-12','2018-01-12',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,'W/AHsmduntcfWtXcLzA+Iu43ChU=',1,'2018-01-20 17:00:10',0),(19,'002',1,'0001','00004628',3,'00100171','2018-01-04','2018-01-04',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,'W/AHsmduntcfWtXcLzA+Iu43ChU=',1,'2018-01-26 12:30:41',0),(19,'003',1,'F001','00000012',1,'00200024','2021-06-15','2021-06-15',0,'2021-06-17',1,0,3.550,0,0,0.00,0.00,103.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000012, ha sido aceptada',NULL,'W/AHsmduntcfWtXcLzA+Iu43ChU=',2,'2021-06-17 17:02:08',0),(20,'001',1,'0001','00003498',3,'00100000','2018-01-12','2018-01-12',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-20 17:01:40',0),(20,'002',1,'0001','00004629',3,'00200000','2018-01-04','2018-01-04',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,404.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 13:12:19',0),(21,'001',1,'0001','00003499',3,'00100000','2018-01-20','2018-01-20',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,607.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-20 17:03:02',0),(21,'002',1,'0001','00004630',3,'00200000','2018-01-04','2018-01-04',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 13:37:10',0),(22,'001',1,'0001','00003500',3,'00100000','2018-01-12','2018-01-12',0,'2018-01-20',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-20 17:05:24',0),(22,'002',1,'0001','00004631',3,'00200000','2018-01-05','2018-01-05',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 13:39:58',0),(23,'001',1,'0001','00003501',3,'00100217','2018-01-12','2018-01-12',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARSELO VILLANUEVA INFANTE','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 07:55:15',0),(23,'002',1,'0001','00004632',3,'00200000','2018-01-05','2018-01-05',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 13:40:27',0),(24,'001',1,'0001','00003502',3,'00100000','2018-01-12','2018-01-12',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,384.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 07:57:12',0),(24,'002',1,'0001','00004633',3,'00200000','2018-01-05','2018-01-05',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 13:42:06',0),(25,'001',1,'0001','00003503',3,'00100000','2018-01-13','2018-01-13',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,97.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 07:58:00',0),(25,'002',1,'0001','00004634',3,'00200000','2018-01-05','2018-01-05',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,19.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 13:44:02',0),(26,'001',1,'0001','00003504',3,'00100000','2018-01-13','2018-01-13',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 08:05:05',0),(26,'002',1,'0001','00004635',3,'00200000','2018-01-05','2018-01-05',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 13:46:15',0),(27,'001',1,'0001','00003506',3,'00100000','2018-01-13','2018-01-13',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 08:04:37',0),(27,'002',1,'0001','00004636',3,'00200000','2018-01-05','2018-01-05',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,241.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:12:28',0),(28,'001',1,'0001','00003507',3,'00200150','2018-01-13','2018-01-13',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE ERLES SANCHES GALLARDO','PASAJE LOS AMIGOS JERUSALEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 08:10:10',0),(28,'002',1,'0001','00004637',3,'00200000','2018-01-05','2018-01-05',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,381.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:01:15',0),(29,'001',1,'0001','00003508',3,'00100000','2018-01-13','2018-01-13',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 08:11:15',0),(29,'002',1,'0001','00004638',3,'00200000','2018-01-05','2018-01-05',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:12:07',0),(30,'001',1,'0001','00003509',3,'00100000','2018-01-13','2018-01-13',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 08:13:05',0),(30,'002',1,'0001','00004639',3,'00200000','2018-01-05','2018-01-05',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,31.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:15:15',0),(31,'001',1,'0001','00003510',3,'00100000','2018-01-13','2018-01-13',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 08:14:27',0),(31,'002',1,'0001','00004640',3,'00200000','2018-01-05','2018-01-05',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,574.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:23:43',0),(32,'001',1,'0001','00003511',3,'00100000','2018-01-13','2018-01-13',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 08:16:01',0),(32,'002',1,'0001','00004641',3,'00200000','2018-01-05','2018-01-05',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:25:07',0),(33,'001',1,'0001','00003512',3,'00100000','2018-01-13','2018-01-13',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 08:18:25',0),(33,'002',1,'0001','00004643',3,'00200000','2018-01-06','2018-01-06',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,54.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:26:54',0),(34,'001',1,'0001','00003515',3,'00100000','2018-01-15','2018-01-15',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 08:29:33',0),(34,'002',1,'0001','00004644',3,'00200000','2018-01-06','2018-01-06',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:29:46',0),(35,'001',1,'0001','00003516',3,'00100000','2018-01-15','2018-01-15',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 08:35:59',0),(35,'002',1,'0001','00004645',3,'00200000','2018-01-06','2018-01-06',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:30:44',0),(36,'001',1,'0001','00003517',3,'00100000','2018-01-15','2018-01-15',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 09:46:28',0),(36,'002',1,'0001','00004646',3,'00200000','2018-01-06','2018-01-06',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:34:32',0),(37,'001',1,'0001','00003518',3,'00100000','2018-01-15','2018-01-15',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,142.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 13:00:36',0),(37,'002',1,'0001','00004647',3,'00200000','2018-01-06','2018-01-06',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:36:07',0),(38,'001',1,'0001','00003519',3,'00100000','2018-01-15','2018-01-15',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 10:14:40',0),(38,'002',1,'0001','00004648',3,'00200000','2018-01-06','2018-01-06',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:37:15',0),(39,'001',1,'0001','00003520',3,'00100000','2018-01-15','2018-01-15',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 10:54:57',0),(39,'002',1,'0001','00004649',3,'00200000','2018-01-05','2018-01-06',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:38:36',0),(40,'001',1,'0001','00003521',3,'00100078','2018-01-15','2018-01-15',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GUALED E  & G  S.A.C','CARRETERA SUYOBAMBA S/N ANEXO SUYOBAMBA JASAN BONGARA AMAZONAS','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 13:00:56',0),(40,'002',1,'0001','00004650',3,'00200000','2018-01-08','2018-01-08',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:39:59',0),(41,'001',1,'0001','00003522',3,'00100000','2018-01-15','2018-01-15',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 12:54:34',0),(41,'002',1,'0001','00004651',3,'00200000','2018-01-08','2018-01-08',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:43:57',0),(42,'001',1,'0001','00003523',3,'00100000','2018-01-15','2018-01-15',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,247.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 13:01:22',0),(42,'002',1,'0001','00004652',3,'00200000','2018-01-08','2018-01-08',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:47:57',0),(43,'001',1,'0001','00003524',3,'00100000','2018-01-15','2018-01-15',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,186.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 13:16:18',0),(43,'002',1,'0001','00004653',3,'00200000','2018-01-08','2018-01-08',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:49:46',0),(44,'001',1,'0001','00003525',3,'00100000','2018-01-16','2018-01-16',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 13:37:28',0),(44,'002',1,'0001','00004654',3,'00200000','2018-01-09','2018-01-09',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 14:51:45',0),(45,'001',1,'0001','00003526',3,'00100000','2018-01-16','2018-01-16',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 13:38:17',0),(45,'002',1,'0001','00004655',3,'00200000','2018-01-09','2018-01-09',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,54.25,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 15:18:22',0),(46,'001',1,'0001','00003527',3,'00100000','2018-01-16','2018-01-16',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,72.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 13:39:59',0),(46,'002',1,'0001','00004656',3,'00200000','2018-01-09','2018-01-09',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 15:19:47',0),(47,'001',1,'0001','00003528',3,'00100000','2018-01-16','2018-01-16',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 13:44:09',0),(47,'002',1,'0001','00004657',3,'00200000','2018-01-09','2018-01-09',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 15:21:08',0),(48,'001',1,'0001','00003529',3,'00100000','2018-01-16','2018-01-16',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,121.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 13:48:21',0),(48,'002',1,'0001','00004658',3,'00200000','2018-01-09','2018-01-09',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 15:23:25',0),(49,'001',1,'0001','00003530',3,'00100000','2018-01-16','2018-01-16',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 14:27:03',0),(49,'002',1,'0001','00004659',3,'00200000','2018-01-09','2018-01-09',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 15:27:05',0),(50,'001',1,'0001','00003531',3,'00100000','2018-01-17','2018-01-17',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,72.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 15:53:35',0),(50,'002',1,'0001','00004660',3,'00200000','2018-01-09','2018-01-09',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 15:30:11',0),(51,'001',1,'0001','00003532',3,'00100000','2018-01-17','2018-01-17',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 15:55:52',0),(51,'002',1,'0001','00004661',3,'00200000','2018-01-10','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,32.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 15:34:48',0),(52,'001',1,'0001','00003533',3,'00100000','2018-01-17','2018-01-17',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 15:58:30',0),(52,'002',1,'0001','00004662',3,'00200000','2018-01-10','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 15:37:27',0),(53,'001',1,'0001','00003534',3,'00100000','2018-01-17','2018-01-17',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 15:59:37',0),(53,'002',1,'0001','00004663',3,'00200000','2018-01-10','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 15:39:12',0),(54,'001',1,'0001','00003535',3,'00100000','2018-01-17','2018-01-17',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,536.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:01:01',0),(54,'002',1,'0001','00004664',3,'00200000','2018-01-10','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,290.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 15:40:18',0),(55,'001',1,'0001','00003536',3,'00100000','2018-01-17','2018-01-17',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:02:18',0),(55,'002',1,'0001','00004665',3,'00200000','2018-01-10','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,11.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 15:45:24',0),(56,'001',1,'0001','00003537',3,'00100000','2018-01-17','2018-01-17',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:03:12',0),(56,'002',1,'0001','00004666',3,'00200000','2018-01-10','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 15:57:23',0),(57,'001',1,'0001','00003538',3,'00100000','2018-01-17','2018-01-17',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:03:56',0),(57,'002',1,'0001','00004667',3,'00200000','2018-01-10','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,204.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 15:59:07',0),(58,'001',1,'0001','00003539',3,'00100000','2018-01-18','2018-01-18',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,282.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:05:20',0),(58,'002',1,'0001','00004668',3,'00200000','2018-01-10','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,29.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 16:28:27',0),(59,'001',1,'0001','00003540',3,'00100000','2018-01-18','2018-01-18',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,285.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:23:17',0),(59,'002',1,'0001','00004669',3,'00200000','2018-01-10','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 16:30:33',0),(60,'001',1,'0001','00003541',3,'00100000','2018-01-18','2018-01-18',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,285.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:07:48',0),(60,'002',1,'0001','00004670',3,'00200000','2018-01-10','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 16:33:56',0),(61,'001',1,'0001','00003543',3,'00100000','2018-01-18','2018-01-18',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,113.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:09:50',0),(61,'002',1,'0001','00004671',3,'00200000','2018-01-10','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 16:46:23',0),(62,'001',1,'0001','00003544',3,'00100000','2018-01-18','2018-01-18',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:23:28',0),(62,'002',1,'0001','00004672',3,'00200000','2018-01-10','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 16:47:29',0),(63,'001',1,'0001','00003545',3,'00100000','2018-01-18','2018-01-18',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:16:48',0),(63,'002',1,'0001','00004673',3,'00200000','2018-01-10','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 16:49:52',0),(64,'001',1,'0001','00003546',3,'00100000','2018-01-18','2018-01-18',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,146.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:23:45',0),(64,'002',1,'0001','00004674',3,'00200000','2018-01-11','2018-01-11',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,624.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 16:51:28',0),(65,'001',1,'0001','00003547',3,'00100000','2018-01-18','2018-01-18',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:24:05',0),(65,'002',1,'0001','00004675',3,'00200000','2018-01-11','2018-01-11',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 16:53:01',0),(66,'001',1,'0001','00003548',3,'00100000','2018-01-18','2018-01-18',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:19:33',0),(66,'002',1,'0001','00004676',3,'00200000','2018-01-11','2018-01-11',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 16:53:54',0),(67,'001',1,'0001','00003549',3,'00100000','2018-01-18','2018-01-18',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:20:11',0),(67,'002',1,'0001','00004677',3,'00200000','2018-01-11','2018-01-11',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 16:56:06',0),(68,'001',1,'0001','00003550',3,'00100000','2018-01-18','2018-01-18',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:23:06',0),(68,'002',1,'0001','00004678',3,'00200000','2018-01-11','2018-01-11',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 16:57:29',0),(69,'001',1,'0001','00003701',3,'00100000','2018-01-19','2018-01-19',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:25:42',0),(69,'002',1,'0001','00004679',3,'00200000','2018-01-11','2018-01-11',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 17:00:02',0),(70,'001',1,'0001','00003702',3,'00100000','2018-01-19','2018-01-19',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:28:02',0),(70,'002',1,'0001','00004680',3,'00200000','2018-01-11','2018-01-10',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 17:02:55',0),(71,'001',1,'0001','00003703',3,'00100000','2018-01-19','2018-01-19',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,116.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 16:30:26',0),(71,'002',1,'0001','00004681',3,'00200000','2018-01-11','2018-01-11',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 17:18:54',0),(72,'001',1,'0001','00003704',3,'00100000','2018-01-19','2018-01-19',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:20:01',0),(72,'002',1,'0001','00004682',3,'00200000','2018-01-11','2018-01-11',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 17:19:50',0),(73,'001',1,'0001','00003705',3,'00100000','2018-01-19','2018-01-19',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:22:56',0),(73,'002',1,'0001','00004683',3,'00200000','2018-01-11','2018-01-11',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 17:20:55',0),(74,'001',1,'0001','00003706',3,'00100000','2018-01-19','2018-01-19',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:28:32',0),(74,'002',1,'0001','00004684',3,'00200000','2018-01-11','2018-01-11',0,'2018-01-26',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-26 17:23:14',0),(75,'001',1,'0001','00003707',3,'00100000','2018-01-19','2018-01-19',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,384.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:29:16',0),(75,'002',1,'0001','00004685',3,'00200000','2018-01-12','2018-01-12',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 07:54:27',0),(76,'001',1,'0001','00003708',3,'00100000','2018-01-19','2018-01-19',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:30:10',0),(76,'002',1,'0001','00004686',3,'00200000','2018-01-12','2018-01-12',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 07:56:35',0),(77,'001',1,'0001','00003709',3,'00100000','2018-01-19','2018-01-19',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:30:56',0),(77,'002',1,'0001','00004687',3,'00200000','2018-01-12','2018-01-12',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 07:58:19',0),(78,'001',1,'0001','00003710',3,'00100000','2018-01-19','2018-01-19',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:34:10',0),(78,'002',1,'0001','00004688',3,'00200000','2018-01-12','2018-01-12',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:01:33',0),(79,'001',1,'0001','00003711',3,'00100000','2018-01-19','2018-01-19',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:35:34',0),(79,'002',1,'0001','00004689',3,'00200000','2018-01-13','2018-01-13',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:04:04',0),(80,'001',1,'0001','00003712',3,'00100000','2018-01-19','2018-01-19',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:37:10',0),(80,'002',1,'0001','00004690',3,'00200000','2018-01-13','2018-01-13',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:06:18',0),(81,'001',1,'0001','00003713',3,'00100000','2018-01-20','2018-01-20',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:37:57',0),(81,'002',1,'0001','00004691',3,'00200000','2018-01-13','2018-01-13',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,43.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:09:55',0),(82,'001',1,'0001','00003714',3,'00100000','2018-01-20','2018-01-20',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:28:44',0),(82,'002',1,'0001','00004692',3,'00200000','2018-01-13','2018-01-13',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,86.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:15:05',0),(83,'001',1,'0001','00003715',3,'00100000','2018-01-20','2018-01-20',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:47:00',0),(83,'002',1,'0001','00004693',3,'00200000','2018-01-13','2018-01-13',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:16:40',0),(84,'001',1,'0001','00003716',3,'00100000','2018-01-19','2018-01-20',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 17:47:43',0),(84,'002',1,'0001','00004694',3,'00200000','2018-01-13','2018-01-13',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:17:55',0),(85,'001',1,'0001','00003717',3,'00100000','2018-01-20','2018-01-20',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,154.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:21:22',0),(85,'002',1,'0001','00004695',3,'00200000','2018-01-13','2018-01-13',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:19:47',0),(86,'001',1,'0001','00003718',3,'00100000','2018-01-20','2018-01-20',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:21:57',0),(86,'002',1,'0001','00004696',3,'00200000','2018-01-13','2018-01-13',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:25:30',0),(87,'001',1,'0001','00003719',3,'00100000','2018-01-20','2018-01-20',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:22:38',0),(87,'002',1,'0001','00004697',3,'00200000','2018-01-13','2018-01-13',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:27:04',0),(88,'001',1,'0001','00003720',3,'00100000','2018-01-20','2018-01-20',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:23:08',0),(88,'002',1,'0001','00004698',3,'00200000','2018-01-13','2018-01-13',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:36:22',0),(89,'001',1,'0001','00003721',3,'00100000','2018-01-20','2018-01-20',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:24:44',0),(89,'002',1,'0001','00004699',3,'00200000','2018-01-13','2018-01-13',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:38:10',0),(90,'001',1,'0001','00003722',3,'00100000','2018-01-20','2018-01-20',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:25:44',0),(90,'002',1,'0001','00004700',3,'00200000','2018-01-15','2018-01-15',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:39:12',0),(91,'001',1,'0001','00003723',3,'00100000','2018-01-20','2018-01-20',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:27:21',0),(91,'002',1,'0001','00004701',3,'00200000','2018-01-15','2018-01-15',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:45:34',0),(92,'001',1,'0001','00003725',3,'00100000','2018-01-22','2018-01-22',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:28:27',0),(92,'002',1,'0001','00004702',3,'00200000','2018-01-15','2018-01-15',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:53:48',0),(93,'001',1,'0001','00003726',3,'00100000','2018-01-22','2018-01-22',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,294.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:30:10',0),(93,'002',1,'0001','00004704',3,'00200000','2018-01-15','2018-01-15',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 08:56:08',0),(94,'001',1,'0001','00003727',3,'00100000','2018-01-22','2018-01-22',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:30:37',0),(94,'002',1,'0001','00004705',3,'00200000','2018-01-15','2018-01-15',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 09:02:50',0),(95,'001',1,'0001','00003729',3,'00100000','2018-01-22','2018-01-22',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:31:16',0),(95,'002',1,'0001','00004706',3,'00200000','2018-01-15','2018-01-15',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 09:05:36',0),(96,'001',1,'0001','00003730',3,'00100000','2018-01-22','2018-01-22',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:31:58',0),(96,'002',1,'0001','00004707',3,'00200000','2018-01-15','2018-01-15',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 09:06:38',0),(97,'001',1,'0001','00003731',3,'00100000','2018-01-22','2018-01-22',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:33:41',0),(97,'002',1,'0001','00004708',3,'00200000','2018-01-15','2018-01-15',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 09:07:37',0),(98,'001',1,'0001','00003732',3,'00100000','2018-01-22','2018-01-22',0,'2018-01-22',1,0,3.550,0,0,0.00,0.00,1243.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-22 18:35:25',0),(98,'002',1,'0001','00004709',3,'00200000','2018-01-16','2018-01-16',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 09:08:46',0),(99,'001',1,'-000','00001033',1,'00100072','2018-01-09','2018-01-09',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,1175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTORES TAMAYA S.A.C','PASAJE ESTRELLA DEL ORIENTE N°156','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 09:27:23',0),(99,'002',1,'0001','00004710',3,'00200000','2018-01-16','2018-01-16',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,37.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 09:11:20',0),(100,'001',1,'0001','00001034',1,'00100002','2018-01-11','2018-01-11',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GONZALES VILLANUEVA AURIA','JR. PIURA NRO. 512 (FRENTE MERCADO CENTRAL)  SAN MARTIN                                                                                               ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 12:42:27',0),(100,'002',1,'0001','00004711',3,'00200000','2018-01-16','2018-01-27',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 09:52:11',0),(101,'001',1,'0001','00001035',1,'00200085','2018-01-11','2018-01-11',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 12:28:14',0),(101,'002',1,'0001','00004712',3,'00200000','2018-01-16','2018-01-16',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 10:16:31',0),(102,'001',1,'0001','00001036',1,'00100183','2018-01-12','2018-01-12',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,317.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 12:29:32',0),(102,'002',1,'0001','00004713',3,'00200000','2018-01-16','2018-01-16',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,136.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 10:18:29',0),(103,'001',1,'0001','00001037',1,'00100216','2018-01-13','2018-01-13',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,4320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZOCIMO VENEGAS ESPINOZA','MZ F LT 9 URB. VALLE DE LA MOLINA LIMA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 12:26:47',0),(103,'002',1,'0001','00004714',3,'00200000','2018-01-16','2018-01-16',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 10:36:56',0),(104,'001',1,'0001','00001038',1,'00100071','2018-01-13','2018-01-13',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,10752.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.','CARRETERA F.B.T.609 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 12:35:37',0),(104,'002',1,'0001','00004715',3,'00200000','2018-01-16','2018-01-16',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 10:58:05',0),(105,'001',1,'0001','00001039',1,'00200057','2018-01-13','2018-01-13',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,6635.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N° 170 INT TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 12:49:36',0),(105,'002',1,'0001','00004716',3,'00200000','2018-01-16','2018-01-16',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:03:07',0),(106,'001',1,'0001','00001040',1,'00100176','2018-01-16','2018-01-16',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,243.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOSA','JR LIBERTAD 690 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 12:53:36',0),(106,'002',1,'0001','00004717',3,'00200000','2018-01-16','2018-01-16',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:07:04',0),(107,'001',1,'0001','00001042',3,'00100000','2018-01-16','2018-01-16',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,119.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ACTIVIDADES MINERAS Y CONSTRUCCION ORIENTE S.A.C.','JR. PIURA NRO. S/N (C-04-NRO 404 TERCER PISO NOV. SHARIK)  SAN MARTIN                                                                                 ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 14:55:55',0),(107,'002',1,'0001','00004718',3,'00200000','2018-01-16','2018-01-16',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,293.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:10:43',0),(108,'001',1,'0001','00001043',1,'00200050','2018-01-17','2018-01-17',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 15:02:39',0),(108,'002',1,'0001','00004719',3,'00200000','2018-01-16','2018-01-16',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:13:54',0),(109,'001',1,'0001','00001044',1,'00100218','2018-01-17','2018-01-17',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 15:08:50',0),(109,'002',1,'0001','00004720',3,'00200000','2018-01-17','2018-01-17',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:14:52',0),(110,'001',1,'0001','00001046',1,'00100219','2018-01-18','2018-01-18',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 15:12:12',0),(110,'002',1,'0001','00004721',3,'00200000','2018-01-16','2018-01-16',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:21:47',0),(111,'001',1,'0001','00001048',1,'00100220','2018-01-18','2018-01-18',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,3480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CANTA TOMANGUILLA NEICER','JR. BOLOGNESI NRO. 400 SAN MARTIN                                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 15:23:55',0),(111,'002',1,'0001','00004722',3,'00200000','2018-01-17','2018-01-17',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:23:46',0),(112,'001',1,'0001','00001049',1,'00100221','2018-01-18','2018-01-18',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,1405.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 15:31:19',0),(112,'002',1,'0001','00004723',3,'00200000','2018-01-17','2018-01-17',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,1350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:26:34',0),(113,'001',1,'0001','00001050',1,'00100085','2018-01-19','2018-01-19',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 15:33:04',0),(113,'002',1,'0001','00004724',3,'00200000','2018-01-17','2018-01-17',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,20.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:48:45',0),(114,'001',1,'0001','00001051',1,'00200231','2018-01-22','2018-01-22',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 15:34:29',0),(114,'002',1,'0001','00004725',3,'00200000','2018-01-17','2018-01-17',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:51:30',0),(115,'001',1,'0001','00001052',1,'00100078','2018-01-22','2018-01-22',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GUALED E  & G  S.A.C','CARRETERA SUYOBAMBA S/N ANEXO SUYOBAMBA JASAN BONGARA AMAZONAS','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 15:36:15',0),(115,'002',1,'0001','00004726',3,'00200000','2018-01-17','2018-01-17',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,59.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:53:13',0),(116,'001',1,'0001','00001053',1,'00200254','2018-01-22','2018-01-22',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UVALDINA LEIVA ESTELA DE LOAYZA','JR AMAUTA 512 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 15:46:23',0),(116,'002',1,'0001','00004727',3,'00200000','2018-01-17','2018-01-17',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:55:31',0),(117,'001',1,'0001','00001054',1,'00100072','2018-01-23','2018-01-23',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTORES TAMAYA S.A.C','PASAJE ESTRELLA DEL ORIENTE N°156','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 15:48:05',0),(117,'002',1,'0001','00004728',3,'00200000','2018-01-17','2018-01-17',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:57:07',0),(118,'001',1,'0001','00001055',1,'00100222','2018-01-23','2018-01-23',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,370.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEYVA CAGALLAZA ELIO ALEXANDER','JR. JOSE CARLOS MARIATEGUI NRO. C-03 (AL FRT DE LA IGLES CATOL PORTON VERDE)  SAN MARTIN                                                              ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 15:51:54',0),(118,'002',1,'0001','00004729',3,'00200000','2018-01-17','2018-01-17',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 11:58:03',0),(119,'001',1,'0001','00001056',1,'00100171','2018-01-23','2018-01-23',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 15:54:05',0),(119,'002',1,'0001','00004730',3,'00200000','2018-01-17','2018-01-17',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,14.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 12:01:49',0),(120,'001',1,'0001','00001057',1,'00200104','2018-01-23','2018-01-23',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,2944.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 15:57:22',0),(120,'002',1,'0001','00004731',3,'00200000','2018-01-17','2018-01-17',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 12:21:12',0),(121,'001',1,'0001','00001058',1,'00200151','2018-01-24','2018-01-24',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,2492.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE C. GUERRERO HERNANDEZ','AV PURUS S/N UCAYALY','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 16:06:14',0),(121,'002',1,'0001','00004732',3,'00200000','2018-01-18','2018-01-18',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 12:22:32',0),(122,'001',1,'0001','00001059',1,'00100171','2018-01-23','2018-01-23',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','','2018-01-26','ERROR DEL PROVEEDOR',0,NULL,NULL,NULL,NULL,1,'2018-01-24 16:08:04',0),(122,'002',1,'0001','00004733',3,'00200000','2018-01-18','2018-01-18',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 12:41:10',0),(123,'001',1,'0001','00001062',1,'00200231','2018-01-24','2018-01-24',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 15:40:36',0),(123,'002',1,'0001','00004734',3,'00200000','2018-01-18','2018-01-18',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 12:42:19',0),(124,'001',1,'0001','00001063',1,'00100085','2018-01-24','2018-01-24',0,'2018-01-24',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-24 16:10:39',0),(124,'002',1,'0001','00004735',3,'00200000','2018-01-18','2018-01-18',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 12:44:01',0),(125,'001',1,'0001','00003733',3,'00100000','2018-01-22','2018-01-22',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:46:27',0),(125,'002',1,'0001','00004736',3,'00200000','2018-01-18','2018-01-18',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 12:45:33',0),(126,'001',1,'0001','00003734',3,'00100000','2018-01-22','2018-01-22',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:47:18',0),(126,'002',1,'0001','00004737',3,'00200000','2018-01-19','2018-01-19',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,139.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 13:01:21',0),(127,'001',1,'0001','00003735',3,'00100000','2018-01-23','2018-01-23',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:48:08',0),(127,'002',1,'0001','00004738',3,'00200000','2018-01-19','2018-01-19',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 13:03:41',0),(128,'001',1,'0001','00003736',3,'00100000','2018-01-23','2018-01-23',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,178.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 09:48:04',0),(128,'002',1,'0001','00004739',3,'00200000','2018-01-19','2018-01-19',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 13:06:14',0),(129,'001',1,'0001','00003737',3,'00100000','2018-01-23','2018-01-23',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 09:49:15',0),(129,'002',1,'0001','00004740',3,'00200000','2018-01-20','2018-01-20',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 13:07:16',0),(130,'001',1,'0001','00003738',3,'00100000','2018-01-23','2018-01-23',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 09:50:38',0),(130,'002',1,'0001','00004741',3,'00200000','2018-01-20','2018-01-20',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 13:08:08',0),(131,'001',1,'0001','00003739',3,'00100000','2018-01-23','2018-01-23',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,665.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 09:53:36',0),(131,'002',1,'0001','00004742',3,'00200000','2018-01-20','2018-01-20',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 13:11:06',0),(132,'001',1,'0001','00003740',3,'00100000','2018-01-23','2018-01-23',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 10:43:15',0),(132,'002',1,'0001','00004743',3,'00200000','2018-01-20','2018-01-20',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 13:12:07',0),(133,'001',1,'0001','00003741',3,'00100000','2018-01-23','2018-01-23',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 10:45:08',0),(133,'002',1,'0001','00004744',3,'00200000','2018-01-20','2018-01-20',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 13:15:10',0),(134,'001',1,'0001','00003742',3,'00100000','2018-01-23','2018-01-23',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 10:46:44',0),(134,'002',1,'0001','00004745',3,'00200000','2018-01-22','2018-01-22',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 13:17:26',0),(135,'001',1,'0001','00003743',3,'00100000','2018-01-24','2018-01-24',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,430.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 11:17:10',0),(135,'002',1,'0001','00004746',3,'00200000','2018-01-22','2018-01-22',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,1023.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 13:17:04',0),(136,'001',1,'0001','00003744',3,'00100000','2018-01-24','2018-01-24',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,166.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 11:19:20',0),(136,'002',1,'0001','00004747',3,'00200000','2018-01-22','2018-01-22',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 14:50:29',0),(137,'001',1,'0001','00003745',3,'00100000','2018-01-24','2018-01-24',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 11:20:17',0),(137,'002',1,'0001','00004748',3,'00200000','2018-01-22','2018-01-22',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 14:53:17',0),(138,'001',1,'0001','00003746',3,'00100000','2018-01-24','2018-01-24',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 11:22:09',0),(138,'002',1,'0001','00004749',3,'00200000','2018-01-22','2018-01-22',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 14:54:31',0),(139,'001',1,'0001','00003747',3,'00100000','2018-01-24','2018-01-24',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 11:25:03',0),(139,'002',1,'0001','00004750',3,'00200000','2018-01-22','2018-01-22',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,174.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 15:02:23',0),(140,'001',1,'0001','00003748',3,'00100000','2018-01-24','2018-01-24',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 11:26:44',0),(140,'002',1,'0001','00004751',3,'00200000','2018-01-22','2018-01-22',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,228.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 15:25:20',0),(141,'001',1,'0001','00003749',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 11:31:01',0),(141,'002',1,'0001','00004752',3,'00200000','2018-01-23','2018-01-23',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 15:28:37',0),(142,'001',1,'0001','00003750',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 11:32:44',0),(142,'002',1,'0001','00004753',3,'00200000','2018-01-23','2018-01-23',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,146.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 15:32:14',0),(143,'001',1,'0001','00003751',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,624.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 11:53:03',0),(143,'002',1,'0001','00004754',3,'00200000','2018-01-23','2018-01-23',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,86.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 15:38:19',0),(144,'001',1,'0001','00003752',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 11:53:49',0),(144,'002',1,'0001','00004755',3,'00200000','2018-01-23','2018-01-23',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 15:42:23',0),(145,'001',1,'0001','00003753',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,203.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 11:56:00',0),(145,'002',1,'0001','00004756',3,'00200000','2018-01-23','2018-01-23',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,956.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 15:44:28',0),(146,'001',1,'0001','00003754',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 11:58:41',0),(146,'002',1,'0001','00004757',3,'00200000','2018-01-23','2018-01-16',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,81.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 16:00:35',0),(147,'001',1,'0001','00003755',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,1310.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 12:03:55',0),(147,'002',1,'0001','00004758',3,'00200000','2018-01-24','2018-01-24',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,24.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 16:02:20',0),(148,'001',1,'0001','00003756',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 12:12:01',0),(148,'002',1,'0001','00004759',3,'00200000','2018-01-24','2018-01-24',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,184.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 16:04:52',0),(149,'001',1,'0001','00003757',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 12:30:55',0),(149,'002',1,'0001','00004760',3,'00200000','2018-01-24','2018-01-24',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 16:07:23',0),(150,'001',1,'0001','00003758',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,259.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 12:34:23',0),(150,'002',1,'0001','00004761',3,'00200000','2018-01-24','2018-01-24',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 16:08:37',0),(151,'001',1,'0001','00003759',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 12:35:42',0),(151,'002',1,'0001','00004762',3,'00200000','2018-01-24','2018-01-24',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 16:12:53',0),(152,'001',1,'0001','00003760',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 12:37:20',0),(152,'002',1,'0001','00004763',3,'00200000','2018-01-24','2018-01-24',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 16:18:02',0),(153,'001',1,'0001','00003761',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,464.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 12:39:28',0),(153,'002',1,'0001','00004764',3,'00200000','2018-01-24','2018-01-24',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 17:13:19',0),(154,'001',1,'0001','00003762',3,'00100000','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 12:40:14',0),(154,'002',1,'0001','00004765',3,'00200000','2018-01-24','2018-01-24',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 17:17:36',0),(155,'001',1,'0001','00003763',3,'00100000','2018-01-26','2018-01-26',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:01:59',0),(155,'002',1,'0001','00004767',3,'00200000','2018-01-25','2018-01-25',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 17:23:19',0),(156,'001',1,'0001','00003764',3,'00100000','2018-01-26','2018-01-26',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,595.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:09:02',0),(156,'002',1,'0001','00004768',3,'00200000','2018-01-25','2018-01-25',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,334.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 17:35:23',0),(157,'001',1,'0001','00003765',3,'00100000','2018-01-26','2018-01-26',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:10:02',0),(157,'002',1,'0001','00004769',3,'00200000','2018-01-25','2018-01-25',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,233.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 17:54:57',0),(158,'001',1,'0001','00003766',3,'00100000','2018-01-26','2018-01-26',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:11:00',0),(158,'002',1,'0001','00004770',3,'00200000','2018-01-24','2018-01-24',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 17:59:59',0),(159,'001',1,'0001','00003767',3,'00100000','2018-01-26','2018-01-26',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,82.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:11:54',0),(159,'002',1,'0001','00004771',3,'00200000','2018-01-24','2018-01-24',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:01:50',0),(160,'001',1,'0001','00003768',3,'00100000','2018-01-26','2018-01-26',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:13:13',0),(160,'002',1,'0001','00004772',3,'00200000','2018-01-24','2018-01-24',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:03:55',0),(161,'001',1,'0001','00003769',3,'00100000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:14:06',0),(161,'002',1,'0001','00004773',3,'00200000','2018-01-25','2018-01-25',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:05:29',0),(162,'001',1,'0001','00003770',3,'00100000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,164.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:15:13',0),(162,'002',1,'0001','00004774',3,'00200000','2018-01-25','2018-01-25',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:07:00',0),(163,'001',1,'0001','00003771',3,'00100000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:15:54',0),(163,'002',1,'0001','00004775',3,'00200000','2018-01-25','2018-01-25',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:08:13',0),(164,'001',1,'0001','00003772',3,'00100000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:17:20',0),(164,'002',1,'0001','00004776',3,'00200000','2018-01-25','2018-01-25',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:09:17',0),(165,'001',1,'0001','00003773',3,'00100000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:19:05',0),(165,'002',1,'0001','00004777',3,'00200000','2018-01-25','2018-01-24',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:12:46',0),(166,'001',1,'0001','00003774',3,'00100000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:23:52',0),(166,'002',1,'0001','00004778',3,'00200000','2018-01-25','2018-01-25',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:12:12',0),(167,'001',1,'0001','00003775',3,'00100000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:23:35',0),(167,'002',1,'0001','00004779',3,'00200000','2018-01-25','2018-01-25',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:15:46',0),(168,'001',1,'0001','00003776',3,'00100000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:24:37',0),(168,'002',1,'0001','00004780',3,'00200000','2018-01-25','2018-01-25',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:17:06',0),(169,'001',1,'0001','00003777',3,'00100000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:26:16',0),(169,'002',1,'0001','00004781',3,'00200000','2018-01-25','2018-01-25',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:17:50',0),(170,'001',1,'0001','00003778',3,'00100000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:27:07',0),(170,'002',1,'0001','00004782',3,'00200000','2018-01-25','2018-01-25',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:19:05',0),(171,'001',1,'0001','00003779',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:28:47',0),(171,'002',1,'0001','00004783',3,'00200000','2018-01-25','2018-01-25',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:20:06',0),(172,'001',1,'0001','00003780',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:30:14',0),(172,'002',1,'0001','00004784',3,'00200000','2018-01-26','2018-01-26',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:22:42',0),(173,'001',1,'0001','00003781',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:30:55',0),(173,'002',1,'0001','00004785',3,'00200000','2018-01-26','2018-01-26',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:23:28',0),(174,'001',1,'0001','00003782',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:31:20',0),(174,'002',1,'0001','00004786',3,'00200000','2018-01-26','2018-01-26',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,16.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:25:46',0),(175,'001',1,'0001','00003783',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,432.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:32:20',0),(175,'002',1,'0001','00004787',3,'00200000','2018-01-26','2018-01-26',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:26:45',0),(176,'001',1,'0001','00003784',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:33:24',0),(176,'002',1,'0001','00004788',3,'00200000','2018-01-26','2018-01-26',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:28:56',0),(177,'001',1,'0001','00003785',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,258.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:34:50',0),(177,'002',1,'0001','00004789',3,'00200000','2018-01-26','2018-01-26',0,'2018-01-27',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-27 18:34:48',0),(178,'001',1,'0001','00003786',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:35:12',0),(178,'002',1,'0001','00004790',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 07:45:39',0),(179,'001',1,'0001','00003787',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:36:09',0),(179,'002',1,'0001','00004791',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 07:50:21',0),(180,'001',1,'0001','00003788',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 13:37:01',0),(180,'002',1,'0001','00004792',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,5.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 07:49:56',0),(181,'001',1,'0001','00001064',1,'00100171','2018-01-25','2018-01-25',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 15:58:32',0),(181,'002',1,'0001','00004793',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 07:51:32',0),(182,'001',1,'0001','00001065',1,'00100171','2018-01-26','2018-01-26',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,1150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 16:24:27',0),(182,'002',1,'0001','00004794',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 07:53:11',0),(183,'001',1,'0001','00001066',1,'00100171','2018-01-26','2018-01-26',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 16:27:08',0),(183,'002',1,'0001','00004795',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 07:58:57',0),(184,'001',1,'0001','00001067',1,'00200205','2018-01-26','2018-01-26',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,11448.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL AWAJUN ','JR AWAJUN 185 BAJO NARANJILLO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 18:05:06',0),(184,'002',1,'0001','00004796',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:02:13',0),(185,'001',1,'0001','00003789',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:34:25',0),(185,'002',1,'0001','00004797',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,45.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:06:42',0),(186,'001',1,'0001','00003790',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:35:35',0),(186,'002',1,'0001','00004798',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:11:12',0),(187,'001',1,'0001','00003791',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:36:37',0),(187,'002',1,'0001','00004799',3,'00200000','2018-01-27','2018-02-03',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:13:50',0),(188,'001',1,'0001','00003792',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:37:44',0),(188,'002',1,'0001','00004800',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:14:48',0),(189,'001',1,'0001','00003793',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:38:26',0),(189,'002',1,'0001','00004801',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:16:58',0),(190,'001',1,'0001','00003794',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:39:47',0),(190,'002',1,'0001','00004802',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:18:05',0),(191,'001',1,'0001','00003795',3,'00100000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:40:29',0),(191,'002',1,'0001','00004803',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:22:51',0),(192,'001',1,'0001','00003796',3,'00100000','2018-01-30','2018-01-30',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:40:51',0),(192,'002',1,'0001','00004804',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:23:34',0),(193,'001',1,'0001','00003797',3,'00100000','2018-01-30','2018-01-30',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:41:11',0),(193,'002',1,'0001','00004806',3,'00200000','2018-01-27','2018-01-27',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:25:09',0),(194,'001',1,'0001','00003798',3,'00100000','2018-01-30','2018-01-30',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:41:47',0),(194,'002',1,'0001','00004807',3,'00200000','2018-01-28','2018-01-28',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:29:08',0),(195,'001',1,'0001','00003799',3,'00100000','2018-01-30','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:03:58',0),(195,'002',1,'0001','00004808',3,'00200000','2018-01-29','2018-01-29',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 08:30:59',0),(196,'001',1,'0001','00003800',3,'00100000','2018-01-30','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:02:46',0),(196,'002',1,'0001','00001027',1,'00100039','2018-01-13','2018-01-13',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,7294.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N°170 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 17:28:35',0),(197,'001',1,'0001','00003801',3,'00100000','2018-01-30','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:02:02',0),(197,'002',1,'0001','00001027',1,'00100039','2018-01-13','2018-01-13',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N°170 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 17:32:45',0),(198,'001',1,'0001','00003802',3,'00100000','2018-01-30','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:05:07',0),(198,'002',1,'0001','00001028',1,'00100039','2018-01-13','2018-01-13',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,2238.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N°170 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 18:28:13',0),(199,'001',1,'0001','00003803',3,'00100000','2018-01-30','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:08:10',0),(199,'002',1,'0001','00001029',1,'00100039','2018-01-13','2018-01-13',0,'2018-01-29',1,0,3.550,0,0,0.00,0.00,912.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N°170 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-29 18:41:46',0),(200,'001',1,'0001','00003804',3,'00100000','2018-01-30','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:09:48',0),(200,'002',1,'0001','00001032',1,'00200067','2018-01-13','2018-01-13',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 07:39:01',0),(201,'001',1,'0001','00003805',3,'00100000','2018-01-31','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:10:41',0),(201,'002',1,'0001','00001033',1,'00100216','2018-01-15','2018-01-15',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,154.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZOCIMO VENEGAS ESPINOZA','MZ F LT 9 URB. VALLE DE LA MOLINA LIMA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 07:42:19',0),(202,'001',1,'0001','00003806',3,'00100000','2018-01-31','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:13:47',0),(202,'002',1,'0001','00001034',1,'00200273','2018-01-15','2018-01-15',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 07:45:43',0),(203,'001',1,'0001','00003807',3,'00100000','2018-01-31','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:15:51',0),(203,'002',1,'0001','00001035',1,'00100219','2018-01-18','2018-01-18',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 07:50:24',0),(204,'001',1,'0001','00001068',1,'00100223','2018-01-30','2018-01-30',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CERAMICOS DETT S.A.C.','CAR.FERNANDO BELAUNDE TERRY KM. 465 SAN MARTIN                                                                                                        ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:17:16',0),(204,'002',1,'0001','00001036',1,'00100220','2018-01-18','2018-01-18',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CANTA TOMANGUILLA NEICER','JR. BOLOGNESI NRO. 400 SAN MARTIN                                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 07:57:28',0),(205,'001',1,'0001','00003808',3,'00100000','2018-01-31','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:20:28',0),(205,'002',1,'0001','00001037',1,'00100039','2018-01-19','2018-01-19',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,2280.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N°170 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 08:22:01',0),(206,'001',1,'0001','00001069',1,'00100224','2018-01-31','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,894.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (FTE IE SAN JUAN BAUTISTA)  SAN MARTIN                                                                           ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 18:26:49',0),(206,'002',1,'0001','00001038',1,'00200231','2018-01-22','2018-01-22',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 08:34:23',0),(207,'001',1,'0001','00003810',3,'00100000','2018-01-31','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,57.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:35:12',0),(207,'002',1,'0001','00001038',1,'00100171','2018-01-23','2018-01-23',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,177.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 08:33:39',0),(208,'001',1,'0001','00001070',1,'00100034','2018-01-31','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,1575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION GELIBRI SELVA S.A.C.','AV. CAJAMARCA SUR 645 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:43:19',0),(208,'002',1,'0001','00001040',1,'00200231','2018-01-24','2018-01-24',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,27.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 08:39:35',0),(209,'001',1,'0001','00003811',3,'00100000','2018-01-31','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 08:54:01',0),(209,'002',1,'0001','00001041',1,'00100219','2018-01-24','2018-01-24',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 08:41:57',0),(210,'001',1,'0001','00003812',3,'00100000','2018-01-31','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 08:58:22',0),(210,'002',1,'0001','00001042',1,'00100171','2018-01-24','2018-01-24',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,2252.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 08:55:37',0),(211,'001',1,'0001','00003813',3,'00100000','2018-01-31','2018-01-31',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:40:11',0),(211,'002',1,'0001','00001043',1,'00100171','2018-01-26','2018-01-26',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,2648.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 09:27:31',0),(212,'001',1,'0001','00003814',3,'00100000','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:41:38',0),(212,'002',1,'0001','00001044',1,'00100171','2018-01-25','2018-01-25',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,2606.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 09:39:13',0),(213,'001',1,'0001','00003815',3,'00100000','2018-01-31','2018-01-31',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:44:19',0),(213,'002',1,'0001','00001045',1,'00200274','2018-01-27','2018-01-27',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','JR. MICAELA BASTIDA NRO. S/N (ESQUINA JR. MICAELA BASTIDA Y SAN MARTIN)  SAN MARTIN                                                                   ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 09:44:59',0),(214,'001',1,'0001','00001071',1,'00100072','2018-01-31','2018-01-31',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTORES TAMAYA S.A.C','PASAJE ESTRELLA DEL ORIENTE N°156','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 13:09:40',0),(214,'002',1,'0001','00001046',1,'00200275','2018-01-27','2018-01-27',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RADIO RED UNIVISION SATELITE E.I.R.LTDA.','JR. IQUITOS NRO. 640 SAN MARTIN                                                                                                                       ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 09:54:53',0),(215,'001',1,'0001','00001073',1,'00100221','2018-01-31','2018-01-31',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 13:11:59',0),(215,'002',1,'0001','00001049',1,'00200276','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LOPEZ VASQUEZ JOANY MABEL','----PROL. AV. GRAU NRO. S/N (TIENDA LA MARGINAL FRENTE COMISARIA)  SAN MARTIN                                                                         ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 10:09:11',0),(216,'001',1,'0001','00001074',1,'00100224','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,254.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (FTE IE SAN JUAN BAUTISTA)  SAN MARTIN                                                                           ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 13:15:43',0),(216,'002',1,'0001','00004809',3,'00200000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 10:19:07',0),(217,'001',1,'0001','00001075',1,'00200067','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 13:17:12',0),(217,'002',1,'0001','00004810',3,'00200000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 10:20:35',0),(218,'001',1,'0001','00001076',1,'00100225','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,2728.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y SERVICIOS GENERALES JENSOL SAC','JR BOLOGNESI 216 CHILIA PATAS LA LIBERTAD ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 16:34:52',0),(218,'002',1,'0001','00004811',3,'00200000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,5.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 10:22:29',0),(219,'001',1,'0001','00003816',3,'00100000','2018-02-01','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 08:18:21',0),(219,'002',1,'0001','00004812',3,'00200000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 11:48:07',0),(220,'001',1,'0001','00003817',3,'00100000','2018-02-01','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 08:22:34',0),(220,'002',1,'0001','00004813',3,'00200000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:03:29',0),(221,'001',1,'0001','00003818',3,'00100000','2018-02-01','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 08:24:40',0),(221,'002',1,'0001','00004814',3,'00200000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:04:47',0),(222,'001',1,'0001','00003819',3,'00100000','2018-02-01','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 08:33:33',0),(222,'002',1,'0001','00004815',3,'00200000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:06:09',0),(223,'001',1,'0001','00003820',3,'00100000','2018-02-01','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 08:37:21',0),(223,'002',1,'0001','00004816',3,'00200000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:07:04',0),(224,'001',1,'0001','00003821',3,'00100000','2018-02-01','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,195.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 08:48:46',0),(224,'002',1,'0001','00004817',3,'00200000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:09:16',0),(225,'001',1,'0001','00003822',3,'00100000','2018-02-01','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,401.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 09:31:19',0),(225,'002',1,'0001','00004818',3,'00200000','2018-01-29','2018-01-29',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:10:30',0),(226,'001',1,'0001','00003823',3,'00100000','2018-02-01','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 09:46:29',0),(226,'002',1,'0001','00004819',3,'00200000','2018-01-30','2018-01-30',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:13:28',0),(227,'001',1,'0001','00003824',3,'00100000','2018-02-01','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 09:56:57',0),(227,'002',1,'0001','00004820',3,'00200000','2018-01-30','2018-01-30',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:14:31',0),(228,'001',1,'0001','00003825',3,'00100000','2018-02-01','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 10:00:51',0),(228,'002',1,'0001','00004821',3,'00200000','2018-01-30','2018-01-30',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:17:21',0),(229,'001',1,'0001','00003826',3,'00100000','2018-02-02','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,445.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 10:41:17',0),(229,'002',1,'0001','00004822',3,'00200000','2018-01-30','2018-01-30',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:17:58',0),(230,'001',1,'0001','00003827',3,'00100000','2018-02-02','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,444.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 10:47:30',0),(230,'002',1,'0001','00004823',3,'00200000','2018-01-30','2018-01-30',0,'2018-01-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-30 12:20:36',0),(231,'001',1,'0001','00003828',3,'00100000','2018-02-02','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 10:48:26',0),(231,'002',1,'0001','00001050',1,'00200277','2018-01-30','2018-01-30',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMUNIDAD CAMPESINA DE YAMBRASBAMBA','JR. ALGELINO CULQUITON NRO. 235 C.P.  YAMBRASBAMBA  (FRENTE PLAZA DE ARMAS)  AMAZONAS                                                                 ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 13:52:43',0),(232,'001',1,'0001','00003829',3,'00100000','2018-02-02','2018-02-02',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 10:56:14',0),(232,'002',1,'0001','00004824',3,'00200000','2018-01-30','2018-01-30',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 14:54:58',0),(233,'001',1,'0001','00003830',3,'00100000','2018-02-02','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 10:57:17',0),(233,'002',1,'0001','00004825',3,'00200000','2018-01-30','2018-01-30',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,208.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 14:58:49',0),(234,'001',1,'0001','00003831',3,'00100000','2018-02-02','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,274.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 11:03:03',0),(234,'002',1,'0001','00004826',3,'00200000','2018-01-30','2018-01-30',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 14:58:15',0),(235,'001',1,'0001','00003832',3,'00100000','2018-02-02','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 11:11:14',0),(235,'002',1,'0001','00004827',3,'00200000','2018-01-30','2018-01-30',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,512.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 14:59:59',0),(236,'001',1,'0001','00003833',3,'00100000','2018-02-02','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 11:12:30',0),(236,'002',1,'0001','00004828',3,'00200000','2018-01-30','2018-01-30',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 15:08:40',0),(237,'001',1,'0001','00003835',3,'00100000','2018-02-02','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 11:16:13',0),(237,'002',1,'0001','00004829',3,'00200000','2018-01-30','2018-01-30',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 15:17:33',0),(238,'001',1,'0001','00003836',3,'00100000','2018-02-03','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,1034.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 11:45:08',0),(238,'002',1,'0001','00004830',3,'00200000','2018-01-30','2018-01-30',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,167.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 15:20:08',0),(239,'001',1,'0001','00003837',3,'00100000','2018-02-03','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,331.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:01:34',0),(239,'002',1,'0001','00004831',3,'00200000','2018-01-31','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 15:21:04',0),(240,'001',1,'0001','00003838',3,'00100000','2018-02-03','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:02:32',0),(240,'002',1,'0001','00004832',3,'00200000','2018-01-31','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 15:29:02',0),(241,'001',1,'0001','00003839',3,'00100000','2018-02-03','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:08:37',0),(241,'002',1,'0001','00004833',3,'00200000','2018-01-31','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 15:34:51',0),(242,'001',1,'0001','00003840',3,'00100000','2018-02-03','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:09:25',0),(242,'002',1,'0001','00004834',3,'00200000','2018-01-31','2018-01-31',0,'2018-01-31',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-01-31 17:28:40',0),(243,'001',1,'0001','00003841',3,'00100000','2018-02-03','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:10:05',0),(243,'002',1,'0001','00004835',3,'00200000','2018-01-31','2018-01-31',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:16:06',0),(244,'001',1,'0001','00003842',3,'00100000','2018-02-03','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:11:25',0),(244,'002',1,'0001','00004836',3,'00200000','2018-01-31','2018-01-31',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:17:26',0),(245,'001',1,'0001','00003843',3,'00100000','2018-02-03','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:26:48',0),(245,'002',1,'0001','00004837',3,'00200000','2018-01-31','2018-01-31',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,79.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:19:28',0),(246,'001',1,'0001','00003844',3,'00100000','2018-02-03','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:32:30',0),(246,'002',1,'0001','00004838',3,'00200000','2018-01-31','2018-01-31',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:22:54',0),(247,'001',1,'0001','00003845',3,'00100000','2018-02-03','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:34:17',0),(247,'002',1,'0001','00004839',3,'00200000','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:25:15',0),(248,'001',1,'0001','00003846',3,'00100000','2018-02-03','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:35:07',0),(248,'002',1,'0001','00004840',3,'00200000','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:28:00',0),(249,'001',1,'0001','00003847',3,'00100000','2018-02-03','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:37:04',0),(249,'002',1,'0001','00004841',3,'00200000','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:31:53',0),(250,'001',1,'0001','00003848',3,'00100000','2018-02-03','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:38:09',0),(250,'002',1,'0001','00004842',3,'00200000','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:32:57',0),(251,'001',1,'0001','00003849',3,'00100000','2018-02-05','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,384.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:39:04',0),(251,'002',1,'0001','00004843',3,'00200000','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:33:50',0),(252,'001',1,'0001','00003850',3,'00100000','2018-02-05','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:39:39',0),(252,'002',1,'0001','00004844',3,'00200000','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:34:52',0),(253,'001',1,'0001','00001078',1,'00100224','2018-02-02','2018-02-02',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,461.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (FTE IE SAN JUAN BAUTISTA)  SAN MARTIN                                                                           ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:52:34',0),(253,'002',1,'0001','00004845',3,'00200000','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:36:38',0),(254,'001',1,'0001','00001079',1,'00100004','2018-02-02','2018-02-02',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALCIDES MALDONADO TRUJILLANO','JR SAN LUIS 466 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:55:20',0),(254,'002',1,'0001','00004846',3,'00200000','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 12:37:53',0),(255,'001',1,'0001','00001080',1,'00100086','2018-02-03','2018-02-03',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L','AV CAJAMARCA SUR N 609 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 12:57:34',0),(255,'002',1,'0001','00001051',1,'00100224','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (FTE IE SAN JUAN BAUTISTA)  SAN MARTIN                                                                           ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 16:25:02',0),(256,'001',1,'0001','00001081',1,'00100140','2018-02-05','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,224.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MIKE CHARLEY PADILLA PEÑA','AV RIOJA S/N CUADRA 17 YURAYACO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 13:01:57',0),(256,'002',1,'0001','00004847',3,'00200000','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 16:54:54',0),(257,'001',1,'0001','00001084',1,'00200104','2018-02-05','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,9131.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 13:38:47',0),(257,'002',1,'0001','00004848',3,'00200000','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 16:55:38',0),(258,'001',1,'0001','00001085',1,'00100039','2018-02-05','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,7268.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N°170 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:24:56',0),(258,'002',1,'0001','00004849',3,'00200000','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 16:56:55',0),(259,'001',1,'0001','00003851',3,'00100000','2018-02-05','2018-02-06',0,'2018-02-06',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-06 12:19:06',0),(259,'002',1,'0001','00004850',3,'00200000','2018-02-01','2018-02-01',0,'2018-02-01',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-01 16:59:11',0),(260,'001',1,'0001','00003852',3,'00100000','2018-02-05','2018-02-06',0,'2018-02-06',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-06 12:20:38',0),(260,'002',1,'0001','00004851',3,'00200000','2018-02-02','2018-02-02',0,'2018-02-02',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-02 11:45:51',0),(261,'001',1,'0001','00003854',3,'00100000','2018-02-05','2018-02-06',0,'2018-02-06',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-06 12:25:13',0),(261,'002',1,'0001','00004852',3,'00200000','2018-02-02','2018-02-02',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 07:48:20',0),(262,'001',1,'0001','00003855',3,'00100000','2018-02-05','2018-02-06',0,'2018-02-06',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-06 12:27:42',0),(262,'002',1,'0001','00004853',3,'00200000','2018-02-03','2018-02-03',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,28.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 07:55:11',0),(263,'001',1,'0001','00003856',3,'00100000','2018-02-05','2018-02-06',0,'2018-02-06',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-06 12:28:29',0),(263,'002',1,'0001','00004854',3,'00200000','2018-02-02','2018-02-02',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 07:57:32',0),(264,'001',1,'0001','00003857',3,'00100000','2018-02-06','2018-02-06',0,'2018-02-06',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-06 12:32:22',0),(264,'002',1,'0001','00004855',3,'00200000','2018-02-02','2018-02-02',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 08:00:38',0),(265,'001',1,'0001','00003858',3,'00100000','2018-02-06','2018-02-06',0,'2018-02-06',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-06 12:38:13',0),(265,'002',1,'0001','00004856',3,'00200000','2018-02-02','2018-02-02',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 08:01:53',0),(266,'001',1,'0001','00003859',3,'00100000','2018-02-06','2018-02-06',0,'2018-02-06',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-06 12:39:53',0),(266,'002',1,'0001','00004857',3,'00200000','2018-02-02','2018-02-02',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 08:04:25',0),(267,'001',1,'0001','00003860',3,'00100000','2018-02-06','2018-02-06',0,'2018-02-06',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-06 12:41:14',0),(267,'002',1,'0001','00004858',3,'00200000','2018-02-03','2018-02-03',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 08:24:06',0),(268,'001',1,'0001','00003861',3,'00100000','2018-02-06','2018-02-06',0,'2018-02-06',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-06 12:42:29',0),(268,'002',1,'0001','00004859',3,'00200000','2018-02-03','2018-02-03',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 08:29:03',0),(269,'001',1,'0001','00003862',3,'00100000','2018-02-06','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,1812.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:19:32',0),(269,'002',1,'0001','00004866',3,'00200000','2018-02-03','2018-02-03',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,292.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 10:57:29',0),(270,'001',1,'0001','00003863',3,'00100000','2018-02-06','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,296.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:23:29',0),(270,'002',1,'0001','00004860',3,'00200000','2018-02-03','2018-02-03',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 10:47:28',0),(271,'001',1,'0001','00003864',3,'00100000','2018-02-06','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,333.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:27:24',0),(271,'002',1,'0001','00004861',3,'00200000','2018-02-03','2018-02-03',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 10:48:21',0),(272,'001',1,'0001','00001088',1,'00100226','2018-02-05','2018-02-05',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAAVEDRA MENDOZA LUIS','JR. IQUITOS NRO. 960 SAN MARTIN                                                                                                                       ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:30:20',0),(272,'002',1,'0001','00004862',3,'00200000','2018-02-03','2018-02-03',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 10:49:47',0),(273,'001',1,'0001','00001089',1,'00200104','2018-02-05','2018-02-05',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,6900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:31:35',0),(273,'002',1,'0001','00004863',3,'00200000','2018-02-03','2018-02-03',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 10:50:57',0),(274,'001',1,'0001','00001090',1,'00100220','2018-02-05','2018-02-05',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,3480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'CANTA TOMANGUILLA NEICER','JR. BOLOGNESI NRO. 400 SAN MARTIN                                                                                                                     ','','2018-02-26','ERROR DEL PROVEEDOR',0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:39:08',0),(274,'002',1,'0001','00004864',3,'00200000','2018-02-03','2018-02-03',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 10:52:49',0),(275,'001',1,'0001','00001091',1,'00100204','2018-02-06','2018-02-06',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','ESQ CONTELACILACIONESY SOL DE ORO LOS OLIVOS LIMA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:40:27',0),(275,'002',1,'0001','00004865',3,'00200000','2018-02-03','2018-02-03',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,19.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 10:54:22',0),(276,'001',1,'0001','00001092',3,'00100162','2018-02-07','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC','JR: UNION N 230 RIOJA SAN MARTIN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 11:02:35',0),(276,'002',1,'0001','00004867',3,'00200000','2018-02-03','2018-02-03',0,'2018-02-03',1,0,3.550,0,0,0.00,0.00,320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-03 11:10:50',0),(277,'001',1,'0001','00003865',3,'00100000','2018-02-07','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 08:40:53',0),(277,'002',1,'0001','00001052',1,'00200278','2018-02-01','2018-02-01',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CAJA MUNICIPAL DE AHORRO Y CREDITO DE PA ITA S.A.','JR. PLAZA DE ARMAS NRO. 176 INT. 178 RES.  CENTRO DE LA CIUDAD  (CENTRO DE LA CIUDAD)  PIURA                                                          ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 08:54:28',0),(278,'001',1,'0001','00003866',3,'00100000','2018-02-07','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 08:46:58',0),(278,'002',1,'0001','00001053',1,'00100073','2018-02-02','2018-02-02',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO INVERCIONES DE LA SELVA S.A.C','AV CAJAMARCA 724 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-05 09:46:25',0),(279,'001',1,'0001','00003867',3,'00100000','2018-02-07','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 08:48:17',0),(279,'002',1,'0001','00001054',1,'00200279','2018-02-05','2018-02-05',0,'2018-02-05',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LOGISTICA SELVA S.A.C','NRO. S/N FND.  MARGARITA  (PARC. N 01-A SECTOR HIPOLITO UNANUE)  UCAYALI                                                                              ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:48:16',0),(280,'001',1,'0001','00003868',3,'00100000','2018-02-07','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,466.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 08:49:12',0),(280,'002',1,'0001','00004868',3,'00200000','2018-02-03','2018-02-06',0,'2018-02-06',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-06 12:53:23',0),(281,'001',1,'0001','00003869',3,'00100000','2018-02-07','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 09:02:51',0),(281,'002',1,'0001','00004869',3,'00200000','2018-02-03','2018-02-06',0,'2018-02-06',1,0,3.550,0,0,0.00,0.00,246.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-06 12:59:20',0),(282,'001',1,'0001','00003870',3,'00100000','2018-02-07','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 09:08:06',0),(282,'002',1,'0001','00004870',3,'00200000','2018-02-03','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:46:36',0),(283,'001',1,'0001','00003871',3,'00100000','2018-02-08','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 09:08:45',0),(283,'002',1,'0001','00004872',3,'00200000','2018-02-03','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:50:36',0),(284,'001',1,'0001','00003872',3,'00100000','2018-02-08','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 09:09:21',0),(284,'002',1,'0001','00004873',3,'00200000','2018-02-03','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:53:54',0),(285,'001',1,'0001','00003873',3,'00100000','2018-02-08','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,89.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 09:15:57',0),(285,'002',1,'0001','00001055',1,'00200280','2018-02-05','2018-02-05',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SELCAS','AV. FRANCISCO JAVIER MARIATEGUI NRO. 446 INT. 301 URB.  SANTA BEATRIZ  (ALTURA DE LA CUADRA 10 DE SALAVERRY)  LIMA                                    ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:54:21',0),(286,'001',1,'0001','00003874',3,'00100000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 08:20:46',0),(286,'002',1,'0001','00001056',1,'00100222','2018-02-05','2018-02-05',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEYVA CAGALLAZA ELIO ALEXANDER','JR. JOSE CARLOS MARIATEGUI NRO. C-03 (AL FRT DE LA IGLES CATOL PORTON VERDE)  SAN MARTIN                                                              ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 08:55:50',0),(287,'001',1,'0001','00003875',3,'00100000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 08:25:53',0),(287,'002',1,'0001','00001057',1,'00200281','2018-02-05','2018-02-05',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIGMA MC CONSTRUCCIONES E.I.R.L.','----15 DE AGOSTO NRO. 1164 LORETO                                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 09:00:00',0),(288,'001',1,'0001','00003876',3,'00100000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 08:27:04',0),(288,'002',1,'0001','00004874',3,'00200000','2018-02-05','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 09:03:59',0),(289,'001',1,'0001','00003877',3,'00100000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 08:32:11',0),(289,'002',1,'0001','00004875',3,'00200000','2018-02-05','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,236.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 09:18:33',0),(290,'001',1,'0001','00003878',3,'00100000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 08:34:42',0),(290,'002',1,'0001','00004876',3,'00200000','2018-02-05','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 09:42:30',0),(291,'001',1,'0001','00003879',3,'00100000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,285.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 09:02:06',0),(291,'002',1,'0001','00004877',3,'00200000','2018-02-05','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 09:55:40',0),(292,'001',1,'0001','00003880',3,'00100000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 09:04:18',0),(292,'002',1,'0001','00004878',3,'00200000','2018-02-05','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:04:18',0),(293,'001',1,'0001','00003881',3,'00100000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,142.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 09:32:38',0),(293,'002',1,'0001','00004879',3,'00200000','2018-02-05','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:08:12',0),(294,'001',1,'0001','00003882',3,'00100000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 09:38:58',0),(294,'002',1,'0001','00004880',3,'00200000','2018-02-05','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:16:08',0),(295,'001',1,'0001','00003883',3,'00100000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 09:43:25',0),(295,'002',1,'0001','00004881',3,'00200000','2018-02-05','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:17:44',0),(296,'001',1,'0001','00003884',3,'00100000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 09:49:42',0),(296,'002',1,'0001','00004882',3,'00200000','2018-02-05','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:22:51',0),(297,'001',1,'0001','00003885',3,'00100000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 09:50:22',0),(297,'002',1,'0001','00004883',3,'00200000','2018-02-05','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:24:51',0),(298,'001',1,'0001','00003886',3,'00100000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,234.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 09:53:33',0),(298,'002',1,'0001','00004884',3,'00200000','2018-02-05','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:28:44',0),(299,'001',1,'0001','00003887',3,'00100000','2018-02-09','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 09:54:32',0),(299,'002',1,'0001','00004885',3,'00200000','2018-02-05','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,55.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:32:36',0),(300,'001',1,'0001','00003888',3,'00100000','2018-02-09','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 12:52:08',0),(300,'002',1,'0001','00001058',1,'00200205','2018-02-05','2018-02-05',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,2545.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL AWAJUN ','JR AWAJUN 185 BAJO NARANJILLO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:34:22',0),(301,'001',1,'0001','00003889',3,'00100000','2018-02-09','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 12:54:12',0),(301,'002',1,'0001','00004886',3,'00200000','2018-02-06','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:35:49',0),(302,'001',1,'0001','00003890',3,'00100000','2018-02-09','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,247.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 12:59:40',0),(302,'002',1,'0001','00004887',3,'00200000','2018-02-06','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:40:46',0),(303,'001',1,'0001','00003891',3,'00100000','2018-02-09','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 13:00:44',0),(303,'002',1,'0001','00004888',3,'00200000','2018-02-06','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,560.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:44:26',0),(304,'001',1,'0001','00003892',3,'00100000','2018-02-09','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 13:01:24',0),(304,'002',1,'0001','00001060',1,'00200002','2018-02-05','2018-02-05',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'\"EMPRESA CONSTRUCTORA INNOVADORES DEL MILENIO S.A.C.\"','CAL.EL EJERCITO NRO. 306 SEC. PUEBLO NUEVO (FRENTE A PASAJE SANTA CRUZ) CAJAMARCA - JAEN - JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:53:11',0),(305,'001',1,'0001','00003893',3,'00100000','2018-02-09','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 13:02:27',0),(305,'002',1,'0001','00004889',3,'00200000','2018-02-06','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:47:54',0),(306,'001',1,'0001','00003894',3,'00100000','2018-02-09','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,672.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 13:03:55',0),(306,'002',1,'0001','00004890',3,'00200000','2018-02-06','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:51:29',0),(307,'001',1,'0001','00003895',3,'00100000','2018-02-09','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 13:04:26',0),(307,'002',1,'0001','00004891',3,'00200000','2018-02-06','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 10:54:49',0),(308,'001',1,'0001','00003896',3,'00100000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 13:05:45',0),(308,'002',1,'0001','00001061',1,'00200281','2018-02-06','2018-02-06',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIGMA MC CONSTRUCCIONES E.I.R.L.','----15 DE AGOSTO NRO. 1164 LORETO                                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 11:01:41',0),(309,'001',1,'0001','00003897',3,'00100000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 13:09:10',0),(309,'002',1,'0001','00004892',3,'00200000','2018-02-06','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 11:12:07',0),(310,'001',1,'0001','00003898',3,'00100000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 13:09:48',0),(310,'002',1,'0001','00004893',3,'00200000','2018-02-06','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,123.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 11:32:34',0),(311,'001',1,'0001','00003899',3,'00100000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 13:11:06',0),(311,'002',1,'0001','00004894',3,'00200000','2018-02-07','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 11:36:19',0),(312,'001',1,'0001','00003900',3,'00100000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,591.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 13:20:13',0),(312,'002',1,'0001','00004895',3,'00200000','2018-02-07','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 11:44:37',0),(313,'001',1,'0001','00003901',3,'00100000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 14:08:14',0),(313,'002',1,'0001','00004896',3,'00200000','2018-02-07','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 11:46:56',0),(314,'001',1,'0001','00003902',3,'00100000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,189.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 14:12:24',0),(314,'002',1,'0001','00004897',3,'00200000','2018-02-07','2018-02-07',0,'2018-02-07',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-07 11:47:58',0),(315,'001',1,'0001','00003903',3,'00100000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 14:15:22',0),(315,'002',1,'0001','00004898',3,'00200000','2018-02-07','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 09:24:53',0),(316,'001',1,'0001','00003904',3,'00100000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 14:15:57',0),(316,'002',1,'0001','00004899',3,'00200000','2018-02-07','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 09:26:26',0),(317,'001',1,'0001','00003905',3,'00100000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,306.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 16:45:35',0),(317,'002',1,'0001','00004900',3,'00200000','2018-02-07','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 09:28:34',0),(318,'001',1,'0001','00003906',3,'00100000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 16:47:21',0),(318,'002',1,'0001','00004901',3,'00200000','2018-02-08','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 09:54:21',0),(319,'001',1,'0001','00003907',3,'00100000','2018-02-10','2018-02-12',0,'2018-02-12',1,0,3.550,0,0,0.00,0.00,177.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-12 14:34:52',0),(319,'002',1,'0001','00004902',3,'00200000','2018-02-08','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,18.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 10:01:42',0),(320,'001',1,'0001','00003908',3,'00100000','2018-02-10','2018-02-12',0,'2018-02-12',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-12 14:36:18',0),(320,'002',1,'0001','00004903',3,'00200000','2018-02-08','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 10:06:36',0),(321,'001',1,'0001','00003909',3,'00100000','2018-02-12','2018-02-12',0,'2018-02-12',1,0,3.550,0,0,0.00,0.00,71.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-12 14:40:04',0),(321,'002',1,'0001','00004904',3,'00200000','2018-02-08','2018-02-08',0,'2018-02-08',1,0,3.550,0,0,0.00,0.00,62.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-08 10:13:55',0),(322,'001',1,'0001','00003910',3,'00100000','2018-02-12','2018-02-12',0,'2018-02-12',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-12 14:40:52',0),(322,'002',1,'0001','00004905',3,'00200000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 10:00:29',0),(323,'001',1,'0001','00003911',3,'00100000','2018-02-12','2018-02-12',0,'2018-02-12',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-12 14:42:23',0),(323,'002',1,'0001','00004906',3,'00200000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 10:07:19',0),(324,'001',1,'0001','00003912',3,'00100000','2018-02-12','2018-02-12',0,'2018-02-12',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-12 14:43:07',0),(324,'002',1,'0001','00004907',3,'00200000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 10:12:47',0),(325,'001',1,'0001','00003913',3,'00100000','2018-02-13','2018-02-13',0,'2018-02-13',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-13 11:38:17',0),(325,'002',1,'0001','00004908',3,'00200000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,13.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 10:16:13',0),(326,'001',1,'0001','00003914',3,'00100000','2018-02-13','2018-02-13',0,'2018-02-13',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-13 11:40:12',0),(326,'002',1,'0001','00004909',3,'00200000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,543.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 10:26:29',0),(327,'001',1,'0001','00003915',3,'00100000','2018-02-13','2018-02-13',0,'2018-02-13',1,0,3.550,0,0,0.00,0.00,683.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-13 12:05:17',0),(327,'002',1,'0001','00004910',3,'00200000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 10:27:56',0),(328,'001',1,'0001','00003916',3,'00100000','2018-02-13','2018-02-13',0,'2018-02-13',1,0,3.550,0,0,0.00,0.00,409.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-13 12:06:53',0),(328,'002',1,'0001','00004911',3,'00200000','2018-02-08','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,2.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 10:33:41',0),(329,'001',1,'0001','00003917',3,'00100000','2018-02-13','2018-02-13',0,'2018-02-13',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-13 12:07:39',0),(329,'002',1,'0001','00004912',3,'00200000','2018-02-09','2018-02-09',0,'2018-02-09',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-09 10:36:26',0),(330,'001',1,'0001','00003918',3,'00100000','2018-02-13','2018-02-13',0,'2018-02-13',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-13 12:08:33',0),(330,'002',1,'0001','00004913',3,'00200000','2018-02-09','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 14:20:53',0),(331,'001',1,'0001','00003919',3,'00100000','2018-02-13','2018-02-13',0,'2018-02-14',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-14 16:26:13',0),(331,'002',1,'0001','00004914',3,'00200000','2018-02-09','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 14:24:09',0),(332,'001',1,'0001','00003920',3,'00100000','2018-02-14','2018-02-14',0,'2018-02-14',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-14 16:37:55',0),(332,'002',1,'0001','00004915',3,'00200000','2018-02-09','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 14:25:21',0),(333,'001',1,'0001','00003921',3,'00100000','2018-02-14','2018-02-14',0,'2018-02-14',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-14 16:38:28',0),(333,'002',1,'0001','00004916',3,'00200000','2018-02-09','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,82.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 14:50:22',0),(334,'001',1,'0001','00003922',3,'00100000','2018-02-14','2018-02-14',0,'2018-02-14',1,0,3.550,0,0,0.00,0.00,136.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-14 16:41:44',0),(334,'002',1,'0001','00004917',3,'00200000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-13 13:23:06',0),(335,'001',1,'0001','00003923',3,'00100000','2018-02-14','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:05:04',0),(335,'002',1,'0001','00004918',3,'00200000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 14:59:48',0),(336,'001',1,'0001','00003924',3,'00100000','2018-02-15','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:06:20',0),(336,'002',1,'0001','00004919',3,'00200000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 15:01:00',0),(337,'001',1,'0001','00003925',3,'00100000','2018-02-15','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:07:18',0),(337,'002',1,'0001','00004920',3,'00200000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 15:02:35',0),(338,'001',1,'0001','00003926',3,'00100000','2018-02-15','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:08:19',0),(338,'002',1,'0001','00004921',3,'00200000','2018-02-10','2018-02-10',0,'2018-02-10',1,0,3.550,0,0,0.00,0.00,285.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-10 15:03:48',0),(339,'001',1,'0001','00003927',3,'00100000','2018-02-15','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:09:25',0),(339,'002',1,'0001','00004922',3,'00200000','2018-02-10','2018-02-24',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 10:12:45',0),(340,'001',1,'0001','00003928',3,'00100000','2018-02-15','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:10:19',0),(340,'002',1,'0001','00001027',3,'00200000','2018-02-24','2018-02-24',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,0.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 10:27:18',1),(341,'001',1,'0001','00003930',3,'00100000','2018-02-15','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:11:32',0),(341,'002',1,'0001','00001062',1,'00200281','2018-02-07','2018-02-07',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIGMA MC CONSTRUCCIONES E.I.R.L.','----15 DE AGOSTO NRO. 1164 LORETO                                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 15:42:22',0),(342,'001',1,'0001','00003931',3,'00100000','2018-02-15','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,252.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:15:43',0),(342,'002',1,'0001','00001063',1,'00200282','2018-02-08','2018-02-08',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,38.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONTALVAN CARDENAS GLADYS','JR. ORELLANA NRO. 240 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 15:56:49',0),(343,'001',1,'0001','00003932',3,'00100000','2018-02-16','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:17:26',0),(343,'002',1,'0001','00001064',1,'00200282','2018-02-09','2018-02-09',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONTALVAN CARDENAS GLADYS','JR. ORELLANA NRO. 240 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 18:09:17',0),(344,'001',1,'0001','00003934',3,'00100000','2018-02-16','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,77.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:19:46',0),(344,'002',1,'0001','00001065',1,'00200283','2018-02-10','2018-02-10',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COOPERATIVA DE AHORRO Y CRÉDITO PAQARIYLLACTA LTDA.','JR. LIBERTAD NRO. 800 (MEDIA CUADRA HOTEL ALTO MAYO)  SAN MARTIN                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 18:09:41',0),(345,'001',1,'0001','00003935',3,'00100000','2018-02-16','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:20:55',0),(345,'002',1,'0001','00001066',1,'00200085','2018-02-10','2018-02-10',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,149.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 18:10:32',0),(346,'001',1,'0001','00003936',3,'00100000','2018-02-16','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,149.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:22:58',0),(346,'002',1,'0001','00001067',1,'00100146','2018-02-12','2018-02-12',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,1086.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINERA TROPICAL KM 01 NVA CAJAMARCA','CARRT FERNANDO BELAUNDE TERRY','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 18:02:15',0),(347,'001',1,'0001','00003937',3,'00100000','2018-02-16','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,375.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:23:30',0),(347,'002',1,'0001','00001067',1,'00200198','2018-02-12','2018-02-12',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,1086.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'MOLINERA TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNANDO KM 01 NVA CAJAMARCA','','2018-02-24','ERROR DEL PROVEEDOR',0,NULL,NULL,NULL,NULL,1,'2018-02-24 16:11:48',0),(348,'001',1,'0001','00003938',3,'00100000','2018-02-16','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:24:49',0),(348,'002',1,'0001','00001068',1,'00100039','2018-02-13','2018-02-13',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,1008.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N°170 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 18:13:06',0),(349,'001',1,'0001','00003939',3,'00100000','2018-02-16','2018-02-22',0,'2018-02-22',1,0,3.550,0,0,0.00,0.00,1018.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-22 18:32:31',0),(349,'002',1,'0001','00001069',1,'00100039','2018-02-13','2018-02-13',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,4396.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N°170 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 18:18:33',0),(350,'001',1,'0001','00003940',3,'00100000','2018-02-16','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 12:58:12',0),(350,'002',1,'0001','00001070',1,'00200284','2018-02-13','2018-02-13',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRANOS Y CEREALES MANA SOCIEDAD ANONIMA CERRADA','JR. PUNO MZA. 50 LOTE. 18 URB.  LOS OLIVOS IV ETAPA  SAN MARTIN                                                                                       ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 18:19:23',0),(351,'001',1,'0001','00003941',3,'00100000','2018-02-17','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 12:59:06',0),(351,'002',1,'0001','00001071',1,'00100039','2018-02-13','2018-02-13',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,1042.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N°170 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 18:20:24',0),(352,'001',1,'0001','00003942',3,'00100000','2018-02-17','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 12:59:37',0),(352,'002',1,'0001','00001072',1,'00200285','2018-02-14','2018-02-14',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROJAS OLIVERA ALDO','AV. CAJAMARCA SUR NRO. 303 SAN MARTIN                                                                                                                 ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 18:23:28',0),(353,'001',1,'0001','00003943',3,'00100000','2018-02-17','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 13:00:15',0),(353,'002',1,'0001','00001073',1,'00200286','2018-02-14','2018-02-14',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION Z1 S.A.C.','AV. DOMINGO ORUE NRO. 980 LIMA                                                                                                                        ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 18:29:07',0),(354,'001',1,'0001','00003944',3,'00100000','2018-02-17','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 13:06:17',0),(354,'002',1,'0001','00001077',1,'00100223','2018-02-20','2018-02-20',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CERAMICOS DETT S.A.C.','CAR.FERNANDO BELAUNDE TERRY KM. 465 SAN MARTIN                                                                                                        ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 18:37:37',0),(355,'001',1,'0001','00003945',3,'00100000','2018-02-17','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 13:06:59',0),(355,'002',1,'0001','00001075',1,'00200205','2018-02-14','2018-02-14',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,1907.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL AWAJUN ','JR AWAJUN 185 BAJO NARANJILLO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 18:38:04',0),(356,'001',1,'0001','00003946',3,'00100000','2018-02-17','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,111.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 13:09:07',0),(356,'002',1,'0001','00001076',1,'00200287','2018-02-15','2018-02-15',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TRUCKS AND MOTORS DEL PERU S.A. CERRADA','AV. ELMER FAUCETT NRO. 4800 Z.I.  BOCANEGRA  (ESQUINA AV. F. FAUCETT Y CA. LOS CEDROS)  PROV. CONST. DEL CALLAO                                       ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 18:37:17',0),(357,'001',1,'0001','00003947',3,'00100000','2018-02-17','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 13:10:10',0),(357,'002',1,'0001','00004924',3,'00200000','2018-02-10','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 12:42:26',0),(358,'001',1,'0001','00003948',3,'00100000','2018-02-17','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 13:10:45',0),(358,'002',1,'0001','00004925',3,'00200000','2018-02-10','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 12:45:27',0),(359,'001',1,'0001','00003949',3,'00100000','2018-02-17','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 13:13:19',0),(359,'002',1,'0001','00004926',3,'00200000','2018-02-10','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,2.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 12:48:02',0),(360,'001',1,'0001','00003950',3,'00100000','2018-02-17','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,649.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 13:14:40',0),(360,'002',1,'0001','00004927',3,'00200000','2018-02-10','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 14:06:25',0),(361,'001',1,'0001','00003951',3,'00100000','2018-02-19','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,59.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 14:10:45',0),(361,'002',1,'0001','00004928',3,'00200000','2018-02-10','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 14:10:26',0),(362,'001',1,'0001','00003952',3,'00100000','2018-02-19','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 14:20:00',0),(362,'002',1,'0001','00004929',3,'00200000','2018-02-12','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 14:14:01',0),(363,'001',1,'0001','00003953',3,'00100000','2018-02-19','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 14:32:34',0),(363,'002',1,'0001','00004930',3,'00200000','2018-02-12','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,2101.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 14:40:58',0),(364,'001',1,'0001','00003954',3,'00100000','2018-02-19','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,147.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 14:34:02',0),(364,'002',1,'0001','00004931',3,'00200000','2018-02-13','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 14:56:07',0),(365,'001',1,'0001','00003955',3,'00100000','2018-02-23','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,228.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 14:34:44',0),(365,'002',1,'0001','00004932',3,'00200000','2018-02-13','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 15:04:10',0),(366,'001',1,'0001','00003956',3,'00100000','2018-02-19','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 14:41:22',0),(366,'002',1,'0001','00004933',3,'00200000','2018-02-13','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 15:39:30',0),(367,'001',1,'0001','00003957',3,'00100000','2018-02-19','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 14:42:56',0),(367,'002',1,'0001','00004934',3,'00200000','2018-02-13','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:00:02',0),(368,'001',1,'0001','00003958',3,'00100000','2018-02-20','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,334.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:00:05',0),(368,'002',1,'0001','00004935',3,'00200000','2018-02-13','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:03:55',0),(369,'001',1,'0001','00003959',3,'00100000','2018-02-20','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:02:09',0),(369,'002',1,'0001','00004936',3,'00200000','2018-02-13','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:06:24',0),(370,'001',1,'0001','00003960',3,'00100000','2018-02-20','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:18:11',0),(370,'002',1,'0001','00004937',3,'00200000','2018-02-13','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:09:06',0),(371,'001',1,'0001','00003961',3,'00100000','2018-02-20','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:18:51',0),(371,'002',1,'0001','00004938',3,'00200000','2018-02-13','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:13:55',0),(372,'001',1,'0001','00003962',3,'00100000','2018-02-20','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:20:49',0),(372,'002',1,'0001','00004939',3,'00200000','2018-02-14','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:20:43',0),(373,'001',1,'0001','00003963',3,'00100000','2018-02-20','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:22:44',0),(373,'002',1,'0001','00004940',3,'00200000','2018-02-14','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:24:52',0),(374,'001',1,'0001','00003964',3,'00100000','2018-02-20','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:23:31',0),(374,'002',1,'0001','00004944',3,'00200000','2018-02-14','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:47:45',0),(375,'001',1,'0001','00003965',3,'00100000','2018-02-20','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:24:04',0),(375,'002',1,'0001','00004945',3,'00200000','2018-02-15','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,124.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:49:28',0),(376,'001',1,'0001','00003968',3,'00100000','2018-02-20','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:25:50',0),(376,'002',1,'0001','00004946',3,'00200000','2018-02-15','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:50:25',0),(377,'001',1,'0001','00003969',3,'00100000','2018-02-23','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:28:42',0),(377,'002',1,'0001','00004948',3,'00200000','2018-02-15','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:51:38',0),(378,'001',1,'0001','00003970',3,'00100000','2018-02-20','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:30:36',0),(378,'002',1,'0001','00004950',3,'00200000','2018-02-16','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:53:31',0),(379,'001',1,'0001','00003971',3,'00100000','2018-02-20','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:34:52',0),(379,'002',1,'0001','00004951',3,'00200000','2018-02-16','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,59.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 17:13:15',0),(380,'001',1,'0001','00003972',3,'00100000','2018-02-21','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:39:49',0),(380,'002',1,'0001','00004952',3,'00200000','2018-02-16','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 17:14:57',0),(381,'001',1,'0001','00003973',3,'00100000','2018-02-21','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:40:34',0),(381,'002',1,'0001','00001079',1,'00100228','2018-02-27','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAN LUIS MOTOR´S E.I.R.L.','JR. LIBERTAD NRO. 543 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 14:21:52',1),(382,'001',1,'0001','00003974',3,'00100000','2018-02-21','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:41:31',0),(382,'002',1,'0001','00004953',3,'00200000','2018-02-16','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 15:49:01',0),(383,'001',1,'0001','00003975',3,'00100000','2018-02-21','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:43:14',0),(383,'002',1,'0001','00004954',3,'00200000','2018-02-16','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 15:51:12',0),(384,'001',1,'0001','00003976',3,'00100000','2018-02-21','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:43:53',0),(384,'002',1,'0001','00004955',3,'00200000','2018-02-16','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 15:52:37',0),(385,'001',1,'0001','00003977',3,'00100000','2018-02-21','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:44:32',0),(385,'002',1,'0001','00004956',3,'00200000','2018-02-16','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:03:06',0),(386,'001',1,'0001','00003978',3,'00100000','2018-02-21','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:53:15',0),(386,'002',1,'0001','00004957',3,'00200000','2018-02-16','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:03:51',0),(387,'001',1,'0001','00003979',3,'00100000','2018-02-21','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:54:18',0),(387,'002',1,'0001','00004958',3,'00200000','2018-02-17','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:06:10',0),(388,'001',1,'0001','00003980',3,'00100000','2018-02-21','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 15:54:52',0),(388,'002',1,'0001','00004959',3,'00200000','2018-02-17','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:07:09',0),(389,'001',1,'0001','00003981',3,'00100000','2018-02-21','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 16:03:09',0),(389,'002',1,'0001','00004961',3,'00200000','2018-02-17','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:40:10',0),(390,'001',1,'0001','00003982',3,'00100000','2018-02-21','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 16:03:52',0),(390,'002',1,'0001','00004962',3,'00200000','2018-02-17','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:41:17',0),(391,'001',1,'0001','00003983',3,'00100000','2018-02-23','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 16:14:12',0),(391,'002',1,'0001','00004963',3,'00200000','2018-02-17','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:42:21',0),(392,'001',1,'0001','00003984',3,'00100000','2018-02-22','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 16:17:26',0),(392,'002',1,'0001','00004964',3,'00200000','2018-02-17','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,177.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:44:27',0),(393,'001',1,'0001','00003985',3,'00100000','2018-02-22','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 16:18:15',0),(393,'002',1,'0001','00004965',3,'00200000','2018-02-17','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:45:08',0),(394,'001',1,'0001','00003986',3,'00100000','2018-02-22','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 16:20:13',0),(394,'002',1,'0001','00004966',3,'00200000','2018-02-17','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:46:02',0),(395,'001',1,'0001','00003987',3,'00100000','2018-02-22','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 16:36:53',0),(395,'002',1,'0001','00004967',3,'00200000','2018-02-19','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:47:35',0),(396,'001',1,'0001','00003988',3,'00100000','2018-02-22','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 16:37:51',0),(396,'002',1,'0001','00004968',3,'00200000','2018-02-17','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:51:13',0),(397,'001',1,'0001','00003989',3,'00100000','2018-02-22','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,70.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 16:43:27',0),(397,'002',1,'0001','00004969',3,'00200000','2018-02-19','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:53:27',0),(398,'001',1,'0001','00003990',3,'00100000','2018-02-23','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,281.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 16:49:52',0),(398,'002',1,'0001','00004970',3,'00200000','2018-02-19','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 16:56:01',0),(399,'001',1,'0001','00003991',3,'00100000','2018-02-23','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,88.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 16:51:00',0),(399,'002',1,'0001','00004971',3,'00200000','2018-02-19','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 17:00:02',0),(400,'001',1,'0001','00003992',3,'00100000','2018-02-23','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 17:01:06',0),(400,'002',1,'0001','00004972',3,'00200000','2018-02-19','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 17:36:31',0),(401,'001',1,'0001','00003993',3,'00100000','2018-02-23','2018-02-23',0,'2018-02-23',1,0,3.550,0,0,0.00,0.00,616.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-23 17:05:17',0),(401,'002',1,'0001','00004973',3,'00200000','2018-02-19','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 17:38:35',0),(402,'001',1,'0001','00003994',3,'00100000','2018-02-24','2018-02-24',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 16:58:08',0),(402,'002',1,'0001','00004974',3,'00200000','2018-02-19','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 17:39:57',0),(403,'001',1,'0001','00003995',3,'00100000','2018-02-24','2018-02-24',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 17:00:05',0),(403,'002',1,'0001','00004975',3,'00200000','2018-02-19','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 17:40:48',0),(404,'001',1,'0001','00003996',3,'00100000','2018-02-24','2018-02-24',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 17:00:50',0),(404,'002',1,'0001','00004976',3,'00200000','2018-02-19','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 17:41:58',0),(405,'001',1,'0001','00003998',3,'00100000','2018-02-24','2018-02-24',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,781.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 17:03:59',0),(405,'002',1,'0001','00004977',3,'00200000','2018-02-19','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 17:42:44',0),(406,'001',1,'0001','00003999',3,'00100000','2018-02-24','2018-02-24',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 17:04:27',0),(406,'002',1,'0001','00004978',3,'00200000','2018-02-19','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,31.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 17:47:16',0),(407,'001',1,'0001','00004000',3,'00100000','2018-02-24','2018-02-24',0,'2018-02-24',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','JAEN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-24 17:05:21',0),(407,'002',1,'0001','00004979',3,'00200000','2018-02-20','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 17:48:38',0),(408,'001',1,'0000','00001092',1,'00100162','2018-02-07','2018-02-07',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC','JR: UNION N 230 RIOJA SAN MARTIN','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 10:34:01',0),(408,'002',1,'0001','00004980',3,'00200000','2018-02-20','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 17:50:28',0),(409,'001',1,'0000','00001095',1,'00100221','2018-02-09','2018-02-09',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 10:38:17',0),(409,'002',1,'0001','00004981',3,'00200000','2018-02-20','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 17:51:16',0),(410,'001',1,'0000','00001096',3,'00100004','2018-02-07','2018-02-07',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALCIDES MALDONADO TRUJILLANO','JR SAN LUIS 466 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 10:41:45',0),(410,'002',1,'0001','00004982',3,'00200000','2018-02-20','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 17:53:28',0),(411,'001',1,'0001','00001094',1,'00100004','2018-02-07','2018-02-07',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALCIDES MALDONADO TRUJILLANO','JR SAN LUIS 466 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 14:16:51',0),(411,'002',1,'0001','00004983',3,'00200000','2018-02-20','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,88.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 17:57:03',0),(412,'001',1,'0001','00001098',1,'00200085','2018-02-09','2018-02-09',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,409.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 14:37:42',0),(412,'002',1,'0001','00004984',3,'00200000','2018-02-20','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 18:39:36',0),(413,'001',1,'0001','00001099',1,'00200281','2018-02-10','2018-02-10',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIGMA MC CONSTRUCCIONES E.I.R.L.','----15 DE AGOSTO NRO. 1164 LORETO                                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 14:48:06',0),(413,'002',1,'0001','00004985',3,'00200000','2018-02-20','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 12:18:29',0),(414,'001',1,'0001','00001102',1,'00200281','2018-02-16','2018-02-16',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIGMA MC CONSTRUCCIONES E.I.R.L.','----15 DE AGOSTO NRO. 1164 LORETO                                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 14:50:57',0),(414,'002',1,'0001','00004987',3,'00200000','2018-02-20','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,442.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 12:39:31',0),(415,'001',1,'0001','00001103',1,'00100039','2018-02-16','2018-02-16',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,11523.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N°170 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 14:54:45',0),(415,'002',1,'0001','00004988',3,'00200000','2018-02-20','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 12:49:59',0),(416,'001',1,'0001','00001104',1,'00200104','2018-02-16','2018-02-16',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,2963.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 15:11:33',0),(416,'002',1,'0001','00004989',3,'00200000','2018-02-21','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 12:52:23',0),(417,'001',1,'0001','00001105',1,'00100140','2018-02-16','2018-02-16',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,268.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MIKE CHARLEY PADILLA PEÑA','AV RIOJA S/N CUADRA 17 YURAYACO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 15:33:24',0),(417,'002',1,'0001','00004990',3,'00200000','2018-02-21','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,27.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 12:54:32',0),(418,'001',1,'0001','00001107',1,'00100003','2018-02-26','2018-02-26',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGRO SERVICIOS CHAVEZ E.I.R.L.','AV CAJAMARCA SUR 227 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:41:32',0),(418,'002',1,'0001','00004991',3,'00200000','2018-02-21','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 12:56:07',0),(419,'001',1,'0001','00001108',1,'00200085','2018-02-17','2018-02-17',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,77.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:46:42',0),(419,'002',1,'0001','00004992',3,'00200000','2018-02-22','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,106.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 13:05:45',0),(420,'001',1,'0001','00001109',1,'00100227','2018-02-17','2018-02-17',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L','JR. JUNIN NRO. 847 (BARRIO DE HUASTILLA)  SAN MARTIN                                                                                                  ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 14:16:21',0),(420,'002',1,'0001','00004993',3,'00200000','2018-02-22','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 13:07:18',0),(421,'001',1,'0001','00001110',1,'00100227','2018-02-17','2018-02-17',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L','JR. JUNIN NRO. 847 (BARRIO DE HUASTILLA)  SAN MARTIN                                                                                                  ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:50:27',0),(421,'002',1,'0001','00004994',3,'00200000','2018-02-21','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 13:08:15',0),(422,'001',1,'0001','00001111',1,'00100228','2018-02-19','2018-02-19',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,381.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAN LUIS MOTOR´S E.I.R.L.','JR. LIBERTAD NRO. 543 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:55:22',0),(422,'002',1,'0001','00004995',3,'00200000','2018-02-22','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 15:08:11',0),(423,'001',1,'0001','00001112',1,'00100228','2018-02-20','2018-02-20',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,285.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAN LUIS MOTOR´S E.I.R.L.','JR. LIBERTAD NRO. 543 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 16:56:50',0),(423,'002',1,'0001','00004996',3,'00200000','2018-02-22','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 15:16:35',0),(424,'001',1,'0001','00001113',1,'00100141','2018-02-21','2018-02-21',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MILTON  HOMERO ANGULO NAVARRO','JR LIBERTAD 887 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 17:09:29',0),(424,'002',1,'0000','00001080',1,'00200085','2018-02-27','2018-02-27',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 15:22:05',1),(425,'001',1,'0001','00001114',1,'00200104','2018-02-21','2018-02-21',0,'2018-02-26',1,0,3.550,0,0,0.00,0.00,1724.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-26 17:13:28',0),(425,'002',1,'0001','00004998',3,'00200000','2018-02-22','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,19.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 15:22:52',0),(426,'001',1,'0001','00001117',1,'00200051','2018-02-22','2018-02-22',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 13:44:15',0),(426,'002',1,'0001','00004999',3,'00200000','2018-02-22','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 15:25:10',0),(427,'001',1,'0001','00001118',1,'00200051','2018-02-22','2018-02-22',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,3480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 14:15:38',0),(427,'002',1,'0001','00005000',3,'00200000','2018-02-22','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,3.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 15:34:27',0),(428,'001',1,'0001','00001121',1,'00200051','2018-02-23','2018-02-23',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,3480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 11:51:56',0),(428,'002',1,'0001','00005002',3,'00200000','2018-02-22','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 15:43:14',0),(429,'001',1,'0001','00001120',1,'00200231','2018-02-23','2018-02-23',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 11:52:32',0),(429,'002',1,'0001','00000505',3,'00200000','2018-02-22','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,273.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 16:11:54',0),(430,'001',1,'0001','00001122',1,'00100086','2018-02-24','2018-02-24',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,101.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L','AV CAJAMARCA SUR N 609 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 14:14:13',0),(430,'002',1,'0001','00005006',3,'00200000','2018-02-22','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 16:15:59',0),(431,'001',1,'0001','00001123',1,'00200104','2018-02-27','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,2400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 14:07:43',0),(431,'002',1,'0001','00005007',3,'00200000','2018-02-23','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,93.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 16:21:16',0),(432,'001',1,'0001','00001124',1,'00100228','2018-02-27','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,143.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAN LUIS MOTOR´S E.I.R.L.','JR. LIBERTAD NRO. 543 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 14:09:51',0),(432,'002',1,'0001','00005008',3,'00200000','2018-02-23','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 16:25:14',0),(433,'001',1,'0001','00001125',1,'00200200','2018-02-27','2018-02-27',0,'2018-02-27',1,0,3.550,0,0,0.00,0.00,1758.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO REAL SOCIEDAD  SAC','CARRT. FERANDO BELAUNDE TERRY S/N LA UNION NVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-27 14:13:34',0),(433,'002',1,'0001','00005009',3,'00200000','2018-02-23','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 16:27:01',0),(434,'001',1,'0000','00001096',1,'00200085','2018-02-27','2018-02-27',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 15:17:11',0),(434,'002',1,'0001','00005010',3,'00200000','2018-02-23','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 16:29:41',0),(435,'001',1,'0001','00001126',1,'00200085','2018-02-27','2018-02-27',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 12:40:30',0),(435,'002',1,'0001','00005011',3,'00200000','2018-02-23','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 16:31:43',0),(436,'001',1,'0001','00001127',1,'00200051','2018-03-17','2018-03-17',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,3480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA ','',NULL,NULL,0,NULL,NULL,NULL,'gjxAn98uuPGWbf5E/t9rHNLhm+M=',1,'2018-03-27 09:43:14',0),(436,'002',1,'0001','00005012',3,'00200000','2018-02-23','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'gjxAn98uuPGWbf5E/t9rHNLhm+M=',1,'2018-02-28 16:36:09',0),(437,'001',1,'0001','00001128',1,'00100221','2018-02-28','2018-02-28',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 12:46:28',0),(437,'002',1,'0001','00005013',3,'00200000','2018-02-24','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 16:41:35',0),(438,'001',1,'0001','00001129',1,'00200051','2018-02-28','2018-02-28',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 12:48:37',0),(438,'002',1,'0001','00005014',3,'00200000','2018-02-24','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 16:45:21',0),(439,'001',1,'0001','00001130',1,'00200200','2018-02-28','2018-02-28',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,3547.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO REAL SOCIEDAD  SAC','CARRT. FERANDO BELAUNDE TERRY S/N LA UNION NVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 12:53:31',0),(439,'002',1,'0001','00005015',3,'00200000','2018-02-24','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 16:54:44',0),(440,'001',1,'0001','00001131',1,'00200104','2018-03-02','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,2400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 12:56:13',0),(440,'002',1,'0001','00005016',3,'00200000','2018-02-24','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,18.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 17:00:00',0),(441,'001',1,'0001','00004001',3,'00100000','2018-02-24','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 11:58:46',0),(441,'002',1,'0001','00005018',3,'00200000','2018-02-24','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 17:14:57',0),(442,'001',1,'0001','00004002',3,'00100000','2018-02-22','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,464.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 12:15:07',0),(442,'002',1,'0001','00005019',3,'00200000','2018-02-24','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 17:18:13',0),(443,'001',1,'0001','00004003',3,'00100000','2018-02-26','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,201.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 12:18:29',0),(443,'002',1,'0001','00005020',3,'00200000','2018-02-24','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 17:19:16',0),(444,'001',1,'0001','00004004',3,'00100000','2018-02-26','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,579.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 12:25:43',0),(444,'002',1,'0001','00005021',3,'00200000','2018-02-24','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 17:22:33',0),(445,'001',1,'0001','00004005',3,'00100000','2018-02-26','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,152.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 12:33:13',0),(445,'002',1,'0001','00005022',3,'00200000','2018-02-24','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 17:23:37',0),(446,'001',1,'0001','00004006',3,'00100000','2018-02-27','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,101.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 12:44:56',0),(446,'002',1,'0001','00005023',3,'00200000','2018-02-24','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 17:24:34',0),(447,'001',1,'0001','00004007',3,'00100000','2018-02-27','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,191.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 12:50:36',0),(447,'002',1,'0001','00005024',3,'00200000','2018-02-24','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,78.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 17:49:13',0),(448,'001',1,'0001','00004008',3,'00100000','2018-02-28','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,479.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 13:07:06',0),(448,'002',1,'0001','00005025',3,'00200000','2018-02-24','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 17:50:59',0),(449,'001',1,'0001','00004010',3,'00100000','2018-02-28','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 15:08:56',0),(449,'002',1,'0001','00005026',3,'00200000','2018-02-24','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 17:53:06',0),(450,'001',1,'0001','00004011',3,'00100000','2018-03-01','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,147.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-09-08 08:48:51',0),(450,'002',1,'0001','00005027',3,'00200000','2018-02-26','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 17:57:54',0),(451,'001',1,'0001','00004009',3,'00100000','2018-02-28','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,452.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 15:32:40',0),(451,'002',1,'0001','00005028',3,'00200000','2018-02-26','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 17:58:38',0),(452,'001',1,'0001','00004012',3,'00100000','2018-03-01','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-08 10:33:18',0),(452,'002',1,'0001','00005029',3,'00200000','2018-02-26','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,7.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-02-28 18:00:12',0),(453,'001',1,'0001','00004014',3,'00100000','2018-03-02','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,117.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:10:35',0),(453,'002',1,'0001','00005030',3,'00200000','2018-02-26','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 18:00:57',0),(454,'001',1,'0001','00004015',3,'00100000','2018-03-02','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,246.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:16:46',0),(454,'002',1,'0001','00005031',3,'00200000','2018-02-26','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,18.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 18:02:36',0),(455,'001',1,'0001','00004016',3,'00100000','2018-03-02','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,522.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:18:24',0),(455,'002',1,'0001','00005032',3,'00200000','2018-02-26','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,89.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 18:04:23',0),(456,'001',1,'0001','00004017',3,'00100000','2018-03-03','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,404.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:27:59',0),(456,'002',1,'0001','00005033',3,'00200000','2018-02-26','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 18:05:21',0),(457,'001',1,'0001','00004018',3,'00100000','2018-03-03','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,319.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:33:34',0),(457,'002',1,'0001','00005034',3,'00200000','2018-02-26','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 18:07:13',0),(458,'001',1,'0001','00004019',3,'00100000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:34:07',0),(458,'002',1,'0001','00005035',3,'00200000','2018-02-27','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 18:08:13',0),(459,'001',1,'0001','00004020',3,'00100000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:36:08',0),(459,'002',1,'0001','00005036',3,'00200000','2018-02-27','2018-02-28',0,'2018-02-28',1,0,3.550,0,0,0.00,0.00,989.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-02-28 18:17:15',0),(460,'001',1,'0001','00004021',3,'00100000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-05 16:37:02',0),(460,'002',1,'0001','00005037',3,'00200000','2018-02-27','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 17:30:55',0),(461,'001',1,'0001','00004022',3,'00100000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:37:45',0),(461,'002',1,'0001','00005038',3,'00200000','2018-02-27','2018-03-02',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 12:57:31',0),(462,'001',1,'0001','00004023',3,'00100000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,16.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:38:39',0),(462,'002',1,'0001','00005039',3,'00200000','2018-02-27','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 16:17:35',0),(463,'001',1,'0001','00004024',3,'00100000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,396.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:39:51',0),(463,'002',1,'0001','00005040',3,'00200000','2018-02-27','2018-02-02',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 16:20:33',0),(464,'001',1,'0001','00004025',3,'00100000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:46:20',0),(464,'002',1,'0001','00005041',3,'00200000','2018-02-27','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 16:21:20',0),(465,'001',1,'0001','00004026',3,'00100000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,672.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:47:23',0),(465,'002',1,'0001','00005042',3,'00200000','2018-02-27','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 16:23:08',0),(466,'001',1,'0001','00004027',3,'00100000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:47:55',0),(466,'002',1,'0001','00005043',3,'00200000','2018-02-27','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 16:24:27',0),(467,'001',1,'0001','00004029',3,'00100000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:50:57',0),(467,'002',1,'0001','00005044',3,'00200000','2018-02-27','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,265.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 16:39:26',0),(468,'001',1,'0001','00004030',3,'00100000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 16:54:45',0),(468,'002',1,'0001','00005045',3,'00200000','2018-02-22','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 16:43:33',0),(469,'001',1,'0001','00004031',3,'00100000','2018-03-06','2018-03-06',0,'2018-03-06',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-06 11:56:41',0),(469,'002',1,'0001','00005047',3,'00200000','2018-02-17','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,817.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 16:50:28',0),(470,'001',1,'0001','00004032',3,'00100000','2018-03-06','2018-03-06',0,'2018-03-06',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-06 11:57:38',0),(470,'002',1,'0001','00005048',3,'00200000','2018-02-27','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 16:53:50',0),(471,'001',1,'0001','00001133',1,'00100229','2018-03-02','2018-03-02',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,346.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION FERROSELVA S.R.L.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N C.P.  NARANJILLO  (EN CORPORA.FERROSELVA-COSTADO DE AVICOLA)  SAN MARTIN                                         ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 12:24:53',0),(471,'002',1,'0001','00005049',3,'00200000','2018-02-28','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 16:56:18',0),(472,'001',1,'0001','00001135',1,'00100221','2018-03-03','2018-03-03',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,432.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 12:27:28',0),(472,'002',1,'0001','00005050',3,'00200000','2018-02-28','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 16:57:52',0),(473,'001',1,'0001','00001136',1,'00100231','2018-03-03','2018-03-03',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,1118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHAVEZ VERA JUAN','JR. BOLOGNESI NRO. 314 SAN MARTIN                                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 12:29:00',0),(473,'002',1,'0001','00005051',3,'00200000','2018-02-28','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 17:01:19',0),(474,'001',1,'0001','00001137',1,'00200200','2018-03-03','2018-03-03',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,1371.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO REAL SOCIEDAD  SAC','CARRT. FERANDO BELAUNDE TERRY S/N LA UNION NVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 16:41:47',0),(474,'002',1,'0001','00005052',3,'00200000','2018-02-28','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,21.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 17:04:05',0),(475,'001',1,'0001','00004033',3,'00100000','2018-03-06','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 12:50:13',0),(475,'002',1,'0001','00005053',3,'00200000','2018-02-28','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 17:17:49',0),(476,'001',1,'0001','00004034',3,'00100000','2018-03-06','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 12:50:45',0),(476,'002',1,'0001','00005054',3,'00200000','2018-02-28','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 17:19:06',0),(477,'001',1,'0001','00004036',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 12:52:03',0),(477,'002',1,'0001','00005055',3,'00200000','2018-02-28','2018-03-01',0,'2018-03-01',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-01 17:20:28',0),(478,'001',1,'0001','00004037',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 12:52:52',0),(478,'002',1,'0001','00005056',3,'00200000','2018-02-28','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,26.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 11:41:59',0),(479,'001',1,'0001','00004038',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,188.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 12:55:24',0),(479,'002',1,'0001','00005057',3,'00200000','2018-02-28','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 11:50:41',0),(480,'001',1,'0001','00004039',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 12:57:02',0),(480,'002',1,'0001','00005058',3,'00200000','2018-02-28','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 11:52:12',0),(481,'001',1,'0001','00004040',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 12:58:10',0),(481,'002',1,'0001','00005059',3,'00200000','2018-02-28','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 11:53:43',0),(482,'001',1,'0001','00004041',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 13:02:10',0),(482,'002',1,'0001','00005060',3,'00200000','2018-02-28','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 11:54:54',0),(483,'001',1,'0001','00004042',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 13:03:05',0),(483,'002',1,'0001','00005061',3,'00200000','2018-03-01','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 12:00:17',0),(484,'001',1,'0001','00004043',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 13:03:56',0),(484,'002',1,'0001','00005063',3,'00200000','2018-03-01','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 12:10:14',0),(485,'001',1,'0001','00004044',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,196.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 13:05:56',0),(485,'002',1,'0001','00005064',3,'00200000','2018-03-01','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 12:26:40',0),(486,'001',1,'0001','00004045',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 13:06:49',0),(486,'002',1,'0001','00005065',3,'00200000','2018-03-01','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 12:29:42',0),(487,'001',1,'0001','00004046',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 13:09:19',0),(487,'002',1,'0001','00005067',3,'00200000','2018-03-01','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,10.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 12:41:42',0),(488,'001',1,'0001','00004047',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 14:25:26',0),(488,'002',1,'0001','00005068',3,'00200000','2018-03-01','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 12:43:06',0),(489,'001',1,'0001','00004048',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 14:26:02',0),(489,'002',1,'0001','00005069',3,'00200000','2018-03-02','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 12:50:52',0),(490,'001',1,'0001','00004049',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 14:27:51',0),(490,'002',1,'0001','00001079',1,'00100228','2018-02-27','2018-02-27',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAN LUIS MOTOR´S E.I.R.L.','JR. LIBERTAD NRO. 543 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 13:52:05',0),(491,'001',1,'0001','00004050',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,257.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 14:29:10',0),(491,'002',1,'0001','00001080',1,'00200085','2018-02-27','2018-02-27',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 13:59:31',0),(492,'001',1,'0001','00004051',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,178.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 14:32:15',0),(492,'002',1,'0001','00001081',1,'00200060','2018-02-28','2018-02-28',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','AV CAJAMARCA SUR CUADRA 10 S/N NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 15:37:55',0),(493,'001',1,'0001','00004052',3,'00100000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 14:34:00',0),(493,'002',1,'0001','00001082',1,'00200020','2018-03-02','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,79.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AYA VASQUEZ CONTRATISTAS GENERALES S.R.L.','PLAZA DE ARMAS N 453-TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-02 17:58:49',0),(494,'001',1,'0001','00004053',3,'00100000','2018-03-08','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,740.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 14:37:48',0),(494,'002',1,'0001','00001084',1,'00200104','2018-03-02','2018-03-02',0,'2018-03-02',1,0,3.550,0,0,0.00,0.00,11435.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-03 08:07:42',0),(495,'001',1,'0001','00004054',3,'00100000','2018-03-06','2018-03-06',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,4194.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 09:46:28',0),(495,'002',1,'0001','00005072',3,'00200055','2018-03-03','2018-03-03',0,'2018-03-03',1,0,3.550,0,0,0.00,0.00,1292.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CRESENCIO GARCIA GARCIA','','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-03 08:27:58',0),(496,'001',1,'0001','00004055',3,'00100000','2018-03-08','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 14:47:53',0),(496,'002',1,'0001','00005073',3,'00200000','2018-03-03','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 17:17:05',0),(497,'001',1,'0001','00004056',3,'00100000','2018-03-08','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 14:48:47',0),(497,'002',1,'0001','00005074',3,'00200000','2018-03-03','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 17:18:06',0),(498,'001',1,'0001','00001138',1,'00100229','2018-03-03','2018-03-03',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,1890.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION FERROSELVA S.R.L.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N C.P.  NARANJILLO  (EN CORPORA.FERROSELVA-COSTADO DE AVICOLA)  SAN MARTIN                                         ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 17:05:14',0),(498,'002',1,'0001','00005075',3,'00200000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 17:24:57',0),(499,'001',1,'0001','00001139',1,'00100230','2018-03-03','2018-03-03',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,1651.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ACEVEDO LLAMO MARCIAL','JR. ANAXIMANDRO VEGA NRO. 354 CAJAMARCA                                                                                                               ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 17:24:52',0),(499,'002',1,'0001','00005076',3,'00200000','2018-03-03','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 17:27:15',0),(500,'001',1,'0001','00001140',1,'00100232','2018-03-05','2018-03-05',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'QUISPE LOPEZ LUIS ENRIQUE','AV. FERNADO BELAUNDE TERRY NRO. S/N (KM.444-CRUCE A SAN FRANCISCO AV.GETZEMNY)  SAN MARTIN                                                            ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 17:32:11',0),(500,'002',1,'0001','00005077',3,'00200000','2018-03-03','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 17:28:50',0),(501,'001',1,'0001','00001141',1,'00100228','2018-03-05','2018-03-05',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAN LUIS MOTOR´S E.I.R.L.','JR. LIBERTAD NRO. 543 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 17:34:33',0),(501,'002',1,'0001','00005078',3,'00200000','2018-03-03','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 17:30:21',0),(502,'001',1,'0001','00001142',1,'00200206','2018-03-05','2018-03-05',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','JR HUALLAGA CON BOLOGNESI 103','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 17:38:12',0),(502,'002',1,'0001','00005079',3,'00200000','2018-03-03','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 17:32:13',0),(503,'001',1,'0001','00001143',1,'00100233','2018-03-06','2018-03-07',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,1380.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.','JR. BOLOGNESI NRO. 514 SAN MARTIN                                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 17:48:20',0),(503,'002',1,'0001','00005080',3,'00200000','2018-03-03','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 17:35:39',0),(504,'001',1,'0001','00001144',1,'00200104','2018-03-06','2018-03-06',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 09:47:33',0),(504,'002',1,'0001','00005081',3,'00200000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 17:36:23',0),(505,'001',1,'0001','00001145',1,'00200067','2018-03-06','2018-03-06',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 17:52:58',0),(505,'002',1,'0001','00005082',3,'00200000','2018-03-03','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,728.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 17:38:04',0),(506,'001',1,'0001','00001146',1,'00200020','2018-03-07','2018-03-07',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,72.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AYA VASQUEZ CONTRATISTAS GENERALES S.R.L.','PLAZA DE ARMAS N 453-TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 09:49:02',0),(506,'002',1,'0001','00005083',3,'00200000','2018-03-03','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,238.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 17:47:44',0),(507,'001',1,'0001','00001148',1,'00100232','2018-03-09','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,385.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'QUISPE LOPEZ LUIS ENRIQUE','AV. FERNADO BELAUNDE TERRY NRO. S/N (KM.444-CRUCE A SAN FRANCISCO AV.GETZEMNY)  SAN MARTIN                                                            ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 09:51:36',0),(507,'002',1,'0001','00005084',3,'00200000','2018-03-03','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,614.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 17:56:34',0),(508,'001',1,'0001','00001149',1,'00100232','2018-03-07','2018-03-07',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,742.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'QUISPE LOPEZ LUIS ENRIQUE','AV. FERNADO BELAUNDE TERRY NRO. S/N (KM.444-CRUCE A SAN FRANCISCO AV.GETZEMNY)  SAN MARTIN                                                            ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 09:53:09',0),(508,'002',1,'0001','00005086',3,'00200000','2018-03-03','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 18:00:44',0),(509,'001',1,'0001','00001150',1,'00200288','2018-03-09','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,928.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO REQUEJO S.A.C.','AV. CAJAMARCA SUR NRO. 751 SAN MARTIN                                                                                                                 ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 09:54:20',0),(509,'002',1,'0001','00005087',3,'00200000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 18:01:40',0),(510,'001',1,'0001','00004057',3,'00100000','2018-03-08','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:45:30',0),(510,'002',1,'0001','00005088',3,'00200000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 18:03:04',0),(511,'001',1,'0001','00004059',3,'00100000','2018-03-08','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:47:25',0),(511,'002',1,'0001','00005089',3,'00200000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 18:06:56',0),(512,'001',1,'0001','00004061',3,'00100000','2018-03-08','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,316.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:50:13',0),(512,'002',1,'0001','00005090',3,'00200000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 18:10:39',0),(513,'001',1,'0001','00004062',3,'00100000','2018-03-09','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:51:02',0),(513,'002',1,'0001','00005091',3,'00200000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 18:13:04',0),(514,'001',1,'0001','00004063',3,'00100000','2018-03-09','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:51:44',0),(514,'002',1,'0001','00005092',3,'00200000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,49.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 18:14:35',0),(515,'001',1,'0001','00004060',3,'00100000','2018-03-08','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,136.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:56:57',0),(515,'002',1,'0001','00005093',3,'00200000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,41.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 18:17:38',0),(516,'001',1,'0001','00004064',3,'00100000','2018-03-09','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:58:24',0),(516,'002',1,'0001','00005094',3,'00200000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 18:18:12',0),(517,'001',1,'0001','00004065',3,'00100000','2018-03-09','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,372.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 14:41:12',0),(517,'002',1,'0001','00005095',3,'00200000','2018-03-05','2018-03-05',0,'2018-03-05',1,0,3.550,0,0,0.00,0.00,1.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-05 18:18:49',0),(518,'001',1,'0001','00001151',1,'00200239','2018-03-09','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,1344.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROYCER PEREZ CABRERA','JR. IMPERIO N 641 NVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 16:22:03',0),(518,'002',1,'0001','00005096',3,'00200000','2018-03-06','2018-03-06',0,'2018-03-06',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-06 12:04:44',0),(519,'001',1,'0001','00001152',1,'00200104','2018-03-09','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,17520.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 16:24:06',0),(519,'002',1,'0001','00005097',3,'00200000','2018-03-06','2018-03-06',0,'2018-03-06',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-06 12:05:26',0),(520,'001',1,'0001','00004066',3,'00100000','2018-03-09','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 16:24:13',0),(520,'002',1,'0001','00005098',3,'00200000','2018-03-06','2018-03-06',0,'2018-03-06',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-06 12:07:07',0),(521,'001',1,'0001','00004067',3,'00100000','2018-03-09','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 15:44:41',0),(521,'002',1,'0001','00005099',3,'00200000','2018-03-06','2018-03-06',0,'2018-03-06',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-06 12:08:31',0),(522,'001',1,'0001','00004068',3,'00100000','2018-03-09','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 15:45:36',0),(522,'002',1,'0001','00005100',3,'00200000','2018-03-06','2018-03-06',0,'2018-03-06',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-06 12:16:11',0),(523,'001',1,'0001','00004069',3,'00100000','2018-03-09','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 15:51:43',0),(523,'002',1,'0001','00005101',3,'00200000','2018-03-06','2018-03-07',0,'2018-03-07',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-07 14:26:39',0),(524,'001',1,'0001','00004070',3,'00100000','2018-03-09','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 15:52:48',0),(524,'002',1,'0001','00005103',3,'00200000','2018-03-07','2018-03-07',0,'2018-03-07',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-07 14:42:52',0),(525,'001',1,'0001','00004072',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 15:54:32',0),(525,'002',1,'0001','00005104',3,'00200000','2018-03-07','2018-03-07',0,'2018-03-07',1,0,3.550,0,0,0.00,0.00,82.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-07 14:45:43',0),(526,'001',1,'0001','00004073',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 15:56:24',0),(526,'002',1,'0001','00005105',3,'00200000','2018-03-07','2018-03-07',0,'2018-03-07',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-07 14:48:30',0),(527,'001',1,'0001','00004074',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 15:59:44',0),(527,'002',1,'0001','00005106',3,'00200000','2018-03-07','2018-03-07',0,'2018-03-07',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-07 14:49:47',0),(528,'001',1,'0001','00004076',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 16:01:18',0),(528,'002',1,'0001','00005107',3,'00200000','2018-03-07','2018-03-07',0,'2018-03-07',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-07 14:52:47',0),(529,'001',1,'0001','00004077',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 16:05:59',0),(529,'002',1,'0001','00005108',3,'00200000','2018-03-07','2018-03-07',0,'2018-03-07',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-07 14:55:11',0),(530,'001',1,'0001','00004079',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 16:11:05',0),(530,'002',1,'0001','00005109',3,'00200000','2018-03-07','2018-03-07',0,'2018-03-07',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-07 14:55:59',0),(531,'001',1,'0001','00004080',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,67.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 16:11:46',0),(531,'002',1,'0001','00005110',3,'00200000','2018-03-07','2018-03-07',0,'2018-03-07',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-07 14:59:16',0),(532,'001',1,'0001','00004081',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 16:13:07',0),(532,'002',1,'0001','00005111',3,'00200000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 15:17:02',0),(533,'001',1,'0001','00004082',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 16:13:54',0),(533,'002',1,'0001','00005112',3,'00200000','2018-03-07','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 15:19:00',0),(534,'001',1,'0001','00004083',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 16:14:24',0),(534,'002',1,'0001','00005113',3,'00200000','2018-03-08','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 15:20:54',0),(535,'001',1,'0001','00004084',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 16:14:54',0),(535,'002',1,'0001','00005114',3,'00200000','2018-03-08','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 15:21:49',0),(536,'001',1,'0001','00004085',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 16:15:56',0),(536,'002',1,'0001','00005115',3,'00200000','2018-03-08','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,1070.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 15:23:16',0),(537,'001',1,'0001','00004086',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 16:18:23',0),(537,'002',1,'0001','00005116',3,'00200000','2018-03-08','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-12 11:09:12',0),(538,'001',1,'0001','00004087',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 16:30:26',0),(538,'002',1,'0001','00005117',3,'00200000','2018-03-08','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 15:26:02',0),(539,'001',1,'0001','00004088',3,'00100000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,304.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 16:31:22',0),(539,'002',1,'0001','00005118',3,'00200000','2018-03-08','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 15:28:22',0),(540,'001',1,'0001','00004093',3,'00100000','2018-03-12','2018-03-12',0,'2018-03-12',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-12 12:56:00',0),(540,'002',1,'0001','00005120',3,'00200000','2018-03-08','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 15:32:02',0),(541,'001',1,'0001','00004094',3,'00100000','2018-03-12','2018-03-12',0,'2018-03-12',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-12 17:38:56',0),(541,'002',1,'0001','00005121',3,'00200000','2018-03-08','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 15:36:33',0),(542,'001',1,'0001','00004095',3,'00100000','2018-03-12','2018-03-12',0,'2018-03-12',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-12 17:43:08',0),(542,'002',1,'0001','00005122',3,'00200000','2018-03-08','2018-03-08',0,'2018-03-08',1,0,3.550,0,0,0.00,0.00,53.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-08 15:41:20',0),(543,'001',1,'0001','00004096',3,'00100000','2018-03-12','2018-03-13',0,'2018-03-13',1,0,3.550,0,0,0.00,0.00,129.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-13 12:22:38',0),(543,'002',1,'0001','00001085',1,'00200033','2018-03-03','2018-03-03',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,67.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','JR GRAU 232 NUEVA CAJAMARCA ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 09:58:47',0),(544,'001',1,'0001','00004098',3,'00100000','2018-03-12','2018-03-13',0,'2018-03-13',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-13 12:25:44',0),(544,'002',1,'0001','00001086',1,'00100031','2018-03-03','2018-03-03',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:00:43',0),(545,'001',1,'0001','00004099',3,'00100000','2018-03-12','2018-03-13',0,'2018-03-13',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-13 12:26:42',0),(545,'002',1,'0001','00001087',1,'00100228','2018-03-03','2018-03-03',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,43.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAN LUIS MOTOR´S E.I.R.L.','JR. LIBERTAD NRO. 543 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:26:23',0),(546,'001',1,'0001','00004100',3,'00100000','2018-03-13','2018-03-13',0,'2018-03-13',1,0,3.550,0,0,0.00,0.00,310.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-13 12:39:04',0),(546,'002',1,'0001','00001088',1,'00100085','2018-03-05','2018-03-05',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,7.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:32:10',0),(547,'001',1,'0001','00004101',3,'00100000','2018-03-13','2018-03-13',0,'2018-03-13',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-13 17:58:11',0),(547,'002',1,'0001','00001089',1,'00200289','2018-03-06','2018-03-06',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:40:44',0),(548,'001',1,'0001','00004102',3,'00100000','2018-03-13','2018-03-13',0,'2018-03-13',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-13 18:05:11',0),(548,'002',1,'0001','00001090',1,'00100228','2018-03-06','2018-03-06',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,173.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAN LUIS MOTOR´S E.I.R.L.','JR. LIBERTAD NRO. 543 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:43:01',0),(549,'001',1,'0001','00004103',3,'00100000','2018-03-13','2018-03-13',0,'2018-03-13',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-13 18:05:52',0),(549,'002',1,'0001','00001092',1,'00200240','2018-03-08','2018-03-08',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RUBIO BANDA EDGAR DIONE ','KM 8 SECTOR LAS DELICIAS CENTRO POBLADO EL PROVENIR RIOJA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:45:15',0),(550,'001',1,'0001','00004104',3,'00100000','2018-03-13','2018-03-13',0,'2018-03-13',1,0,3.550,0,0,0.00,0.00,31.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-13 18:06:40',0),(550,'002',1,'0001','00001091',1,'00100224','2018-03-07','2018-03-07',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,255.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (FTE IE SAN JUAN BAUTISTA)  SAN MARTIN                                                                           ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 10:46:54',0),(551,'001',1,'0001','00004105',3,'00100000','2018-03-13','2018-03-13',0,'2018-03-13',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-13 18:08:16',0),(551,'002',1,'0001','00005123',3,'00200000','2018-03-08','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 11:03:49',0),(552,'001',1,'0001','00004106',3,'00100000','2018-03-13','2018-03-13',0,'2018-03-13',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-13 18:08:53',0),(552,'002',1,'0001','00005124',3,'00200000','2018-03-08','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 11:04:33',0),(553,'001',1,'0001','00004107',3,'00100000','2018-03-13','2018-03-13',0,'2018-03-13',1,0,3.550,0,0,0.00,0.00,1912.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-13 18:09:45',0),(553,'002',1,'0001','00005125',3,'00200000','2018-03-08','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 11:05:50',0),(554,'001',1,'0001','00004108',3,'00100000','2018-03-13','2018-03-13',0,'2018-03-13',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-13 18:16:02',0),(554,'002',1,'0001','00005126',3,'00200000','2018-03-08','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,21.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 11:14:46',0),(555,'001',1,'0001','00004109',3,'00100000','2018-03-14','2018-03-14',0,'2018-03-14',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-14 09:54:26',0),(555,'002',1,'0001','00005127',3,'00200000','2018-03-09','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-12 10:29:44',0),(556,'001',1,'0001','00004110',3,'00100000','2018-03-14','2018-03-14',0,'2018-03-14',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-14 09:55:22',0),(556,'002',1,'0001','00005128',3,'00200000','2018-03-09','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-09 11:28:53',0),(557,'001',1,'0001','00004111',3,'00100000','2018-03-14','2018-03-14',0,'2018-03-14',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-14 15:57:16',0),(557,'002',1,'0001','00005129',3,'00200000','2018-03-09','2018-03-09',0,'2018-03-09',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-12 10:33:57',0),(558,'001',1,'0001','00004113',3,'00100000','2018-03-14','2018-03-14',0,'2018-03-14',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-14 16:02:34',0),(558,'002',1,'0001','00005130',3,'00200000','2018-03-09','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,89.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 12:18:33',0),(559,'001',1,'0001','00004114',3,'00100000','2018-03-14','2018-03-14',0,'2018-03-14',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-14 16:04:07',0),(559,'002',1,'0001','00005131',3,'00200000','2018-03-09','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 12:20:06',0),(560,'001',1,'0001','00004112',3,'00100000','2018-03-14','2018-03-15',0,'2018-03-15',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-15 16:37:53',0),(560,'002',1,'0001','00005132',3,'00200000','2018-03-09','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 12:21:04',0),(561,'001',1,'0001','00004115',3,'00100000','2018-03-14','2018-03-15',0,'2018-03-15',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-15 16:39:38',0),(561,'002',1,'0001','00005133',3,'00200000','2018-03-09','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 12:22:36',0),(562,'001',1,'0001','00004116',3,'00100000','2018-03-14','2018-03-15',0,'2018-03-15',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-15 16:40:44',0),(562,'002',1,'0001','00005134',3,'00200000','2018-03-09','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,117.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-12 10:42:30',0),(563,'001',1,'0001','00004117',3,'00100000','2018-03-14','2018-03-15',0,'2018-03-15',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-15 16:42:10',0),(563,'002',1,'0001','00005135',3,'00200000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 15:26:48',0),(564,'001',1,'0001','00004118',3,'00100000','2018-03-14','2018-03-15',0,'2018-03-15',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-15 16:48:34',0),(564,'002',1,'0001','00005136',3,'00200000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 15:28:19',0),(565,'001',1,'0001','00004119',3,'00100000','2018-03-15','2018-03-15',0,'2018-03-15',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-15 16:49:45',0),(565,'002',1,'0001','00005137',3,'00200000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 15:30:19',0),(566,'001',1,'0001','00004120',3,'00100000','2018-03-15','2018-03-15',0,'2018-03-15',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-15 16:50:37',0),(566,'002',1,'0001','00005138',3,'00200000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 15:32:12',0),(567,'001',1,'0001','00004121',3,'00100000','2018-03-15','2018-03-15',0,'2018-03-15',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-15 16:52:05',0),(567,'002',1,'0001','00005139',3,'00200000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 15:38:32',0),(568,'001',1,'0001','00004122',3,'00100000','2018-03-15','2018-03-15',0,'2018-03-15',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-15 17:08:48',0),(568,'002',1,'0001','00005140',3,'00200000','2018-03-10','2018-03-10',0,'2018-03-10',1,0,3.550,0,0,0.00,0.00,153.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-10 15:39:11',0),(569,'001',1,'0001','00004123',3,'00100000','2018-03-15','2018-03-15',0,'2018-03-15',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-15 17:10:45',0),(569,'002',1,'0001','00005141',3,'00200000','2018-03-10','2018-03-14',0,'2018-03-14',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-14 12:06:49',0),(570,'001',1,'0001','00004124',3,'00100000','2018-03-15','2018-03-15',0,'2018-03-15',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-15 17:12:31',0),(570,'002',1,'0001','00005142',3,'00200000','2018-03-10','2018-03-14',0,'2018-03-14',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-14 15:42:43',0),(571,'001',1,'0001','00004125',3,'00100000','2018-03-16','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-17 08:36:58',0),(571,'002',1,'0001','00005143',3,'00200000','2018-03-10','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 09:59:49',0),(572,'001',1,'0001','00004126',3,'00100000','2018-03-16','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-17 08:37:48',0),(572,'002',1,'0001','00005144',3,'00200000','2018-03-10','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 10:04:24',0),(573,'001',1,'0001','00004127',3,'00100000','2018-03-16','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-17 08:39:00',0),(573,'002',1,'0001','00005145',3,'00200000','2018-03-12','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 10:07:12',0),(574,'001',1,'0001','00004128',3,'00100000','2018-03-16','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-17 08:44:50',0),(574,'002',1,'0001','00005146',3,'00200000','2018-03-12','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 10:08:54',0),(575,'001',1,'0001','00004129',3,'00100000','2018-03-16','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-17 08:46:24',0),(575,'002',1,'0001','00005147',3,'00200000','2018-03-12','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 10:13:20',0),(576,'001',1,'0001','00004130',3,'00100000','2018-03-16','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-17 08:47:17',0),(576,'002',1,'0001','00005148',3,'00200000','2018-03-12','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 10:15:53',0),(577,'001',1,'0001','00004131',3,'00100000','2018-03-17','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,410.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-17 08:49:25',0),(577,'002',1,'0001','00005149',3,'00200000','2018-03-12','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 10:16:43',0),(578,'001',1,'0001','00004132',3,'00100000','2018-03-17','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-17 14:20:48',0),(578,'002',1,'0001','00005150',3,'00200000','2018-03-12','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 10:48:57',0),(579,'001',1,'0001','00004133',3,'00100000','2018-03-17','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-17 14:23:22',0),(579,'002',1,'0001','00005151',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,139.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 11:02:59',0),(580,'001',1,'0001','00004134',3,'00100000','2018-03-17','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-17 14:25:02',0),(580,'002',1,'0001','00005152',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 11:06:51',0),(581,'001',1,'0001','00001153',1,'00200067','2018-03-10','2018-03-10',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,1530.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 14:41:29',0),(581,'002',1,'0001','00005153',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 11:11:43',0),(582,'001',1,'0001','00001154',1,'00200281','2018-03-12','2018-03-12',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIGMA MC CONSTRUCCIONES E.I.R.L.','----15 DE AGOSTO NRO. 1164 LORETO                                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 14:47:01',0),(582,'002',1,'0001','00005154',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 12:13:05',0),(583,'001',1,'0001','00001155',1,'00100099','2018-03-13','2018-03-13',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JC SIMEL S.A.C','JR BETEL S/N SEGUNDA JERUSALEN ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 14:49:13',0),(583,'002',1,'0001','00005155',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 12:15:54',0),(584,'001',1,'0001','00001156',1,'00100229','2018-03-14','2018-03-14',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION FERROSELVA S.R.L.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N C.P.  NARANJILLO  (EN CORPORA.FERROSELVA-COSTADO DE AVICOLA)  SAN MARTIN                                         ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 14:51:03',0),(584,'002',1,'0001','00005156',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 12:40:02',0),(585,'001',1,'0001','00001157',1,'00200231','2018-03-15','2018-03-15',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 14:52:02',0),(585,'002',1,'0001','00005157',3,'00200000','2018-03-16','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 12:42:34',0),(586,'001',1,'0001','00001158',1,'00100234','2018-03-15','2018-03-15',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,2335.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COORPORACION EMCOMSAC S.A.C.','JR. PASTAZA NRO. 870 DPTO. 301 URB.  AZCONA  LIMA                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 14:55:23',0),(586,'002',1,'0001','00005158',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 12:43:45',0),(587,'001',1,'0001','00001159',1,'00100234','2018-03-15','2018-03-15',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COORPORACION EMCOMSAC S.A.C.','JR. PASTAZA NRO. 870 DPTO. 301 URB.  AZCONA  LIMA                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 14:56:38',0),(587,'002',1,'0001','00005159',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 12:44:48',0),(588,'001',1,'0001','00001160',1,'00100234','2018-03-15','2018-03-15',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,456.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COORPORACION EMCOMSAC S.A.C.','JR. PASTAZA NRO. 870 DPTO. 301 URB.  AZCONA  LIMA                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 15:01:26',0),(588,'002',1,'0001','00005160',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 12:47:19',0),(589,'001',1,'0001','00001161',1,'00100085','2018-03-15','2018-03-15',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,611.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 15:02:42',0),(589,'002',1,'0001','00005161',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 14:29:58',0),(590,'001',1,'0001','00001163',1,'00100087','2018-03-16','2018-03-16',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C ','JR AMAZONAS 2DA JERUSALEN ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 15:07:45',0),(590,'002',1,'0001','00005162',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,1869.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 14:38:15',0),(591,'001',1,'0001','00001165',1,'00200045','2018-03-16','2018-03-16',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,1855.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 15:12:47',0),(591,'002',1,'0001','00005163',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 14:39:02',0),(592,'001',1,'0001','00001166',1,'00100222','2018-03-17','2018-03-17',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,603.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEYVA CAGALLAZA ELIO ALEXANDER','JR. JOSE CARLOS MARIATEGUI NRO. C-03 (AL FRT DE LA IGLES CATOL PORTON VERDE)  SAN MARTIN                                                              ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 15:16:06',0),(592,'002',1,'0001','00005164',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 14:41:04',0),(593,'001',1,'0001','00001168',1,'00200045','2018-03-19','2018-03-19',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,2346.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 17:33:52',0),(593,'002',1,'0001','00005165',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-16 14:42:38',0),(594,'001',1,'0001','00001169',1,'00100085','2018-03-19','2018-03-19',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,282.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 15:22:12',0),(594,'002',1,'0001','00005166',3,'00200000','2018-03-14','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 15:57:53',0),(595,'001',1,'0001','00001170',1,'00100218','2018-03-19','2018-03-19',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 15:23:41',0),(595,'002',1,'0001','00005167',3,'00200000','2018-03-14','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 16:37:42',0),(596,'001',1,'0001','00001171',1,'00100234','2018-03-20','2018-03-20',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,1687.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COORPORACION EMCOMSAC S.A.C.','JR. PASTAZA NRO. 870 DPTO. 301 URB.  AZCONA  LIMA                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 16:02:29',0),(596,'002',1,'0001','00005168',3,'00200000','2018-03-13','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 16:40:45',0),(597,'001',1,'0001','00001172',1,'00100085','2018-03-21','2018-03-21',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,154.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 16:03:51',0),(597,'002',1,'0001','00005170',3,'00200000','2018-03-14','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 16:55:44',0),(598,'001',1,'0001','00001173',1,'00200290','2018-03-22','2018-03-22',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,588.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL DIAZ RUIZ EIRL','AV. CAJAMARCA SUR NRO. 171 SAN MARTIN                                                                                                                 ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 16:05:28',0),(598,'002',1,'0001','00005172',3,'00200000','2018-03-14','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 16:57:49',0),(599,'001',1,'0001','00001174',1,'00200104','2018-03-22','2018-03-22',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,5522.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 16:08:02',0),(599,'002',1,'0001','00005173',3,'00200000','2018-03-14','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,525.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 16:59:28',0),(600,'001',1,'0001','00001175',1,'00200282','2018-03-24','2018-03-24',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONTALVAN CARDENAS GLADYS','JR. ORELLANA NRO. 240 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 16:14:18',0),(600,'002',1,'0001','00005174',3,'00200000','2018-03-15','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 17:01:43',0),(601,'001',1,'0001','00001176',1,'00200282','2018-03-24','2018-03-24',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,1056.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONTALVAN CARDENAS GLADYS','JR. ORELLANA NRO. 240 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-26 16:16:14',0),(601,'002',1,'0001','00005175',3,'00200000','2018-03-15','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-03-16 17:08:06',0),(602,'001',1,'F001','00000001',1,'00100192','2018-03-27','2018-03-27',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEYCON METAL E I R L','JR LIMA 435 SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000001, ha sido aceptada',NULL,'AyJyAYVg9o+9fXoy9hIjY53aFSs=',1,'2018-03-28 10:02:03',0),(602,'002',1,'0001','00005176',3,'00200000','2018-03-15','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'AyJyAYVg9o+9fXoy9hIjY53aFSs=',1,'2018-03-16 17:09:26',0),(603,'001',1,'B001','00000001',3,'00100000','2018-03-27','2018-03-27',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-27 11:20:09',0),(603,'002',1,'0001','00005177',3,'00200000','2018-03-15','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-16 17:10:59',0),(604,'001',1,'B001','00000002',3,'00100000','2018-03-27','2018-03-27',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-27 11:21:06',0),(604,'002',1,'0001','00005178',3,'00200000','2018-03-15','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-16 17:12:08',0),(605,'001',1,'B001','00000003',3,'00100000','2018-03-27','2018-03-27',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-27 11:21:53',0),(605,'002',1,'0001','00005179',3,'00200000','2018-03-15','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-16 17:46:40',0),(606,'001',1,'B001','00000004',3,'00100235','2018-03-27','2018-03-27',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,38.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BAUTISTA PEREZ JOSE NORVIL','JR 13 DE MARZO LA MOLINA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-27 11:26:23',0),(606,'002',1,'0001','00005180',3,'00200000','2018-03-16','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-16 17:49:49',0),(607,'001',1,'0001','00004135',3,'00100000','2018-03-17','2018-03-17',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 14:40:26',0),(607,'002',1,'0001','00005181',3,'00200000','2018-03-15','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,26.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-16 17:50:48',0),(608,'001',1,'0001','00004136',3,'00100000','2018-03-17','2018-03-17',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 14:41:18',0),(608,'002',1,'0001','00005182',3,'00200000','2018-03-15','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-16 17:53:03',0),(609,'001',1,'0001','00004137',3,'00100000','2018-03-17','2018-03-17',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:01:44',0),(609,'002',1,'0001','00005183',3,'00200000','2018-03-15','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-16 17:56:05',0),(610,'001',1,'0001','00004138',3,'00100000','2018-03-19','2018-03-19',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:03:07',0),(610,'002',1,'0001','00005184',3,'00200000','2018-03-15','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-16 17:59:34',0),(611,'001',1,'0001','00004139',3,'00100000','2018-03-19','2018-03-19',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:03:40',0),(611,'002',1,'0001','00005185',3,'00200000','2018-03-16','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-16 18:00:16',0),(612,'001',1,'0001','00004140',3,'00100000','2018-03-19','2018-03-19',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,43.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:05:15',0),(612,'002',1,'0001','00005186',3,'00200000','2018-03-16','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-16 18:02:46',0),(613,'001',1,'0001','00004141',3,'00100000','2018-03-19','2018-03-19',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:07:54',0),(613,'002',1,'0001','00005187',3,'00200000','2018-03-16','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-16 18:05:29',0),(614,'001',1,'0001','00004142',3,'00100000','2018-03-19','2018-03-19',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,1500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:09:02',0),(614,'002',1,'0001','00005188',3,'00200000','2018-03-16','2018-03-16',0,'2018-03-16',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-16 18:08:35',0),(615,'001',1,'0001','00004143',3,'00100000','2018-03-19','2018-03-19',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,313.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:12:49',0),(615,'002',1,'0001','00005189',3,'00200000','2018-03-16','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-17 07:57:41',0),(616,'001',1,'0001','00004144',3,'00100000','2018-03-19','2018-03-19',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:16:49',0),(616,'002',1,'0001','00005190',3,'00200000','2018-03-16','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-17 07:59:27',0),(617,'001',1,'0001','00004145',3,'00100000','2018-03-19','2018-03-19',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:17:27',0),(617,'002',1,'0001','00005192',3,'00200000','2018-03-16','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-17 12:26:28',0),(618,'001',1,'0001','00004146',3,'00100000','2018-03-19','2018-03-19',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'QaiwqrdBEhzt162vXuChxf2IIbc=',1,'2018-03-27 15:19:30',0),(618,'002',1,'0001','00005193',3,'00200000','2018-03-17','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'QaiwqrdBEhzt162vXuChxf2IIbc=',1,'2018-03-17 08:30:28',0),(619,'001',1,'0001','00004147',3,'00100000','2018-03-19','2018-03-19',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:20:13',0),(619,'002',1,'0001','00005194',3,'00200000','2018-03-17','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-17 12:36:17',0),(620,'001',1,'0001','00004148',3,'00100000','2018-03-20','2018-03-20',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:20:49',0),(620,'002',1,'0001','00005196',3,'00200000','2018-03-17','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-17 12:43:50',0),(621,'001',1,'0001','00004149',3,'00100000','2018-03-19','2018-03-19',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:21:32',0),(621,'002',1,'0001','00005197',3,'00200000','2018-03-17','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-17 12:44:26',0),(622,'001',1,'0001','00004150',3,'00100000','2018-03-20','2018-03-20',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:22:15',0),(622,'002',1,'0001','00005198',3,'00200000','2018-03-17','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-17 12:45:03',0),(623,'001',1,'0001','00004151',3,'00100000','2018-03-20','2018-03-20',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,938.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:25:12',0),(623,'002',1,'0001','00005199',3,'00200000','2018-03-17','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-17 16:03:30',0),(624,'001',1,'0001','00004152',3,'00100000','2018-03-20','2018-03-20',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:25:49',0),(624,'002',1,'0001','00005200',3,'00200000','2018-03-17','2018-03-17',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-17 16:05:45',0),(625,'001',1,'0001','00004153',3,'00100000','2018-03-20','2018-03-20',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:26:29',0),(625,'002',1,'0001','00005171',3,'00200000','2018-03-14','2018-03-14',0,'2018-03-17',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:42:03',0),(626,'001',1,'0001','00004154',3,'00100000','2018-03-20','2018-03-20',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:27:32',0),(626,'002',1,'0001','00001094',1,'00200278','2018-03-13','2018-03-13',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CAJA MUNICIPAL DE AHORRO Y CREDITO DE PA ITA S.A.','JR. PLAZA DE ARMAS NRO. 176 INT. 178 RES.  CENTRO DE LA CIUDAD  (CENTRO DE LA CIUDAD)  PIURA                                                          ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 16:23:51',0),(627,'001',1,'0001','00004155',3,'00100000','2018-03-20','2018-03-20',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:29:50',0),(627,'002',1,'0001','00001096',1,'00100234','2018-03-15','2018-03-15',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,164.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COORPORACION EMCOMSAC S.A.C.','JR. PASTAZA NRO. 870 DPTO. 301 URB.  AZCONA  LIMA                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 16:25:48',0),(628,'001',1,'0001','00004156',3,'00100000','2018-03-20','2018-03-20',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:33:17',0),(628,'002',1,'0001','00001100',1,'00200291','2018-03-16','2018-03-16',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GALS CONSTRUCTORA I.E.R.L.','JR LOS ANDES 864 MORALES','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 16:47:48',0),(629,'001',1,'0001','00004157',3,'00100000','2018-03-21','2018-03-21',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:34:20',0),(629,'002',1,'0001','00001098',1,'00200045','2018-03-16','2018-03-16',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,368.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 16:47:00',0),(630,'001',1,'0001','00004158',3,'00100000','2018-03-21','2018-03-21',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:35:15',0),(630,'002',1,'0001','00001102',1,'00200045','2018-03-19','2018-03-19',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,233.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 16:50:34',0),(631,'001',1,'0001','00004159',3,'00100000','2018-03-21','2018-03-21',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:35:53',0),(631,'002',1,'0001','00001103',1,'00100085','2018-03-22','2018-03-22',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 16:53:19',0),(632,'001',1,'0001','00004160',3,'00100000','2018-03-21','2018-03-21',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,1090.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:37:35',0),(632,'002',1,'0001','00001104',1,'00200292','2018-03-22','2018-03-22',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,148.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' CONSTRUCTORA & CONSULTORES JDR S.A.C.','JR. LEONCIO PRADO NRO. S/N (CUADRA 1 - A 4 CASAS ESQ. JR ATAHUALPA)  SAN MARTIN                                                                       ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 16:59:27',0),(633,'001',1,'0001','00004161',3,'00100000','2018-03-21','2018-03-21',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:39:02',0),(633,'002',1,'0001','00001105',1,'00200282','2018-03-22','2018-03-22',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONTALVAN CARDENAS GLADYS','JR. ORELLANA NRO. 240 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:00:30',0),(634,'001',1,'0001','00004163',3,'00100000','2018-03-21','2018-03-21',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:58:57',0),(634,'002',1,'0001','00001106',1,'00200104','2018-03-22','2018-03-22',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,4205.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:02:23',0),(635,'001',1,'0001','00004164',3,'00100000','2018-03-21','2018-03-21',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 15:59:39',0),(635,'002',1,'0001','00001107',1,'00100031','2018-03-23','2018-03-23',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:05:30',0),(636,'001',1,'0001','00004165',3,'00100000','2018-03-21','2018-03-21',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:00:37',0),(636,'002',1,'0001','00001108',1,'00100031','2018-03-23','2018-03-23',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:06:29',0),(637,'001',1,'0001','00004166',3,'00100000','2018-03-21','2018-03-21',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:01:24',0),(637,'002',1,'0001','00001109',1,'00200067','2018-03-24','2018-03-24',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,4095.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:33:53',0),(638,'001',1,'0001','00004167',3,'00100000','2018-03-21','2018-03-21',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:02:07',0),(638,'002',1,'0001','00005195',3,'00200000','2018-03-17','2018-03-17',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:44:19',0),(639,'001',1,'0001','00004168',3,'00100000','2018-03-21','2018-03-21',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:03:53',0),(639,'002',1,'0001','00005201',3,'00200000','2018-03-17','2018-03-17',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:45:28',0),(640,'001',1,'0001','00004169',3,'00100000','2018-03-21','2018-03-21',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:07:18',0),(640,'002',1,'0001','00005202',3,'00200000','2018-03-17','2018-03-17',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:46:13',0),(641,'001',1,'0001','00004170',3,'00100000','2018-03-22','2018-03-22',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:08:16',0),(641,'002',1,'0001','00005203',3,'00200000','2018-03-17','2018-03-17',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:47:28',0),(642,'001',1,'0001','00004171',3,'00100000','2018-03-22','2018-03-22',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:09:02',0),(642,'002',1,'0001','00005204',3,'00200000','2018-03-17','2018-03-17',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:49:21',0),(643,'001',1,'0001','00004172',3,'00100000','2018-03-22','2018-03-22',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:14:30',0),(643,'002',1,'0001','00005206',3,'00200000','2018-03-19','2018-03-19',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,31.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:52:52',0),(644,'001',1,'0001','00004173',3,'00100000','2018-03-22','2018-03-22',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:18:33',0),(644,'002',1,'0001','00005207',3,'00200000','2018-03-19','2018-03-19',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:53:47',0),(645,'001',1,'0001','00004174',3,'00100000','2018-03-22','2018-03-22',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:24:14',0),(645,'002',1,'0001','00005208',3,'00200000','2018-03-19','2018-03-19',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:55:34',0),(646,'001',1,'0001','00004175',3,'00100000','2018-03-23','2018-03-23',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:24:52',0),(646,'002',1,'0001','00005209',3,'00200000','2018-03-20','2018-03-20',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:56:37',0),(647,'001',1,'0001','00004176',3,'00100000','2018-03-23','2018-03-23',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,1855.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:30:55',0),(647,'002',1,'0001','00005210',3,'00200000','2018-03-20','2018-03-20',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:58:20',0),(648,'001',1,'0001','00004177',3,'00100000','2018-03-23','2018-03-23',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:32:00',0),(648,'002',1,'0001','00005211',3,'00200000','2018-03-20','2018-03-20',0,'2018-03-26',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-26 17:59:28',0),(649,'001',1,'0001','00004178',3,'00100000','2018-03-23','2018-03-23',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:32:59',0),(649,'002',1,'0001','00005212',3,'00200000','2018-03-20','2018-03-20',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 12:00:02',0),(650,'001',1,'0001','00004179',3,'00100000','2018-03-24','2018-03-24',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:33:55',0),(650,'002',1,'0001','00005213',3,'00200000','2018-03-20','2018-03-20',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 13:20:24',0),(651,'001',1,'0001','00004180',3,'00100000','2018-03-24','2018-03-24',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:34:36',0),(651,'002',1,'0001','00005214',3,'00200000','2018-03-20','2018-03-20',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 13:21:32',0),(652,'001',1,'0001','00004181',3,'00100000','2018-03-24','2018-03-24',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,952.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'L35dhXsMxsVeXt0ufrI1JOKQOFo=',1,'2018-03-27 16:35:33',0),(652,'002',1,'0001','00005215',3,'00200000','2018-03-20','2018-03-20',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'L35dhXsMxsVeXt0ufrI1JOKQOFo=',1,'2018-03-29 13:21:58',0),(653,'001',1,'0001','00004182',3,'00100000','2018-03-24','2018-03-24',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,726.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:40:21',0),(653,'002',1,'0001','00005216',3,'00200000','2018-03-20','2018-03-20',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,67.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 13:30:39',0),(654,'001',1,'0001','00004183',3,'00100000','2018-03-24','2018-03-24',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 16:41:39',0),(654,'002',1,'0001','00005217',3,'00200000','2018-03-20','2018-03-20',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 13:30:56',0),(655,'001',1,'0001','00004184',3,'00100000','2018-03-26','2018-03-26',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 17:17:40',0),(655,'002',1,'0001','00005218',3,'00200000','2018-03-20','2018-03-20',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 13:31:11',0),(656,'001',1,'0001','00004185',3,'00100000','2018-03-26','2018-03-26',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 17:13:21',0),(656,'002',1,'0001','00005219',3,'00200000','2018-03-20','2018-03-20',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 13:31:25',0),(657,'001',1,'0001','00004186',3,'00100000','2018-03-26','2018-03-26',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 17:14:04',0),(657,'002',1,'0001','00005220',3,'00200000','2018-03-21','2018-03-21',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 12:32:11',0),(658,'001',1,'0001','00004187',3,'00100000','2018-03-26','2018-03-26',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 17:15:19',0),(658,'002',1,'0001','00005221',3,'00200000','2018-03-21','2018-03-21',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 12:31:51',0),(659,'001',1,'0001','00004188',3,'00100000','2018-03-26','2018-03-26',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 17:15:55',0),(659,'002',1,'0001','00005222',3,'00200000','2018-03-21','2018-03-21',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,265.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 12:47:10',0),(660,'001',1,'0001','00004189',3,'00100000','2018-03-26','2018-03-26',0,'2018-03-27',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-27 17:16:37',0),(660,'002',1,'0001','00005223',3,'00200000','2018-03-21','2018-03-21',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 13:20:42',0),(661,'001',1,'B001','00000005',3,'00100000','2018-03-28','2018-03-28',0,'2018-03-28',1,0,3.550,0,0,0.00,0.00,193.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-28 10:07:15',0),(661,'002',1,'0001','00005224',3,'00200000','2018-03-21','2018-03-21',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 13:21:00',0),(662,'001',1,'B001','00000006',3,'00100000','2018-03-28','2018-03-28',0,'2018-03-28',1,0,3.550,0,0,0.00,0.00,208.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-28 10:09:28',0),(662,'002',1,'0001','00005225',3,'00200000','2018-03-22','2018-03-22',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 12:57:40',0),(663,'001',1,'F001','00000002',1,'00100031','2018-03-28','2018-03-28',0,'2018-03-28',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-28 10:10:48',0),(663,'002',1,'0001','00005226',3,'00200000','2018-03-22','2018-03-22',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 12:57:22',0),(664,'001',1,'B001','00000007',3,'00100000','2018-03-28','2018-03-28',0,'2018-03-28',1,0,3.550,0,0,0.00,0.00,490.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-28 10:15:25',0),(664,'002',1,'0001','00005227',3,'00200000','2018-03-22','2018-03-22',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 13:19:02',0),(665,'001',1,'B001','00000008',3,'00100000','2018-03-28','2018-03-28',0,'2018-03-28',1,0,3.550,0,0,0.00,0.00,256.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-28 10:26:10',0),(665,'002',1,'0001','00005228',3,'00200000','2018-03-22','2018-03-22',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 13:20:07',0),(666,'001',1,'B001','00000009',3,'00100000','2018-03-28','2018-03-28',0,'2018-03-28',1,0,3.550,0,0,0.00,0.00,469.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-28 16:01:39',0),(666,'002',1,'0001','00005229',3,'00200000','2018-03-23','2018-03-23',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,265.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-29 13:33:50',0),(667,'001',1,'B001','00000010',3,'00100000','2018-03-28','2018-03-28',0,'2018-03-28',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'yHcUjwHRVSbqoLxbSdX5LtpKsVM=',1,'2018-03-28 11:09:51',0),(667,'002',1,'0001','00005230',3,'00200000','2018-03-23','2018-03-23',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'yHcUjwHRVSbqoLxbSdX5LtpKsVM=',1,'2018-04-12 17:21:56',0),(668,'001',1,'B001','00000011',3,'00100236','2018-03-29','2018-03-29',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,154.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DELGADO SEGURA KEVIN RAUL','JR BOLOGNESI Y COMERCIO N C','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-29 08:40:08',0),(668,'002',1,'0001','00005231',3,'00200000','2018-03-24','2018-03-24',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:16:43',0),(669,'001',1,'B001','00000012',3,'00100237','2018-03-29','2018-03-29',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,82.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORDOVA BURGA CARLOS MAURICIO','JR BOGNESI 432 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-29 09:16:59',0),(669,'002',1,'0001','00005232',3,'00200000','2018-03-24','2018-03-24',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,1718.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 09:02:33',0),(670,'001',1,'B001','00000013',3,'00100000','2018-03-29','2018-03-29',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-29 09:21:11',0),(670,'002',1,'0001','00005233',3,'00200000','2018-03-24','2018-03-24',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,145.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:21:42',0),(671,'001',1,'B001','00000014',3,'00100000','2018-03-29','2018-03-29',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-29 10:01:25',0),(671,'002',1,'0001','00005234',3,'00200000','2018-03-24','2018-03-24',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 09:05:46',0),(672,'001',1,'B001','00000015',3,'00100000','2018-03-29','2018-03-29',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,82.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-29 10:20:49',0),(672,'002',1,'0001','00005235',3,'00200000','2018-03-26','2018-03-26',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:15:04',0),(673,'001',1,'B001','00000016',3,'00100000','2018-03-29','2018-03-29',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-29 10:36:04',0),(673,'002',1,'0001','00005236',3,'00200000','2018-03-26','2018-03-26',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 09:08:05',0),(674,'001',1,'B001','00000017',3,'00100000','2018-03-29','2018-03-29',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-29 10:53:55',0),(674,'002',1,'0001','00005237',3,'00200000','2018-03-26','2018-03-26',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 09:12:41',0),(675,'001',1,'B001','00000018',3,'00100000','2018-03-29','2018-03-29',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-29 12:11:56',0),(675,'002',1,'0001','00005238',3,'00200000','2018-03-26','2018-03-26',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:16:18',0),(676,'001',1,'B001','00000019',3,'00100000','2018-03-29','2018-03-29',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-29 13:43:21',0),(676,'002',1,'0001','00005239',3,'00200000','2018-03-27','2018-03-27',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:14:01',0),(677,'001',1,'B001','00000020',3,'00100000','2018-03-29','2018-03-29',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,947.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VILLAR CALDERON ERLIN','AV LOS ALIVOS S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-29 14:23:15',0),(677,'002',1,'0001','00005240',3,'00200000','2018-03-27','2018-03-27',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,82.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:14:19',0),(678,'001',1,'B001','00000021',3,'00100000','2018-03-29','2018-03-29',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-29 14:34:42',0),(678,'002',1,'0001','00005241',3,'00200000','2018-03-27','2018-03-27',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:14:40',0),(679,'001',1,'B001','00000022',3,'00100000','2018-03-29','2018-03-29',0,'2018-03-29',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-29 14:36:02',0),(679,'002',1,'0001','00005242',3,'00200000','2018-03-27','2018-03-27',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:15:35',0),(680,'001',1,'B001','00000023',3,'00100000','2018-03-30','2018-03-30',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-03-30 11:00:00',0),(680,'002',1,'0001','00005243',3,'00200000','2018-03-28','2018-03-28',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,9.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:00:31',0),(681,'001',1,'B001','00000024',3,'00100000','2018-03-30','2018-03-30',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'JaQqGR8IG5YQieY1CFCbMrZ56GQ=',1,'2018-03-30 11:32:19',0),(681,'002',1,'0001','00005244',3,'00200000','2018-03-28','2018-03-28',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'JaQqGR8IG5YQieY1CFCbMrZ56GQ=',1,'2018-03-30 09:24:02',0),(682,'001',1,'B001','00000025',3,'00100000','2018-03-30','2018-03-30',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'C53lbRYveJOtQZ0m8YE4j8Q00M8=',1,'2018-03-30 11:41:44',0),(682,'002',1,'0001','00005245',3,'00200000','2018-03-28','2018-03-28',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'C53lbRYveJOtQZ0m8YE4j8Q00M8=',1,'2018-04-12 17:11:38',0),(683,'001',1,'F001','00000003',1,'00100141','2018-03-30','2018-03-30',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,456.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MILTON  HOMERO ANGULO NAVARRO','JR LIBERTAD 887 NUEVA CAJAMARCA','',NULL,NULL,1,127,'El XML no contiene el tag o no existe informacion del numero de documento de identidad del receptor del d',NULL,'',1,'2018-04-03 07:19:59',0),(683,'002',1,'0001','00005246',3,'00200000','2018-03-28','2018-03-28',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:11:56',0),(684,'001',1,'F001','00000004',1,'00200045','2018-04-02','2018-04-02',0,'2018-04-02',1,0,3.550,0,0,0.00,0.00,2659.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,1,0,'La Factura numero F001-00000004, ha sido aceptada',NULL,'',1,'2018-04-02 08:33:14',0),(684,'002',1,'0001','00005247',3,'00200000','2018-03-28','2018-03-28',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,31.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 09:32:07',0),(685,'001',1,'B001','00000026',3,'00100000','2018-04-02','2018-04-02',0,'2018-04-02',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'RWuH9xQ8zGni5cScX/+UaDRCjMI=',1,'2018-04-02 10:08:06',0),(685,'002',1,'0001','00005248',3,'00200000','2018-03-28','2018-03-28',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'RWuH9xQ8zGni5cScX/+UaDRCjMI=',1,'2018-04-12 17:12:09',0),(686,'001',1,'B001','00000027',3,'00100000','2018-04-02','2018-04-02',0,'2018-04-02',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-02 10:50:37',0),(686,'002',1,'0001','00005249',3,'00200000','2018-03-28','2018-03-28',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:12:52',0),(687,'001',1,'B001','00000028',3,'00100000','2018-04-02','2018-04-02',0,'2018-04-02',1,0,3.550,0,0,0.00,0.00,164.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-02 11:57:17',0),(687,'002',1,'0001','00005250',3,'00200000','2018-03-28','2018-03-28',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 09:37:55',0),(688,'001',1,'B001','00000029',3,'00100000','2018-04-02','2018-04-02',0,'2018-04-02',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-02 13:22:30',0),(688,'002',1,'0001','00005251',3,'00200000','2018-03-28','2018-03-28',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:13:10',0),(689,'001',1,'B001','00000030',3,'00200123','2018-04-02','2018-04-02',0,'2018-04-02',1,0,3.550,0,0,0.00,0.00,194.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-02 13:52:36',0),(689,'002',1,'0001','00005252',3,'00200000','2018-03-28','2018-03-28',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 09:42:10',0),(690,'001',1,'B001','00000031',3,'00100000','2018-04-02','2018-04-02',0,'2018-04-02',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-02 13:58:48',0),(690,'002',1,'0001','00005253',3,'00200000','2018-03-28','2018-03-28',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 09:43:48',0),(691,'001',1,'B001','00000032',3,'00100238','2018-04-02','2018-04-02',0,'2018-04-02',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'QUINTOS REQUEJO ELBER','CASERIO LA PRIMAVERA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-02 15:14:22',0),(691,'002',1,'0001','00005254',3,'00200000','2018-03-28','2018-03-28',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,79.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:13:28',0),(692,'001',1,'B001','00000033',3,'00100000','2018-04-03','2018-04-03',0,'2018-04-03',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-03 08:20:14',0),(692,'002',1,'0001','00005255',3,'00200000','2018-03-28','2018-03-28',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:13:45',0),(693,'001',1,'B001','00000034',3,'00100000','2018-04-03','2018-04-03',0,'2018-04-03',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-03 08:27:08',0),(693,'002',1,'0001','00005256',3,'00200000','2018-03-29','2018-03-29',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,50.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:09:48',0),(694,'001',1,'B001','00000035',3,'00100000','2018-04-03','2018-04-03',0,'2018-04-03',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-03 08:34:22',0),(694,'002',1,'0001','00005257',3,'00200000','2018-03-29','2018-03-29',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:10:16',0),(695,'001',1,'B001','00000036',3,'00200000','2018-04-03','2018-04-03',0,'2018-04-03',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'BEtx7PrhKXezueXWFCuSapxn+1k=',1,'2018-04-03 09:47:35',0),(695,'002',1,'0001','00005258',3,'00200000','2018-03-29','2018-03-29',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'BEtx7PrhKXezueXWFCuSapxn+1k=',1,'2018-03-30 09:52:20',0),(696,'001',1,'B001','00000037',3,'00100000','2018-04-03','2018-04-03',0,'2018-04-03',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-03 10:13:37',0),(696,'002',1,'0001','00005259',3,'00200000','2018-03-29','2018-03-29',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 10:04:51',0),(697,'001',1,'B001','00000038',3,'00200000','2018-04-03','2018-04-03',0,'2018-04-03',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-03 10:47:26',0),(697,'002',1,'0001','00005260',3,'00200000','2018-03-29','2018-03-29',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:10:29',0),(698,'001',1,'B001','00000039',3,'00100239','2018-04-03','2018-04-03',0,'2018-04-03',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MAJUAN PEREZ HENRRY GROBER','JR COMERCIO 317 SANTA ISABEL','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-03 10:59:14',0),(698,'002',1,'0001','00005261',3,'00200000','2018-03-29','2018-03-29',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,863.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:10:42',0),(699,'001',1,'F001','00000005',1,'00200104','2018-04-03','2018-04-03',0,'2018-04-03',1,0,3.550,0,0,0.00,0.00,22753.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000005, ha sido aceptada',NULL,'',1,'2018-04-03 11:34:39',0),(699,'002',1,'0001','00005262',3,'00200000','2018-03-29','2018-03-29',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 10:10:48',0),(700,'001',1,'F001','00000006',1,'00200104','2018-04-03','2018-04-03',0,'2018-04-03',1,0,3.550,0,0,0.00,0.00,22610.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000006, ha sido aceptada',NULL,'',1,'2018-04-03 11:37:50',0),(700,'002',1,'0001','00005263',3,'00200000','2018-03-29','2018-03-29',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:10:57',0),(701,'001',1,'B001','00000040',3,'00100000','2018-04-03','2018-04-03',0,'2018-04-03',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-03 12:52:40',0),(701,'002',1,'0001','00005264',3,'00200000','2018-03-29','2018-03-29',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 10:13:14',0),(702,'001',1,'B001','00000041',3,'00100240','2018-04-03','2018-04-03',0,'2018-04-03',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VILLALOBOS LOAYZA MARIA ROSALINA','JR JOSE OLAYA N. C ','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-03 16:55:54',0),(702,'002',1,'0001','00005265',3,'00200000','2018-03-29','2018-03-29',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 10:15:13',0),(703,'001',1,'F001','00000007',1,'00100241','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000007, ha sido aceptada',NULL,'',1,'2018-04-04 08:20:45',0),(703,'002',1,'0001','00005266',3,'00200000','2018-03-29','2018-03-29',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 10:16:16',0),(704,'001',1,'B001','00000042',3,'00100242','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,646.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DELGADO DIAZ JULIO','LAS MALVINAS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-04 10:55:27',0),(704,'002',1,'0001','00005268',3,'00200000','2018-03-29','2018-03-29',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:11:11',0),(705,'001',1,'B001','00000043',3,'00100000','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-04 10:56:38',0),(705,'002',1,'0001','00005269',3,'00200000','2018-03-30','2018-03-30',0,'2018-03-30',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-03-30 10:20:39',0),(706,'001',1,'B001','00000044',3,'00100000','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-04 11:01:34',0),(706,'002',1,'0001','00001110',1,'00200294','2018-03-27','2018-03-27',0,'2018-04-03',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORES LEIVA S A C','AV. CAJAMARCA NORTE NRO. S/N (C-2 NRO 207-A 1 CDRA DE  PERHUSA)  SAN MARTIN                                                                           ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-03 17:30:34',0),(707,'001',1,'B001','00000045',3,'00100000','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-04 11:37:11',0),(707,'002',1,'0001','00005271',3,'00200000','2018-04-02','2018-04-02',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,119.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-06 09:26:01',0),(708,'001',1,'F001','00000008',1,'00100085','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000008, ha sido aceptada',NULL,'',1,'2018-04-04 11:49:00',0),(708,'002',1,'0001','00005272',3,'00200000','2018-04-02','2018-04-02',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:00:47',0),(709,'001',1,'B001','00000046',3,'00100000','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-04 11:51:31',0),(709,'002',1,'0001','00005273',3,'00200000','2018-04-02','2018-04-02',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:08:26',0),(710,'001',1,'B001','00000047',3,'00100011','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,382.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANTONIO SAUCEDO TERRONES ','JR GARCILASO DE LA VEGA N C','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-04 12:06:21',0),(710,'002',1,'0001','00005274',3,'00200000','2018-04-02','2018-04-02',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,411.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:09:11',0),(711,'001',1,'B001','00000048',3,'00100000','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-04 12:34:42',0),(711,'002',1,'0001','00005275',3,'00200000','2018-04-02','2018-04-02',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:09:29',0),(712,'001',1,'B001','00000049',3,'00100000','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'mvcAMn+7fPhJsAjUjexjMczhPos=',1,'2018-04-04 13:27:33',0),(712,'002',1,'0001','00005276',3,'00200000','2018-04-03','2018-04-03',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'mvcAMn+7fPhJsAjUjexjMczhPos=',1,'2018-04-12 17:01:42',0),(713,'001',1,'B001','00000050',3,'00100000','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-04 15:12:54',0),(713,'002',1,'0001','00005277',3,'00200000','2018-04-03','2018-04-03',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-06 09:43:28',0),(714,'001',1,'F001','00000009',1,'00100218','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000009, ha sido aceptada',NULL,'',1,'2018-04-04 15:50:26',0),(714,'002',1,'0001','00005278',3,'00200000','2018-04-03','2018-04-03',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:02:20',0),(715,'001',1,'B001','00000051',3,'00100000','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GUEVARA FERNANDEZ MARIA YOLA','CASERIO NACIENTE DEL RIO NEGRO','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-04 16:29:46',0),(715,'002',1,'0001','00005279',3,'00200000','2018-04-03','2018-04-03',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:01:54',0),(716,'001',1,'B001','00000052',3,'00100000','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-04 17:24:53',0),(716,'002',1,'0001','00005280',3,'00200000','2018-04-03','2018-04-03',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:01:29',0),(717,'001',1,'B001','00000053',3,'00100243','2018-04-04','2018-04-04',0,'2018-04-04',1,0,3.550,0,0,0.00,0.00,392.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLORES IRIGOIN OBER SMITH','28 DE JULIO S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'gEz1b6pVNRt47ugcT7yxABE9PQA=',1,'2018-04-04 18:11:11',0),(717,'002',1,'0001','00005281',3,'00200000','2018-04-03','2018-04-03',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'gEz1b6pVNRt47ugcT7yxABE9PQA=',1,'2018-04-12 17:00:59',0),(718,'001',1,'F001','00000010',1,'00100218','2018-04-05','2018-04-05',0,'2018-04-05',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000010, ha sido aceptada',NULL,'',1,'2018-04-05 09:48:01',0),(718,'002',1,'0001','00005282',3,'00200000','2018-04-03','2018-04-03',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-06 09:59:05',0),(719,'001',1,'B001','00000054',3,'00100000','2018-04-05','2018-04-05',0,'2018-04-05',1,0,3.550,0,0,0.00,0.00,448.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-05 09:50:59',0),(719,'002',1,'0001','00005283',3,'00200000','2018-04-03','2018-04-03',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:01:17',0),(720,'001',1,'B001','00000055',3,'00100000','2018-04-05','2018-04-05',0,'2018-04-05',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-05 10:01:25',0),(720,'002',1,'0001','00005284',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:06:36',0),(721,'001',1,'F001','00000011',1,'00100244','2018-04-05','2018-04-05',0,'2018-04-05',1,0,3.550,0,0,0.00,0.00,952.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FUNDACION CONSERVACION INTERNACIONAL','AV. ALFREDO BENAVIDES NRO. 1238 DPTO. 203 LIMA                                                                                                        ','',NULL,NULL,1,0,'La Factura numero F001-00000011, ha sido aceptada',NULL,'',1,'2018-04-05 11:21:12',0),(721,'002',1,'0001','00005285',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:07:44',0),(722,'001',1,'B001','00000056',3,'00100243','2018-04-05','2018-04-05',0,'2018-04-05',1,0,3.550,0,0,0.00,0.00,389.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLORES IRIGOIN OBER SMITH','28 DE JULIO S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-05 11:47:20',0),(722,'002',1,'0001','00005286',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:08:09',0),(723,'001',1,'B001','00000057',3,'00100235','2018-04-05','2018-04-05',0,'2018-04-05',1,0,3.550,0,0,0.00,0.00,644.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BAUTISTA PEREZ JOSE NORVIL','JR 13 DE MARZO LA MOLINA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-05 14:30:39',0),(723,'002',1,'0001','00005287',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:07:58',0),(724,'001',1,'B001','00000058',3,'00100000','2018-04-05','2018-04-05',0,'2018-04-05',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-05 14:34:06',0),(724,'002',1,'0001','00005288',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:07:31',0),(725,'001',1,'B001','00000059',3,'00100000','2018-04-05','2018-04-05',0,'2018-04-05',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-05 14:51:31',0),(725,'002',1,'0001','00005289',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:07:13',0),(726,'001',1,'B001','00000060',3,'00100000','2018-04-05','2018-04-05',0,'2018-04-05',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-05 15:59:48',0),(726,'002',1,'0001','00005290',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:07:01',0),(727,'001',1,'F001','00000012',1,'00200231','2018-04-06','2018-04-06',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000012, ha sido aceptada',NULL,'',1,'2018-04-06 09:22:35',0),(727,'002',1,'0001','00005291',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:06:12',0),(728,'001',1,'B001','00000061',3,'00100243','2018-04-06','2018-04-06',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,97.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLORES IRIGOIN OBER SMITH','28 DE JULIO S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-06 10:19:01',0),(728,'002',1,'0001','00005292',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:05:53',0),(729,'001',1,'F001','00000013',1,'00100218','2018-04-06','2018-04-06',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000013, ha sido aceptada',NULL,'jZNCFY0OdLlD7pVCNb1X4V7XtQE=',1,'2018-04-06 11:09:33',0),(729,'002',1,'0001','00005293',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'jZNCFY0OdLlD7pVCNb1X4V7XtQE=',1,'2018-04-12 17:04:18',0),(730,'001',1,'F001','00000014',1,'00200045','2018-04-06','2018-04-06',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,2222.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,1,0,'La Factura numero F001-00000014, ha sido aceptada',NULL,'',1,'2018-04-06 11:13:18',0),(730,'002',1,'0001','00005294',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:03:58',0),(731,'001',1,'B001','00000062',3,'00100000','2018-04-06','2018-04-06',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-06 11:17:51',0),(731,'002',1,'0001','00005295',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:03:20',0),(732,'001',1,'B001','00000063',3,'00100000','2018-04-06','2018-04-06',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-06 18:01:01',0),(732,'002',1,'0001','00005296',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-06',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:02:36',0),(733,'001',1,'B001','00000064',3,'00100000','2018-04-07','2018-04-07',0,'2018-04-07',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-07 08:09:38',0),(733,'002',1,'0001','00005297',3,'00200000','2018-04-04','2018-04-04',0,'2018-04-12',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-12 17:25:26',0),(734,'001',1,'B001','00000065',3,'00100000','2018-04-07','2018-04-07',0,'2018-04-07',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-07 08:44:28',0),(734,'002',1,'0001','00005298',3,'00200000','2018-04-05','2018-04-05',0,'2018-04-12',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 11:47:06',0),(735,'001',1,'B001','00000066',3,'00100000','2018-04-07','2018-04-07',0,'2018-04-07',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-07 09:18:21',0),(735,'002',1,'0001','00005300',3,'00200000','2018-04-06','2018-04-06',0,'2018-04-12',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:42:31',0),(736,'001',1,'B001','00000067',3,'00100000','2018-04-07','2018-04-07',0,'2018-04-07',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-07 12:13:04',0),(736,'002',1,'0001','00001111',1,'00200045','2018-04-02','2018-04-02',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,744.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 08:41:21',0),(737,'001',1,'B001','00000068',3,'00100000','2018-04-07','2018-04-07',0,'2018-04-07',1,0,3.550,0,0,0.00,0.00,164.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-07 13:16:29',0),(737,'002',1,'0001','00001112',1,'00100031','2018-04-03','2018-04-03',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 08:42:22',0),(738,'001',1,'F001','00000015',1,'00100031','2018-04-07','2018-04-07',0,'2018-04-07',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,1,0,'La Factura numero F001-00000015, ha sido aceptada',NULL,'',1,'2018-04-07 13:51:07',0),(738,'002',1,'0001','00001115',1,'00200104','2018-04-03','2018-04-03',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,4691.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 08:58:01',0),(739,'001',1,'F001','00000016',1,'00200104','2018-04-07','2018-04-07',0,'2018-04-07',1,0,3.550,0,0,0.00,0.00,2118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000016, ha sido aceptada',NULL,'',1,'2018-04-07 13:57:59',0),(739,'002',1,'0001','00001116',1,'00200067','2018-04-03','2018-04-03',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 08:59:19',0),(740,'001',1,'B001','00000069',3,'00100243','2018-04-07','2018-04-07',0,'2018-04-07',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLORES IRIGOIN OBER SMITH','28 DE JULIO S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-07 14:54:49',0),(740,'002',1,'0001','00001117',1,'00100043','2018-04-04','2018-04-04',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EDPYME ALTERNATIVA ','7 ENERO 232 CHICLAYO ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-18 07:30:10',0),(741,'001',1,'B001','00000070',3,'00100000','2018-04-09','2018-04-09',0,'2018-04-09',1,0,3.550,0,0,0.00,0.00,362.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-09 09:05:08',0),(741,'002',1,'0001','00001118',1,'00100077','2018-04-04','2018-04-04',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO TRIPLE J.I.R.L','JR, LOS ANDES N°960 MORALES','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-18 07:31:09',0),(742,'001',1,'B001','00000071',3,'00100000','2018-04-09','2018-04-09',0,'2018-04-09',1,0,3.550,0,0,0.00,0.00,72.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-09 09:11:00',0),(742,'002',1,'0001','00001119',1,'00100077','2018-04-05','2018-04-05',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO TRIPLE J E.I.R.L','JR, LOS ANDES N°960 MORALES','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 09:20:17',0),(743,'001',1,'B001','00000072',3,'00100000','2018-04-09','2018-04-09',0,'2018-04-09',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DIAZ PEREZ JHONY','SANTAFE SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-09 09:44:08',0),(743,'002',1,'0001','00001121',1,'00100244','2018-04-05','2018-04-05',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,285.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FUNDACION CONSERVACION INTERNACIONAL','AV. ALFREDO BENAVIDES NRO. 1238 DPTO. 203 LIMA                                                                                                        ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 09:37:40',0),(744,'001',1,'F001','00000017',1,'00100245','2018-04-09','2018-04-09',0,'2018-04-09',1,0,3.550,0,0,0.00,0.00,3410.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' COMF S.A.C.','PRO.28 DE JULIO MZA. 18 LOTE. 19 (MEDIA CUADRA DEL PUENTE YURACYACU)  SAN MARTIN                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000017, ha sido aceptada',NULL,'',1,'2018-04-09 10:21:25',0),(744,'002',1,'0001','00001122',1,'00100031','2018-04-06','2018-04-04',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-18 07:30:33',0),(745,'001',1,'F001','00000018',1,'00200252','2018-04-09','2018-04-09',0,'2018-04-09',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'U& CONSULTORES YCONTRATISTAS GENERALES S.A.C','JR IQUITOS N756 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000018, ha sido aceptada',NULL,'',1,'2018-04-09 10:39:21',0),(745,'002',1,'0001','00001123',1,'00200045','2018-04-06','2018-04-06',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,2068.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-18 07:32:58',0),(746,'001',1,'F001','00000019',1,'00200275','2018-04-09','2018-04-09',0,'2018-04-09',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RADIO RED UNIVISION SATELITE E.I.R.LTDA.','JR. IQUITOS NRO. 640 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000019, ha sido aceptada',NULL,'',1,'2018-04-09 10:46:21',0),(746,'002',1,'0001','00001124',1,'00200292','2018-04-06','2018-04-06',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' CONSTRUCTORA & CONSULTORES JDR S.A.C.','JR. LEONCIO PRADO NRO. S/N (CUADRA 1 - A 4 CASAS ESQ. JR ATAHUALPA)  SAN MARTIN                                                                       ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 10:48:08',0),(747,'001',1,'F001','00000020',1,'00100241','2018-04-09','2018-04-09',0,'2018-04-09',1,0,3.550,0,0,0.00,0.00,356.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000020, ha sido aceptada',NULL,'',1,'2018-04-09 11:15:16',0),(747,'002',1,'0001','00001126',1,'00100031','2018-04-07','2018-04-07',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 11:04:10',0),(748,'001',1,'B001','00000073',3,'00200150','2018-04-09','2018-04-09',0,'2018-04-09',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE','','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-09 13:27:12',0),(748,'002',1,'0001','00001127',1,'00100245','2018-04-09','2018-04-09',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' COMF S.A.C.','PRO.28 DE JULIO MZA. 18 LOTE. 19 (MEDIA CUADRA DEL PUENTE YURACYACU)  SAN MARTIN                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 10:58:07',0),(749,'001',1,'B001','00000074',3,'00100000','2018-04-10','2018-04-10',0,'2018-04-10',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-10 09:15:39',0),(749,'002',1,'0001','00001128',1,'00200252','2018-04-09','2018-04-09',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C','JR IQUITOS N756 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 11:03:56',0),(750,'001',1,'B001','00000075',3,'00100000','2018-04-10','2018-04-10',0,'2018-04-10',1,0,3.550,0,0,0.00,0.00,354.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-10 09:42:03',0),(750,'002',1,'0001','00001129',1,'00100241','2018-04-09','2018-04-09',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 11:06:45',0),(751,'001',1,'F001','00000021',1,'00100241','2018-04-10','2018-04-10',0,'2018-04-10',1,0,3.550,0,0,0.00,0.00,294.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000021, ha sido aceptada',NULL,'rwsUUMCifGG730+b/n9am5SHfzE=',1,'2018-04-10 09:55:33',0),(751,'002',1,'0001','00001130',1,'00100241','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,0,NULL,NULL,NULL,'rwsUUMCifGG730+b/n9am5SHfzE=',1,'2018-04-13 11:26:41',0),(752,'001',1,'B001','00000076',3,'00100000','2018-04-10','2018-04-10',0,'2018-04-10',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-10 09:57:04',0),(752,'002',1,'0001','00001131',1,'00200295','2018-04-11','2018-04-11',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERMINMAC EIRL','MZA. B LOTE. 5 C.V TRABAJADORES UNPRG  (ALTURA DE LA CDRA 21 DE LA AV.A.B.LEGUIA)  LAMBAYEQUE                                                         ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 11:26:52',0),(753,'001',1,'B001','00000077',3,'00100000','2018-04-10','2018-04-10',0,'2018-04-10',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-10 11:29:00',0),(753,'002',1,'0001','00001130',1,'00100178','2018-04-11','2018-04-11',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROMELIO MAQUINARIAS S.A.C.','CARRETERA F.B.T NEVO EDEN NEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 11:25:55',0),(754,'001',1,'F001','00000022',1,'00200231','2018-04-10','2018-04-10',0,'2018-04-10',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000022, ha sido aceptada',NULL,'',1,'2018-04-10 12:36:10',0),(754,'002',1,'0001','00001133',1,'00200193','2018-04-11','2018-04-11',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,570.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MEGA ESTURCTURAS METALICAS YORK S.A.C','ELIAS SOPLIN VARGAS SEGUNDA JERUSALEN','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-18 07:29:48',0),(755,'001',1,'B001','00000078',3,'00100000','2018-04-10','2018-04-10',0,'2018-04-10',1,0,3.550,0,0,0.00,0.00,190.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-10 12:51:35',0),(755,'002',1,'0001','00001132',1,'00200067','2018-04-11','2018-04-11',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,70.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 11:41:14',0),(756,'001',1,'F001','00000023',1,'00100241','2018-04-10','2018-04-10',0,'2018-04-10',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000023, ha sido aceptada',NULL,'',1,'2018-04-10 14:39:14',0),(756,'002',1,'0001','00005301',3,'00200000','2018-04-06','2018-04-06',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:42:42',0),(757,'001',1,'F001','00000024',1,'00200104','2018-04-10','2018-04-10',0,'2018-04-10',1,0,3.550,0,0,0.00,0.00,3478.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000024, ha sido aceptada',NULL,'',1,'2018-04-10 15:31:49',0),(757,'002',1,'0001','00005302',3,'00200000','2018-04-06','2018-04-06',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:42:54',0),(758,'001',1,'F001','00000025',1,'00100241','2018-04-11','2018-04-11',0,'2018-04-11',1,0,3.550,0,0,0.00,0.00,21.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000025, ha sido aceptada',NULL,'',1,'2018-04-11 08:10:22',0),(758,'002',1,'0001','00005303',3,'00200000','2018-04-06','2018-04-06',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:43:06',0),(759,'001',1,'B001','00000079',3,'00100000','2018-04-11','2018-04-11',0,'2018-04-11',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-11 09:49:07',0),(759,'002',1,'0001','00005304',3,'00200000','2018-04-06','2018-04-06',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:43:25',0),(760,'001',1,'B001','00000080',3,'00100000','2018-04-11','2018-04-11',0,'2018-04-11',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-11 11:03:05',0),(760,'002',1,'0001','00005306',3,'00200000','2018-04-06','2018-04-06',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:43:42',0),(761,'001',1,'F001','00000026',1,'00100218','2018-04-11','2018-04-11',0,'2018-04-11',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000026, ha sido aceptada',NULL,'',1,'2018-04-11 11:52:04',0),(761,'002',1,'0001','00005307',3,'00200000','2018-04-06','2018-04-06',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:43:58',0),(762,'001',1,'B001','00000081',3,'00100000','2018-04-11','2018-04-11',0,'2018-04-11',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-11 12:00:25',0),(762,'002',1,'0001','00005308',3,'00200000','2018-04-06','2018-04-06',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:21:44',0),(763,'001',1,'B001','00000082',3,'00100000','2018-04-11','2018-04-11',0,'2018-04-11',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-11 12:18:04',0),(763,'002',1,'0001','00005309',3,'00200000','2018-04-07','2018-04-07',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:24:12',0),(764,'001',1,'F001','00000027',1,'00200193','2018-04-11','2018-04-11',0,'2018-04-11',1,0,3.550,0,0,0.00,0.00,1300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MEGA ESTURCTURAS METALICAS YORK S.A.C','ELIAS SOPLIN VARGAS SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000027, ha sido aceptada',NULL,'',1,'2018-04-11 14:17:19',0),(764,'002',1,'0001','00005310',3,'00200000','2018-04-07','2018-04-07',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:26:03',0),(765,'001',1,'F001','00000028',1,'00200193','2018-04-11','2018-04-11',0,'2018-04-11',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MEGA ESTURCTURAS METALICAS YORK S.A.C','ELIAS SOPLIN VARGAS SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000028, ha sido aceptada',NULL,'',1,'2018-04-11 14:23:59',0),(765,'002',1,'0001','00005311',3,'00200000','2018-04-06','2018-04-06',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:29:10',0),(766,'001',1,'F001','00000029',1,'00100031','2018-04-11','2018-04-11',0,'2018-04-11',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,1,0,'La Factura numero F001-00000029, ha sido aceptada',NULL,'',1,'2018-04-11 17:36:05',0),(766,'002',1,'0001','00005312',3,'00200000','2018-04-07','2018-04-07',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:35:00',0),(767,'001',1,'B001','00000083',3,'00100247','2018-04-12','2018-04-12',0,'2018-04-12',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROJAS IDROGO VICTORIA','NACIENTE DEL RIO NEGRO','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-12 10:24:31',0),(767,'002',1,'0001','00005313',3,'00200000','2018-04-09','2018-04-09',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:42:08',0),(768,'001',1,'B001','00000084',3,'00100000','2018-04-12','2018-04-12',0,'2018-04-12',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-12 11:05:53',0),(768,'002',1,'0001','00005314',3,'00200000','2018-04-09','2018-04-09',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:41:54',0),(769,'001',1,'B001','00000085',3,'00100000','2018-04-12','2018-04-12',0,'2018-04-12',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-12 13:51:33',0),(769,'002',1,'0001','00005315',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:45:27',0),(770,'001',1,'B001','00000086',3,'00100000','2018-04-12','2018-04-12',0,'2018-04-12',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-12 17:34:33',0),(770,'002',1,'0001','00005316',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:47:56',0),(771,'001',1,'B001','00000087',3,'00100000','2018-04-12','2018-04-12',0,'2018-04-12',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-12 17:49:10',0),(771,'002',1,'0001','00005317',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 12:47:44',0),(772,'001',1,'F001','00000030',1,'00200231','2018-04-13','2018-04-13',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000030, ha sido aceptada',NULL,'Kwa9zk8VI2x82gGGl7abR227bqE=',1,'2018-04-14 08:52:43',0),(772,'002',1,'0001','00005318',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'Kwa9zk8VI2x82gGGl7abR227bqE=',1,'2018-04-13 12:48:51',0),(773,'001',1,'B001','00000088',3,'00100243','2018-04-13','2018-04-13',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLORES IRIGOIN OBER SMITH','28 DE JULIO S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'dMzBTrGkAC4BAjGIOwAahKFmFh8=',1,'2018-04-13 12:03:23',0),(773,'002',1,'0001','00005319',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'dMzBTrGkAC4BAjGIOwAahKFmFh8=',1,'2018-04-13 12:59:56',1),(774,'001',1,'B001','00000089',3,'00100000','2018-04-13','2018-04-13',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROJAS CARLOS MAGNO','SAN CARLOS AWAJUN','',NULL,NULL,1,NULL,NULL,NULL,'0hqw+3jDZRqlMSHpJ6N9aKlliYg=',1,'2018-04-13 14:42:20',0),(774,'002',1,'0001','00005320',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'0hqw+3jDZRqlMSHpJ6N9aKlliYg=',1,'2018-04-13 13:00:10',0),(775,'001',1,'B001','00000090',3,'00100000','2018-04-13','2018-04-13',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'ZQmX3PPYXQCREoS6r2paqO9qBbQ=',1,'2018-04-13 15:12:52',0),(775,'002',1,'0001','00005319',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'ZQmX3PPYXQCREoS6r2paqO9qBbQ=',1,'2018-04-13 13:08:46',0),(776,'001',1,'B001','00000091',3,'00100000','2018-04-14','2018-04-14',0,'2018-04-14',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-14 08:05:08',0),(776,'002',1,'0001','00005321',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 13:08:34',0),(777,'001',1,'B001','00000092',3,'00100000','2018-04-14','2018-04-14',0,'2018-04-14',1,0,3.550,0,0,0.00,0.00,70.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-14 08:25:56',0),(777,'002',1,'0001','00005322',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 13:09:45',0),(778,'001',1,'B001','00000093',3,'00100000','2018-04-14','2018-04-14',0,'2018-04-14',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-14 09:18:12',0),(778,'002',1,'0001','00005324',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 13:27:31',0),(779,'001',1,'B001','00000094',3,'00100000','2018-04-14','2018-04-14',0,'2018-04-14',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-14 09:31:41',0),(779,'002',1,'0001','00005323',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 13:13:55',0),(780,'001',1,'B001','00000095',3,'00100000','2018-04-14','2018-04-14',0,'2018-04-14',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TERRONES LINGAN SANTOS ENRIQUE','YURACYACU','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-14 10:36:26',0),(780,'002',1,'0001','00005325',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,8.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 13:29:30',0),(781,'001',1,'B001','00000096',3,'00100000','2018-04-14','2018-04-14',0,'2018-04-14',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-14 14:07:38',0),(781,'002',1,'0001','00005326',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,93.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 13:45:24',0),(782,'001',1,'F001','00000031',1,'00100248','2018-04-14','2018-04-14',0,'2018-04-14',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMARCA OPERADORES LOGISTICOS S.A.C.','CAR.BAÑOS TERMALES NRO. S/N (KILOMETRO 1)  SAN MARTIN                                                                                                 ','',NULL,NULL,1,127,'El XML no contiene el tag o no existe informacion de CustomerAssignedAccountID del receptor del documento',NULL,'SAKgjHQbuA032VG9b8BCXl3kS3A=',1,'2018-04-16 09:09:00',0),(782,'002',1,'0001','00005327',3,'00200000','2018-04-10','2018-04-10',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'SAKgjHQbuA032VG9b8BCXl3kS3A=',1,'2018-04-13 13:46:13',0),(783,'001',1,'B001','00000097',3,'00100000','2018-04-14','2018-04-14',0,'2018-04-14',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-14 14:41:16',0),(783,'002',1,'0001','00005329',3,'00200000','2018-04-11','2018-04-11',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 14:28:13',0),(784,'001',1,'B001','00000098',3,'00100000','2018-04-14','2018-04-14',0,'2018-04-14',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-14 16:24:08',0),(784,'002',1,'0001','00005328',3,'00200000','2018-04-11','2018-04-11',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 14:26:41',0),(785,'001',1,'B001','00000099',3,'00100000','2018-04-16','2018-04-16',0,'2018-04-16',1,0,3.550,0,0,0.00,0.00,352.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VEGA URIARTE SEGUNDO TEOBALDO','JR TACNA 649 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-16 08:39:47',0),(785,'002',1,'0001','00005330',3,'00200000','2018-04-11','2018-04-11',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,27.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 14:33:11',0),(786,'001',1,'B001','00000100',3,'00100000','2018-04-16','2018-04-16',0,'2018-04-16',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-16 08:43:17',0),(786,'002',1,'0001','00005332',3,'00200000','2018-04-11','2018-04-11',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 14:57:16',0),(787,'001',1,'F001','00000032',1,'00100249','2018-04-16','2018-04-16',0,'2018-04-16',1,0,3.550,0,0,0.00,0.00,294.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MATUTE AVILA VICTOR MANUEL','-','',NULL,NULL,1,0,'La Factura numero F001-00000032, ha sido aceptada',NULL,'NdE6as2EZNBf/gcpK4xPP8Ipn4k=',1,'2018-04-16 09:40:24',0),(787,'002',1,'0001','00005331',3,'00200000','2018-04-11','2018-04-11',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'NdE6as2EZNBf/gcpK4xPP8Ipn4k=',1,'2018-04-13 15:03:37',0),(788,'001',1,'B001','00000101',3,'00100000','2018-04-16','2018-04-16',0,'2018-04-16',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-16 09:35:29',0),(788,'002',1,'0001','00005333',3,'00200000','2018-04-12','2018-04-12',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:41:44',0),(789,'001',1,'F001','00000033',1,'00100241','2018-04-16','2018-04-16',0,'2018-04-16',1,0,3.550,0,0,0.00,0.00,1173.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000033, ha sido aceptada',NULL,'',1,'2018-04-16 10:10:59',0),(789,'002',1,'0001','00005334',3,'00200000','2018-04-12','2018-04-12',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,61.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:03:24',0),(790,'001',1,'B001','00000102',3,'00100000','2018-04-16','2018-04-16',0,'2018-04-16',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-16 11:59:59',0),(790,'002',1,'0001','00005335',3,'00200000','2018-04-11','2018-04-11',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:08:18',0),(791,'001',1,'B001','00000103',3,'00100000','2018-04-16','2018-04-16',0,'2018-04-16',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-16 13:49:59',0),(791,'002',1,'0001','00005336',3,'00200000','2018-04-11','2018-04-11',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:09:59',0),(792,'001',1,'B001','00000104',3,'00100000','2018-04-16','2018-04-16',0,'2018-04-16',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-16 17:54:57',0),(792,'002',1,'0001','00005337',3,'00200000','2018-04-12','2018-04-12',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:21:27',0),(793,'001',1,'B001','00000105',3,'00100000','2018-04-17','2018-04-17',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-17 07:33:53',0),(793,'002',1,'0001','00005338',3,'00200000','2018-04-12','2018-04-12',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:23:03',0),(794,'001',1,'B001','00000106',3,'00100000','2018-04-17','2018-04-17',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-17 08:28:29',0),(794,'002',1,'0001','00005339',3,'00200000','2018-04-12','2018-04-12',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:23:58',0),(795,'001',1,'B001','00000107',3,'00100031','2018-04-17','2018-04-17',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-17 13:39:51',0),(795,'002',1,'0001','00005340',3,'00200000','2018-04-12','2018-04-12',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:37:23',0),(796,'001',1,'B001','00000108',3,'00100250','2018-04-17','2018-04-17',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANTOS RAMOS ARCADIO','NARANJILLO','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-17 16:38:15',0),(796,'002',1,'0001','00005341',3,'00200000','2018-04-12','2018-04-12',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:39:35',0),(797,'001',1,'B001','00000109',3,'00100000','2018-04-17','2018-04-17',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-17 17:43:09',0),(797,'002',1,'0001','00005342',3,'00200000','2018-04-12','2018-04-12',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:41:56',0),(798,'001',1,'B001','00000110',3,'00100000','2018-04-18','2018-04-18',0,'2018-04-18',1,0,3.550,0,0,0.00,0.00,407.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-18 07:25:28',0),(798,'002',1,'0001','00005343',3,'00200000','2018-04-12','2018-04-12',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:43:25',0),(799,'001',1,'B001','00000111',3,'00100000','2018-04-18','2018-04-18',0,'2018-04-18',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-18 07:37:27',0),(799,'002',1,'0001','00005344',3,'00200000','2018-04-13','2018-04-13',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:55:51',0),(800,'001',1,'F001','00000034',1,'00200193','2018-04-18','2018-04-18',0,'2018-04-18',1,0,3.550,0,0,0.00,0.00,275.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MEGA ESTURCTURAS METALICAS YORK S.A.C','ELIAS SOPLIN VARGAS SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000034, ha sido aceptada',NULL,'',1,'2018-04-18 08:02:42',0),(800,'002',1,'0001','00005345',3,'00200000','2018-04-13','2018-04-13',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:56:16',0),(801,'001',1,'B001','00000112',3,'00100000','2018-04-18','2018-04-18',0,'2018-04-18',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-18 09:36:10',0),(801,'002',1,'0001','00005346',3,'00200000','2018-04-13','2018-04-13',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 15:56:50',0),(802,'001',1,'F001','00000035',1,'00100176','2018-04-18','2018-04-18',0,'2018-04-18',1,0,3.550,0,0,0.00,0.00,282.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000035, ha sido aceptada',NULL,'tcDgzx9R6pfgd25OvZWcbJ99L3E=',1,'2018-04-18 10:24:24',0),(802,'002',1,'0001','00005347',3,'00200000','2018-04-13','2018-04-13',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,742.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'tcDgzx9R6pfgd25OvZWcbJ99L3E=',1,'2018-04-13 16:04:20',0),(803,'001',1,'B001','00000113',3,'00100000','2018-04-18','2018-04-18',0,'2018-04-18',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-18 10:56:41',0),(803,'002',1,'0001','00005348',3,'00200000','2018-04-13','2018-04-13',0,'2018-04-13',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-13 17:17:21',0),(804,'001',1,'F001','00000036',1,'00100087','2018-04-18','2018-04-18',0,'2018-04-18',1,0,3.550,0,0,0.00,0.00,37.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C ','JR AMAZONAS 2DA JERUSALEN ','',NULL,NULL,1,0,'La Factura numero F001-00000036, ha sido aceptada',NULL,'',1,'2018-04-18 11:18:02',0),(804,'002',1,'0001','00005349',3,'00200000','2018-04-14','2018-04-14',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,122.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 16:50:35',0),(805,'001',1,'B001','00000114',3,'00100000','2018-04-18','2018-04-18',0,'2018-04-18',1,0,3.550,0,0,0.00,0.00,188.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-18 11:28:06',0),(805,'002',1,'0001','00005350',3,'00200000','2018-04-14','2018-04-14',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 16:51:21',0),(806,'001',1,'B001','00000115',3,'00100000','2018-04-18','2018-04-18',0,'2018-04-18',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-18 13:21:33',0),(806,'002',1,'0001','00005352',3,'00200000','2018-04-14','2018-04-14',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 16:53:59',0),(807,'001',1,'B001','00000116',3,'00100000','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-19 07:58:35',0),(807,'002',1,'0001','00005353',3,'00200000','2018-04-14','2018-04-14',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:18:58',0),(808,'001',1,'B001','00000117',3,'00100000','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'G8C1Ex4DU+p+bI3Q+dleHDxQpzU=',1,'2018-04-19 08:37:59',0),(808,'002',1,'0001','00005354',3,'00200000','2018-04-14','2018-04-14',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'G8C1Ex4DU+p+bI3Q+dleHDxQpzU=',1,'2018-04-17 16:56:46',0),(809,'001',1,'B001','00000118',3,'00100243','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLORES IRIGOIN OBER SMITH','28 DE JULIO S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-19 09:15:51',0),(809,'002',1,'0001','00005355',3,'00200000','2018-04-14','2018-04-14',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 16:57:26',0),(810,'001',1,'F001','00000037',1,'00100087','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,43.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C ','JR AMAZONAS 2DA JERUSALEN ','',NULL,NULL,1,0,'La Factura numero F001-00000037, ha sido aceptada',NULL,'',1,'2018-04-19 10:25:22',0),(810,'002',1,'0001','00005356',3,'00200000','2018-04-14','2018-04-14',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 16:58:13',0),(811,'001',1,'B001','00000119',3,'00100000','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-19 11:38:26',0),(811,'002',1,'0001','00005357',3,'00200000','2018-04-14','2018-04-14',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 16:58:57',0),(812,'001',1,'B001','00000120',3,'00100000','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-19 12:10:23',0),(812,'002',1,'0001','00005359',3,'00200000','2018-04-14','2018-04-14',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:04:14',0),(813,'001',1,'B001','00000121',3,'00100000','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-19 12:13:30',0),(813,'002',1,'0001','00005359',3,'00200000','2018-04-16','2018-04-16',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:18:34',0),(814,'001',1,'B001','00000122',3,'00100000','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-19 12:16:40',0),(814,'002',1,'0001','00005359',3,'00200000','2018-04-16','2018-04-16',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:02:01',1),(815,'001',1,'B001','00000123',3,'00100000','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-19 12:51:01',0),(815,'002',1,'0001','00005362',3,'00200000','2018-04-16','2018-04-16',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:18:16',0),(816,'001',1,'B001','00000124',3,'00100000','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-19 13:25:31',0),(816,'002',1,'0001','00005360',3,'00200000','2018-04-16','2018-04-16',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,5.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:11:47',0),(817,'001',1,'B001','00000125',3,'00100000','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-19 14:24:35',0),(817,'002',1,'0001','00005361',3,'00200000','2018-04-16','2018-04-16',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:13:46',0),(818,'001',1,'B001','00000126',3,'00100000','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-19 15:03:24',0),(818,'002',1,'0001','00005363',3,'00200000','2018-04-16','2018-04-16',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:17:50',0),(819,'001',1,'B001','00000127',3,'00100000','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-19 15:16:24',0),(819,'002',1,'0001','00005364',3,'00200000','2018-04-16','2018-04-16',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:19:49',0),(820,'001',1,'B001','00000128',3,'00100000','2018-04-19','2018-04-19',0,'2018-04-19',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-19 16:58:16',0),(820,'002',1,'0001','00005365',3,'00200000','2018-04-16','2018-04-16',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:20:53',0),(821,'001',1,'B001','00000129',3,'00100000','2018-04-20','2018-04-20',0,'2018-04-20',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-20 08:07:29',0),(821,'002',1,'0001','00005367',3,'00200000','2018-04-16','2018-04-16',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:23:40',0),(822,'001',1,'B001','00000130',3,'00100000','2018-04-20','2018-04-20',0,'2018-04-20',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-20 08:39:26',0),(822,'002',1,'0001','00005368',3,'00200000','2018-04-16','2018-04-16',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:24:47',0),(823,'001',1,'B001','00000131',3,'00100243','2018-04-20','2018-04-20',0,'2018-04-20',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLORES IRIGOIN OBER SMITH','28 DE JULIO S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-20 10:34:05',0),(823,'002',1,'0001','00005369',3,'00200000','2018-04-16','2018-04-16',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,2.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:26:14',0),(824,'001',1,'B001','00000132',3,'00100000','2018-04-20','2018-04-20',0,'2018-04-20',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-20 10:37:15',0),(824,'002',1,'0001','00005370',3,'00200000','2018-04-16','2018-04-16',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:28:02',0),(825,'001',1,'F001','00000038',1,'00100251','2018-04-20','2018-04-20',0,'2018-04-20',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MERA CHINGO ADELIA','JR LIMA 234 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000038, ha sido aceptada',NULL,'',1,'2018-04-20 11:18:23',0),(825,'002',1,'0001','00005371',3,'00200000','2018-04-17','2018-04-17',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,385.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:27:44',0),(826,'001',1,'F001','00000039',1,'00200239','2018-04-20','2018-04-20',0,'2018-04-20',1,0,3.550,0,0,0.00,0.00,832.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROYCER PEREZ CABRERA','JR. IMPERIO N 641 NVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000039, ha sido aceptada',NULL,'',1,'2018-04-20 13:01:15',0),(826,'002',1,'0001','00005372',3,'00200000','2018-04-17','2018-04-17',0,'2018-04-17',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-17 17:29:49',0),(827,'001',1,'B001','00000133',3,'00100243','2018-04-20','2018-04-20',0,'2018-04-20',1,0,3.550,0,0,0.00,0.00,208.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLORES IRIGOIN OBER SMITH','28 DE JULIO S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'1loaknjP0OEY8KEjFp91fUb89CY=',1,'2018-04-20 15:55:43',0),(827,'002',1,'0001','00001135',1,'00200296','2018-04-14','2018-04-14',0,'2018-04-18',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'\"EDIFICACIONES Y CONSULTORIAS S.C.A','JR. BOLIVAR NRO. 907 (50 METROS ANTES DE LA LAVANDERIA ANITA)  SAN MARTIN                                                                             ','',NULL,NULL,0,NULL,NULL,NULL,'1loaknjP0OEY8KEjFp91fUb89CY=',1,'2018-04-18 07:47:21',0),(828,'001',1,'B001','00000134',3,'00100000','2018-04-20','2018-04-20',0,'2018-04-20',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-20 16:13:15',0),(828,'002',1,'0001','00001136',1,'00100241','2018-04-16','2018-04-16',0,'2018-04-18',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-18 07:50:24',0),(829,'001',1,'F001','00000040',1,'00100031','2018-04-20','2018-04-20',0,'2018-04-20',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,1,0,'La Factura numero F001-00000040, ha sido aceptada',NULL,'',1,'2018-04-20 17:59:04',0),(829,'002',1,'0001','00001137',1,'00100241','2018-04-16','2018-04-16',0,'2018-04-18',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-18 07:57:27',0),(830,'001',1,'B001','00000135',3,'00100000','2018-04-21','2018-04-21',0,'2018-04-21',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-21 10:30:23',0),(830,'002',1,'0001','00001138',1,'00100031','2018-04-17','2018-04-17',0,'2018-04-18',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-18 08:00:59',0),(831,'001',1,'B001','00000136',3,'00100000','2018-04-21','2018-04-21',0,'2018-04-21',1,0,3.550,0,0,0.00,0.00,117.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'ZU1TTVLJQSjFM/cJidFqmVsoa7Q=',1,'2018-05-10 16:22:44',0),(831,'002',1,'0001','00005373',3,'00200000','2018-04-17','2018-04-17',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'ZU1TTVLJQSjFM/cJidFqmVsoa7Q=',1,'2018-04-23 14:18:37',0),(832,'001',1,'F001','00000041',1,'00200239','2018-04-21','2018-04-21',0,'2018-04-21',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROYCER PEREZ CABRERA','JR. IMPERIO N 641 NVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000041, ha sido aceptada',NULL,'XDVckUVGGeQFqQwnPAD8jeEJ/rM=',1,'2018-04-21 10:42:57',0),(832,'002',1,'0001','00005374',3,'00100207','2018-04-17','2018-04-17',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'XDVckUVGGeQFqQwnPAD8jeEJ/rM=',1,'2018-04-23 17:32:56',0),(833,'001',1,'B001','00000137',3,'00100000','2018-04-21','2018-04-21',0,'2018-04-21',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-21 17:08:37',0),(833,'002',1,'0001','00005375',3,'00200000','2018-04-17','2018-04-17',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-23 17:34:57',0),(834,'001',1,'B001','00000138',3,'00100000','2018-04-21','2018-04-21',0,'2018-04-21',1,0,3.550,0,0,0.00,0.00,262.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'1AKL69feuC/US4Nx9bo2eZ8pdNA=',1,'2018-04-21 17:08:51',0),(834,'002',1,'0001','00005376',3,'00200000','2018-04-17','2018-04-17',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'1AKL69feuC/US4Nx9bo2eZ8pdNA=',1,'2018-04-23 17:36:26',0),(835,'001',1,'B001','00000139',3,'00100243','2018-04-21','2018-04-21',0,'2018-04-21',1,0,3.550,0,0,0.00,0.00,99.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLORES IRIGOIN OBER SMITH','28 DE JULIO S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'uKxEOdOnQ8BCNEtVqNCIWgdlcm8=',1,'2018-04-21 17:10:58',0),(835,'002',1,'0001','00005377',3,'00200000','2018-04-17','2018-04-17',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,40.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'uKxEOdOnQ8BCNEtVqNCIWgdlcm8=',1,'2018-04-23 17:36:40',0),(836,'001',1,'B001','00000140',3,'00100000','2018-04-21','2018-04-21',0,'2018-04-21',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'s1LTFM+SAc2QfoIgIJwFXk3Q/k0=',1,'2018-04-21 17:09:24',0),(836,'002',1,'0001','00005378',3,'00200000','2018-04-18','2018-04-18',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'s1LTFM+SAc2QfoIgIJwFXk3Q/k0=',1,'2018-04-23 17:37:02',0),(837,'001',1,'B001','00000141',3,'00100000','2018-04-23','2018-04-23',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-23 08:01:20',0),(837,'002',1,'0001','00005379',3,'00200000','2018-04-18','2018-04-18',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-23 17:37:53',0),(838,'001',1,'B001','00000142',3,'00100000','2018-04-23','2018-04-23',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,308.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-23 08:04:20',0),(838,'002',1,'0001','00005380',3,'00200000','2018-04-18','2018-04-18',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-23 17:39:38',0),(839,'001',1,'F001','00000042',1,'00200104','2018-04-23','2018-04-23',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,25982.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000042, ha sido aceptada',NULL,'jTpWKpnVjvidRG+nf4XnMmibVNw=',1,'2018-04-23 09:01:32',0),(839,'002',1,'0001','00005381',3,'00200000','2018-04-18','2018-04-18',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'jTpWKpnVjvidRG+nf4XnMmibVNw=',1,'2018-04-23 17:39:53',0),(840,'001',1,'B001','00000143',3,'00100000','2018-04-23','2018-04-23',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'WEul2/znrmuETq8s08R6lRsVxxE=',1,'2018-04-23 09:32:05',0),(840,'002',1,'0001','00005382',3,'00200000','2018-04-18','2018-04-18',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,59.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'WEul2/znrmuETq8s08R6lRsVxxE=',1,'2018-04-23 17:41:47',0),(841,'001',1,'B001','00000144',3,'00100000','2018-04-23','2018-04-23',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'cPT5dpoJiCOahvPivn9LPpy06+o=',1,'2018-04-23 10:09:53',0),(841,'002',1,'0001','00005383',3,'00200000','2018-04-18','2018-04-18',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'cPT5dpoJiCOahvPivn9LPpy06+o=',1,'2018-04-23 17:42:13',0),(842,'001',1,'B001','00000145',3,'00100217','2018-04-23','2018-04-23',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HORNA TORO JAIME','JR RIOJA 1017 SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-23 10:40:05',0),(842,'002',1,'0001','00005384',3,'00200000','2018-04-18','2018-04-18',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-23 17:45:57',0),(843,'001',1,'B001','00000146',3,'00100000','2018-04-23','2018-04-23',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-23 10:41:18',0),(843,'002',1,'0001','00005385',3,'00200000','2018-04-18','2018-04-18',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-23 17:48:47',0),(844,'001',1,'B001','00000147',3,'00100000','2018-04-23','2018-04-23',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'ao79pcDsyGchl0dJkUgaL1Wavj4=',1,'2018-04-23 10:46:54',0),(844,'002',1,'0001','00005386',3,'00200000','2018-04-18','2018-04-18',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'ao79pcDsyGchl0dJkUgaL1Wavj4=',1,'2018-04-24 14:58:00',0),(845,'001',1,'B001','00000148',3,'00100241','2018-04-23','2018-04-23',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-23 10:54:32',0),(845,'002',1,'0001','00005387',3,'00200000','2018-04-18','2018-04-18',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-24 14:59:12',0),(846,'001',1,'F001','00000043',1,'00100253','2018-04-23','2018-04-23',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MERCANTIL FERRIMAS E.I.R.L','AV. CAJAMARCA SUR NRO. 288 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000043, ha sido aceptada',NULL,'',1,'2018-04-23 11:15:09',0),(846,'002',1,'0001','00005388',3,'00200000','2018-04-18','2018-04-18',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-24 15:00:14',0),(847,'001',1,'F001','00000044',1,'00100254','2018-04-23','2018-04-23',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARPINTERIA Y MUEBLERIA ALTO MAYO E.I.R.L.','JR. HUALLAGA NRO. 340 INT. 1 (ENTRADA MERCADO CENTRAL)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000044, ha sido aceptada',NULL,'',1,'2018-04-23 11:45:49',0),(847,'002',1,'0001','00005389',3,'00200000','2018-04-18','2018-04-18',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-24 15:00:46',0),(848,'001',1,'F001','00000045',1,'00100031','2018-04-23','2018-04-23',0,'2018-04-23',1,0,3.550,0,0,0.00,0.00,1044.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,1,0,'La Factura numero F001-00000045, ha sido aceptada',NULL,'',1,'2018-04-23 18:05:39',0),(848,'002',1,'0001','00005390',3,'00200000','2018-04-19','2018-04-19',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-24 15:02:24',0),(849,'001',1,'B001','00000149',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-24 08:31:48',0),(849,'002',1,'0001','00005391',3,'00200000','2018-04-19','2018-04-19',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,22.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-24 15:03:05',0),(850,'001',1,'B001','00000150',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-24 09:39:49',0),(850,'002',1,'0001','00005392',3,'00200000','2018-04-19','2018-04-19',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-24 15:06:12',0),(851,'001',1,'F001','00000046',1,'00100255','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION & MULTISERVICIOS INDUSTRIALES MARTINEZ S.A.C.','JR. SAN PABLO NRO. S/N (COSTADO DE ISTP BUENAVENTURA MESTANZA)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000046, ha sido aceptada',NULL,'',1,'2018-04-24 09:50:03',0),(851,'002',1,'0001','00005393',3,'00200000','2018-04-19','2018-04-19',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-24 15:07:15',0),(852,'001',1,'B001','00000151',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-24 10:14:16',0),(852,'002',1,'0001','00005394',3,'00200000','2018-04-19','2018-04-19',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-24 15:07:58',0),(853,'001',1,'B001','00000152',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-24 10:20:53',0),(853,'002',1,'0001','00005395',3,'00200000','2018-04-20','2018-04-20',0,'2018-04-25',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-25 08:07:31',0),(854,'001',1,'B001','00000153',3,'00100256','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMANIEGO PEREZ JUAN DILSON','GANIMENES','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-24 12:43:00',0),(854,'002',1,'0001','00005396',3,'00200000','2018-04-20','2018-04-20',0,'2018-04-25',1,0,3.550,0,0,0.00,0.00,16.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-25 08:10:09',0),(855,'001',1,'B001','00000154',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-24 12:47:23',0),(855,'002',1,'0001','00005397',3,'00200000','2018-04-20','2018-04-20',0,'2018-04-25',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-25 08:10:54',0),(856,'001',1,'B001','00000155',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'4Y6o3QhSSXFIhnkF+A8bJT1e1gI=',1,'2018-04-24 13:27:05',0),(856,'002',1,'0001','00005398',3,'00200000','2018-04-20','2018-04-20',0,'2018-04-25',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'4Y6o3QhSSXFIhnkF+A8bJT1e1gI=',1,'2018-04-27 10:25:06',0),(857,'001',1,'B001','00000156',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-24 14:15:39',0),(857,'002',1,'0001','00005399',3,'00200000','2018-04-20','2018-04-20',0,'2018-04-25',1,0,3.550,0,0,0.00,0.00,2.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-27 10:25:18',0),(858,'001',1,'B001','00000157',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,188.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-24 15:15:16',0),(858,'002',1,'0001','00005400',3,'00200000','2018-04-20','2018-04-20',0,'2018-04-25',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-27 10:24:54',0),(859,'001',1,'B001','00000158',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BOCANEGRA OLIVERA ALVARO MIGUEL','NARANJILLO','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-24 15:20:52',0),(859,'002',1,'0001','00005401',3,'00200000','2018-04-21','2018-04-21',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-27 10:28:32',0),(860,'001',1,'B001','00000159',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-24 16:54:13',0),(860,'002',1,'0001','00005402',3,'00200000','2018-04-21','2018-04-21',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,69.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 08:03:04',0),(861,'001',1,'B001','00000160',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-24 16:37:43',0),(861,'002',1,'0001','00005403',3,'00200000','2018-04-21','2018-04-21',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 08:02:53',0),(862,'001',1,'B001','00000161',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-24 16:40:21',0),(862,'002',1,'0001','00005404',3,'00200000','2018-04-23','2018-04-23',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 08:03:32',0),(863,'001',1,'B001','00000162',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-24 16:49:13',0),(863,'002',1,'0001','00005405',3,'00200000','2018-04-23','2018-04-23',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,50.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 08:03:17',0),(864,'001',1,'B001','00000163',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'BfL4gDvnrSMzBR9YQSTf9KMLE1M=',1,'2018-04-24 16:52:37',0),(864,'002',1,'0001','00005406',3,'00200000','2018-04-23','2018-04-23',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,359.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'BfL4gDvnrSMzBR9YQSTf9KMLE1M=',1,'2018-05-02 09:06:10',0),(865,'001',1,'B001','00000164',3,'00100000','2018-04-24','2018-04-24',0,'2018-04-24',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'MTdIldqR8LbupQ2aozq0IMgDjIY=',1,'2018-04-24 17:08:01',0),(865,'002',1,'0001','00005407',3,'00200000','2018-04-23','2018-04-23',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,22.25,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'MTdIldqR8LbupQ2aozq0IMgDjIY=',1,'2018-05-02 09:06:29',0),(866,'001',1,'B001','00000165',3,'00100000','2018-04-25','2018-04-25',0,'2018-04-25',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'L/+2MZi3kezZRwhSJAjzTDO5o1o=',1,'2018-04-25 08:18:02',0),(866,'002',1,'0001','00005408',3,'00200000','2018-04-23','2018-04-23',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,178.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'L/+2MZi3kezZRwhSJAjzTDO5o1o=',1,'2018-05-02 09:05:58',0),(867,'001',1,'B001','00000166',3,'00100243','2018-04-25','2018-04-25',0,'2018-04-25',1,0,3.550,0,0,0.00,0.00,290.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLORES IRIGOIN OBER SMITH','28 DE JULIO S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-25 09:07:40',0),(867,'002',1,'0001','00005409',3,'00200000','2018-04-24','2018-04-24',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,451.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 09:24:36',0),(868,'001',1,'B001','00000167',3,'00100000','2018-04-25','2018-04-25',0,'2018-04-25',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-25 09:50:21',0),(868,'002',1,'0001','00005410',3,'00200000','2018-04-24','2018-05-24',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 09:27:35',0),(869,'001',1,'B001','00000168',3,'00100243','2018-04-25','2018-04-25',0,'2018-04-25',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLORES IRIGOIN OBER SMITH','28 DE JULIO S/N NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-04-25 11:23:16',1),(869,'002',1,'0001','00005411',3,'00200000','2018-04-24','2018-04-24',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,473.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 09:33:29',0),(870,'001',1,'B001','00000168',3,'00100000','2018-04-25','2018-04-25',0,'2018-04-25',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-25 12:05:56',0),(870,'002',1,'0001','00005412',3,'00200000','2018-04-25','2018-04-25',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,123.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 09:36:50',0),(871,'001',1,'B001','00000169',3,'00100000','2018-04-25','2018-04-25',0,'2018-04-25',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-25 15:23:30',0),(871,'002',1,'0001','00005413',3,'00200000','2018-04-26','2018-04-26',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,28.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 09:46:01',0),(872,'001',1,'B001','00000170',3,'00100000','2018-04-26','2018-04-26',0,'2018-04-26',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-26 10:22:28',0),(872,'002',1,'0001','00005414',3,'00200000','2018-04-26','2018-04-26',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 10:53:15',0),(873,'001',1,'B001','00000171',3,'00100000','2018-04-26','2018-04-26',0,'2018-04-26',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-26 10:39:10',0),(873,'002',1,'0001','00005415',3,'00200000','2018-04-26','2018-04-26',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 10:59:45',0),(874,'001',1,'B001','00000172',3,'00100000','2018-04-26','2018-04-26',0,'2018-04-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-26 10:40:08',0),(874,'002',1,'0001','00005416',3,'00200000','2018-04-26','2018-04-26',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:01:38',0),(875,'001',1,'B001','00000173',3,'00100000','2018-04-26','2018-04-26',0,'2018-04-26',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'GBOjZhfMO69i6TZSKkGgJgxTWhA=',1,'2018-04-26 12:07:10',0),(875,'002',1,'0001','00005417',3,'00200000','2018-04-27','2018-04-27',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'GBOjZhfMO69i6TZSKkGgJgxTWhA=',1,'2018-05-02 11:23:30',0),(876,'001',1,'B001','00000174',3,'00100000','2018-04-26','2018-04-26',0,'2018-04-26',1,0,3.550,0,0,0.00,0.00,70.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-26 15:19:34',0),(876,'002',1,'0001','00005418',3,'00200000','2018-04-27','2018-04-27',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:05:31',0),(877,'001',1,'B001','00000175',3,'00100235','2018-04-26','2018-04-26',0,'2018-04-26',1,0,3.550,0,0,0.00,0.00,730.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BAUTISTA PEREZ JOSE NORVIL','JR 13 DE MARZO LA MOLINA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-26 16:47:47',0),(877,'002',1,'0001','00005419',3,'00200000','2018-04-27','2018-04-27',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:06:37',0),(878,'001',1,'B001','00000176',3,'00100242','2018-04-26','2018-04-26',0,'2018-04-26',1,0,3.550,0,0,0.00,0.00,987.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DELGADO DIAZ JULIO','LAS MALVINAS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-26 16:50:30',0),(878,'002',1,'0001','00005420',3,'00200000','2018-04-27','2018-04-27',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:07:15',0),(879,'001',1,'B001','00000177',3,'00100000','2018-04-26','2018-04-26',0,'2018-04-26',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'kp2z46QMARrUvVVQfTUEZ0fpGzc=',1,'2018-04-26 17:12:03',0),(879,'002',1,'0001','00005421',3,'00200000','2018-04-27','2018-04-27',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'kp2z46QMARrUvVVQfTUEZ0fpGzc=',1,'2018-05-02 11:23:43',0),(880,'001',1,'B001','00000178',3,'00100000','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 08:48:07',0),(880,'002',1,'0001','00005422',3,'00200000','2018-04-28','2018-04-28',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,424.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:25:30',0),(881,'001',1,'B001','00000179',3,'00100000','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,228.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 08:51:15',0),(881,'002',1,'0001','00005423',3,'00200000','2018-04-28','2018-04-28',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,358.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:29:05',0),(882,'001',1,'B001','00000180',3,'00100000','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,464.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 08:51:40',0),(882,'002',1,'0001','00005424',3,'00200000','2018-04-28','2018-04-28',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:30:28',0),(883,'001',1,'B001','00000181',3,'00100000','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,385.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'PnHLhxCKNTw6Vmj3H1uGhyUa/YI=',1,'2018-04-27 08:54:13',0),(883,'002',1,'0001','00005425',3,'00200000','2018-05-01','2018-05-01',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'PnHLhxCKNTw6Vmj3H1uGhyUa/YI=',1,'2018-05-02 13:00:59',0),(884,'001',1,'B001','00000182',3,'00100000','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,385.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 08:55:11',0),(884,'002',1,'0001','00005426',3,'00200000','2018-04-28','2018-04-28',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:37:12',0),(885,'001',1,'B001','00000183',3,'00100050','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,704.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELISEO SANCHES HENANDES','TUMBARO NARANJOS','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 09:03:56',0),(885,'002',1,'0001','00005427',3,'00200000','2018-04-28','2018-04-28',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:37:23',0),(886,'001',1,'B001','00000184',3,'00100000','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 09:45:45',0),(886,'002',1,'0001','00005428',3,'00200000','2018-04-28','2018-04-28',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:38:26',0),(887,'001',1,'B001','00000185',3,'00100000','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 10:03:06',0),(887,'002',1,'0001','00005429',3,'00200000','2018-04-28','2018-04-28',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:42:09',0),(888,'001',1,'B001','00000186',3,'00100207','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 11:04:05',0),(888,'002',1,'0001','00005430',3,'00200000','2018-04-28','2018-04-28',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,98.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:45:04',0),(889,'001',1,'B001','00000187',3,'00100000','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 11:09:53',0),(889,'002',1,'0001','00005431',3,'00200000','2018-04-30','2018-04-30',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,571.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:49:12',0),(890,'001',1,'B001','00000188',3,'00100000','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,302.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 12:10:29',0),(890,'002',1,'0001','00005432',3,'00200000','2018-04-30','2018-04-30',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 11:50:33',0),(891,'001',1,'B001','00000189',3,'00100000','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 12:24:53',0),(891,'002',1,'0001','00005433',3,'00200000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,89.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 12:22:03',0),(892,'001',1,'B001','00000190',3,'00100000','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 15:47:28',0),(892,'002',1,'0001','00005434',3,'00200000','2018-04-30','2018-04-30',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 12:36:35',0),(893,'001',1,'B001','00000191',3,'00100000','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,461.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DIAZ TARRILLO ALEJANDRO','JR JOSE OLAYA SOLITOR','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 16:36:11',0),(893,'002',1,'0001','00005435',3,'00200000','2018-04-30','2018-04-30',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 12:39:48',0),(894,'001',1,'B001','00000192',3,'00100000','2018-04-27','2018-04-27',0,'2018-04-27',1,0,3.550,0,0,0.00,0.00,70.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-27 18:07:11',0),(894,'002',1,'0001','00005436',3,'00200000','2018-04-30','2018-04-30',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 12:40:49',0),(895,'001',1,'B001','00000193',3,'00100243','2018-04-28','2018-04-28',0,'2018-04-28',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLORES IRIGOIN OBER SMITH','28 DE JULIO S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-28 08:02:47',0),(895,'002',1,'0001','00005437',3,'00200000','2018-04-30','2018-04-30',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 12:42:31',0),(896,'001',1,'B001','00000194',3,'00100257','2018-04-28','2018-04-28',0,'2018-04-28',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VEGA TARRILLO JHIME DAVID','BARRIO CHINO NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-28 08:13:39',0),(896,'002',1,'0001','00005438',3,'00200000','2018-04-30','2018-04-30',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 12:43:37',0),(897,'001',1,'B001','00000195',3,'00100000','2018-04-28','2018-04-28',0,'2018-04-28',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-28 09:36:46',0),(897,'002',1,'0001','00005439',3,'00200000','2018-05-01','2018-05-01',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 12:44:22',0),(898,'001',1,'B001','00000196',3,'00100000','2018-04-28','2018-04-28',0,'2018-04-28',1,0,3.550,0,0,0.00,0.00,70.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'5Sz5QZFxbDvVlWzB20NBozy1ezw=',1,'2018-04-28 09:37:10',0),(898,'002',1,'0001','00005440',3,'00200000','2018-05-01','2018-05-01',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'5Sz5QZFxbDvVlWzB20NBozy1ezw=',1,'2018-05-02 13:00:44',0),(899,'001',1,'B001','00000197',3,'00100000','2018-04-28','2018-04-28',0,'2018-04-28',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-28 11:00:49',0),(899,'002',1,'0001','00005441',3,'00200000','2018-05-01','2018-05-01',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 12:47:03',0),(900,'001',1,'B001','00000198',3,'00100000','2018-04-28','2018-04-28',0,'2018-04-28',1,0,3.550,0,0,0.00,0.00,1449.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DIAZ DAVALOS ANDRES GERARDO','JR SUCRE SN YURACYACU','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-28 12:04:13',0),(900,'002',1,'0001','00005443',3,'00200000','2018-05-01','2018-05-01',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 12:56:15',0),(901,'001',1,'B001','00000199',3,'00100000','2018-04-28','2018-04-28',0,'2018-04-28',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-28 13:54:02',0),(901,'002',1,'0001','00005442',3,'00200000','2018-05-01','2018-05-01',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 12:51:02',0),(902,'001',1,'B001','00000200',3,'00100000','2018-04-28','2018-04-28',0,'2018-04-28',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-28 15:10:03',0),(902,'002',1,'0001','00005444',3,'00200000','2018-05-01','2018-05-01',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 12:58:22',0),(903,'001',1,'B001','00000201',3,'00100000','2018-04-28','2018-04-28',0,'2018-04-28',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-28 15:24:10',0),(903,'002',1,'0001','00005445',3,'00200000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 12:58:52',0),(904,'001',1,'B001','00000202',3,'00100000','2018-04-28','2018-04-28',0,'2018-04-28',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-28 16:31:30',0),(904,'002',1,'0001','00005446',3,'00200000','2018-05-01','2018-05-01',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 13:00:33',0),(905,'001',1,'B001','00000203',3,'00100242','2018-04-30','2018-04-30',0,'2018-04-30',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DELGADO DIAZ JULIO','LAS MALVINAS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-30 07:53:06',0),(905,'002',1,'0001','00005447',3,'00200000','2018-05-01','2018-05-01',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 13:05:22',0),(906,'001',1,'B001','00000204',3,'00100000','2018-04-30','2018-04-30',0,'2018-04-30',1,0,3.550,0,0,0.00,0.00,352.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-30 08:23:36',0),(906,'002',1,'0001','00005448',3,'00200000','2018-05-01','2018-05-01',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,504.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 13:06:12',0),(907,'001',1,'B001','00000205',3,'00100000','2018-04-30','2018-04-30',0,'2018-04-30',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-30 09:25:20',0),(907,'002',1,'0001','00005449',3,'00200000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,29.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 13:07:59',0),(908,'001',1,'B001','00000206',3,'00100207','2018-04-30','2018-04-30',0,'2018-04-30',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-04-30 16:28:48',0),(908,'002',1,'0001','00005450',3,'00200000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 13:10:08',0),(909,'001',1,'F001','00000047',1,'00100218','2018-04-30','2018-04-30',0,'2018-04-30',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000047, ha sido aceptada',NULL,'',1,'2018-04-30 16:22:41',0),(909,'002',1,'0001','00001139',1,'00100241','2018-04-19','2018-04-19',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 14:17:45',0),(910,'001',1,'B001','00000207',3,'00100000','2018-04-30','2018-04-30',0,'2018-05-01',1,0,3.550,0,0,0.00,0.00,339.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-01 07:55:38',0),(910,'002',1,'0001','00001140',1,'00100241','2018-04-19','2018-04-19',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,28.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 15:08:01',0),(911,'001',1,'B001','00000208',3,'00100000','2018-05-01','2018-05-01',0,'2018-05-01',1,0,3.550,0,0,0.00,0.00,403.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-01 08:00:29',0),(911,'002',1,'0001','00001141',1,'00200297','2018-04-20','2018-04-20',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DE LA CRUZ ENRIQUEZ DANIEL','MZA XL LTE 41 CARAPONGO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 14:49:13',0),(912,'001',1,'B001','00000209',3,'00100000','2018-05-01','2018-05-01',0,'2018-05-01',1,0,3.550,0,0,0.00,0.00,147.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-01 08:02:27',0),(912,'002',1,'0001','00001142',1,'00200045','2018-04-20','2018-04-20',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,545.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 16:15:18',0),(913,'001',1,'B001','00000210',3,'00100000','2018-05-01','2018-05-01',0,'2018-05-01',1,0,3.550,0,0,0.00,0.00,322.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-01 08:06:43',0),(913,'002',1,'0001','00001143',1,'00100251','2018-04-20','2018-04-20',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MERA CHINGO ADELIA','JR LIMA 234 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 16:16:47',0),(914,'001',1,'B001','00000211',3,'00100000','2018-05-01','2018-05-01',0,'2018-05-01',1,0,3.550,0,0,0.00,0.00,194.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-01 08:54:54',0),(914,'002',1,'0001','00001144',1,'00100031','2018-04-21','2018-04-21',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,37.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 16:20:03',0),(915,'001',1,'B001','00000212',3,'00100258','2018-05-01','2018-05-01',0,'2018-05-01',1,0,3.550,0,0,0.00,0.00,637.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VEGA URIARTE SEGUNDO TEOBALDO','JR TACNA 649 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-01 09:41:03',0),(915,'002',1,'0001','00001145',1,'00200104','2018-04-23','2018-04-23',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,1364.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 16:41:25',0),(916,'001',1,'B001','00000213',3,'00100258','2018-05-01','2018-05-01',0,'2018-05-01',1,0,3.550,0,0,0.00,0.00,448.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VEGA URIARTE SEGUNDO TEOBALDO','JR TACNA 649 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-01 09:56:11',0),(916,'002',1,'0001','00001147',1,'00200104','2018-04-23','2018-04-23',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 16:53:03',0),(917,'001',1,'B001','00000214',3,'00100000','2018-05-01','2018-05-01',0,'2018-05-01',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-01 09:57:56',0),(917,'002',1,'0001','00001148',1,'00200067','2018-04-23','2018-04-23',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 16:54:01',0),(918,'001',1,'B001','00000215',3,'00100000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,284.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-02 07:41:15',0),(918,'002',1,'0001','00001149',1,'00100241','2018-04-23','2018-04-23',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 16:56:17',0),(919,'001',1,'B001','00000216',3,'00100000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-02 07:43:05',0),(919,'002',1,'0001','00001150',3,'00100241','2018-04-23','2018-04-23',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,37.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 16:57:43',0),(920,'001',1,'B001','00000217',3,'00100000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,70.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-02 07:56:50',0),(920,'002',1,'0001','00001151',1,'00100031','2018-04-23','2018-04-23',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO SEÑOR JESUS','JR PLAZA DE ARMAS 453 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 16:59:34',0),(921,'001',1,'B001','00000218',3,'00100000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-02 08:18:53',0),(921,'002',1,'0001','00001154',1,'00200298','2018-04-24','2018-04-24',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LLAMA GAS PUCALLPA SA','AV. ARBORIZACION NRO. SN (1ERA CDRA ENTRADA AEROPUERTO)  UCAYALI                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 17:05:15',0),(922,'001',1,'F001','00000048',1,'00100259','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INGENEX S.A.C.','MZA. B-1 LOTE. 3 SEC.  RIO SECO  (ALTURA KM 32.5 DE AV. TUPAC AMARU)  LIMA                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000048, ha sido aceptada',NULL,'',1,'2018-05-02 08:38:17',0),(922,'002',1,'0001','00001155',3,'00200011','2018-04-25','2018-04-25',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALTO MAYO RICE GROUP S.A.C.','CARRETERA F.B.T KM 443 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 17:14:55',0),(923,'001',1,'B001','00000219',3,'00100000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,352.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-02 08:45:06',0),(923,'002',1,'0001','00001156',3,'00200299','2018-04-25','2018-04-25',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAUCEDO FERNANDEZ NEIL','JR ALFONSO UGARTE 339 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 17:17:21',0),(924,'001',1,'B001','00000220',3,'00100000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-02 08:48:57',0),(924,'002',1,'0001','00001157',1,'00100176','2018-04-30','2018-04-30',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 17:18:30',0),(925,'001',1,'B001','00000221',3,'00100000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,850.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANCHEZ CORONADO CELSO','JR TACNA 647 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-02 10:20:29',0),(925,'002',1,'0001','00001158',1,'00200300','2018-04-30','2018-04-30',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZAMORA SANCHEZ SEGUNDO SANTOS','JR SAN MARTIN CUDRA 10 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 17:21:38',0),(926,'001',1,'F001','00000049',1,'00100260','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,605.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y COMERCIALIZADORA CANTA S.A.C.','AV. CAJAMARCA NORTE NRO. 700 (CASA MATE NOBLE COLOR NARANJA)  SAN MARTIN                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000049, ha sido aceptada',NULL,'',1,'2018-05-02 12:10:53',0),(926,'002',1,'0001','00001159',1,'00100245','2018-05-01','2018-05-01',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' COMF S.A.C.','PRO.28 DE JULIO MZA. 18 LOTE. 19 (MEDIA CUADRA DEL PUENTE YURACYACU)  SAN MARTIN                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 17:35:46',0),(927,'001',1,'B001','00000222',3,'00100000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-02 14:24:32',0),(927,'002',1,'0001','00001160',1,'00100025','2018-05-01','2018-05-01',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CERAMICAS SAN MARTIN S.A.C.','JR ANGAIZA 525 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-02 17:37:05',0),(928,'001',1,'B001','00000223',3,'00100000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-02 15:01:27',0),(928,'002',1,'0001','00001161',1,'00200104','2018-05-02','2018-05-02',0,'2018-05-04',1,0,3.550,0,0,0.00,0.00,3387.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-04 09:53:04',0),(929,'001',1,'B001','00000224',3,'00100000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-02 15:14:28',0),(929,'002',1,'0001','00001162',1,'00200104','2018-05-03','2018-05-03',0,'2018-05-04',1,0,3.550,0,0,0.00,0.00,3488.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-04 10:05:12',0),(930,'001',1,'B001','00000225',3,'00100000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-02 15:22:32',0),(930,'002',1,'0001','00001163',1,'00200104','2018-05-04','2018-05-04',0,'2018-05-04',1,0,3.550,0,0,0.00,0.00,3432.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-04 10:10:30',0),(931,'001',1,'B001','00000226',3,'00100000','2018-05-02','2018-05-02',0,'2018-05-02',1,0,3.550,0,0,0.00,0.00,131.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-02 15:26:51',0),(931,'002',1,'0001','00001164',1,'00100241','2018-05-04','2018-05-04',0,'2018-05-04',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-04 17:59:17',0),(932,'001',1,'B001','00000227',3,'00100000','2018-05-03','2018-05-03',0,'2018-05-03',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VITERI DE DIAZ ELCIRA LUZBENITA','JR LIBERTAD 717 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-03 09:28:30',0),(932,'002',1,'0001','00005451',3,'00200000','2018-05-02','2018-05-02',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 10:01:53',0),(933,'001',1,'B001','00000228',3,'00100000','2018-05-03','2018-05-03',0,'2018-05-03',1,0,3.550,0,0,0.00,0.00,183.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-03 09:46:22',0),(933,'002',1,'0001','00005452',3,'00200000','2018-05-02','2018-05-02',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 14:26:17',0),(934,'001',1,'B001','00000229',3,'00100000','2018-05-03','2018-05-03',0,'2018-05-03',1,0,3.550,0,0,0.00,0.00,141.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-03 10:36:14',0),(934,'002',1,'0001','00005453',3,'00200000','2018-05-02','2018-05-02',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,67.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 14:30:05',0),(935,'001',1,'B001','00000230',3,'00100000','2018-05-03','2018-05-03',0,'2018-05-03',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-03 11:17:33',0),(935,'002',1,'0001','00005454',3,'00200000','2018-05-02','2018-05-02',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 14:31:53',0),(936,'001',1,'B001','00000231',3,'00100000','2018-05-03','2018-05-03',0,'2018-05-03',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-03 11:22:02',0),(936,'002',1,'0001','00005455',3,'00200000','2018-05-02','2018-05-02',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,453.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 14:32:49',0),(937,'001',1,'B001','00000232',3,'00100000','2018-05-03','2018-05-03',0,'2018-05-03',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-03 13:29:28',0),(937,'002',1,'0001','00005456',3,'00200000','2018-05-02','2018-05-02',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 14:39:08',0),(938,'001',1,'B001','00000233',3,'00100000','2018-05-03','2018-05-03',0,'2018-05-03',1,0,3.550,0,0,0.00,0.00,19.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-03 17:13:24',0),(938,'002',1,'0001','00005457',3,'00200000','2018-05-03','2018-05-03',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 14:42:53',0),(939,'001',1,'B001','00000234',3,'00100000','2018-05-04','2018-05-04',0,'2018-05-04',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-04 08:16:09',0),(939,'002',1,'0001','00005458',3,'00200000','2018-05-03','2018-05-03',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,103.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 14:42:34',0),(940,'001',1,'B001','00000235',3,'00100000','2018-05-04','2018-05-04',0,'2018-05-04',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-04 08:58:03',0),(940,'002',1,'0001','00005459',3,'00200000','2018-05-03','2018-05-03',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 14:44:56',0),(941,'001',1,'B001','00000236',3,'00100000','2018-05-04','2018-05-04',0,'2018-05-04',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'nnhysCbzGSZgocB19XcVwqrIk5o=',1,'2018-05-04 10:25:22',0),(941,'002',1,'0001','00005460',3,'00200000','2018-05-10','2018-05-10',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,303.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'nnhysCbzGSZgocB19XcVwqrIk5o=',1,'2018-05-24 16:55:09',0),(942,'001',1,'B001','00000237',3,'00100000','2018-05-04','2018-05-04',0,'2018-05-04',1,0,3.550,0,0,0.00,0.00,158.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-04 14:03:44',0),(942,'002',1,'0001','00005461',3,'00200000','2018-05-03','2018-05-03',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,42.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 14:48:18',0),(943,'001',1,'B001','00000238',3,'00100000','2018-05-04','2018-05-04',0,'2018-05-04',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-04 16:52:40',0),(943,'002',1,'0001','00005462',3,'00200000','2018-05-03','2018-05-03',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,399.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:05:49',0),(944,'001',1,'B001','00000239',3,'00100000','2018-05-04','2018-05-04',0,'2018-05-04',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-04 17:00:30',0),(944,'002',1,'0001','00005463',3,'00200000','2018-05-04','2018-05-04',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,35.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:05:35',0),(945,'001',1,'B001','00000240',3,'00100261','2018-05-05','2018-05-05',0,'2018-05-05',1,0,3.550,0,0,0.00,0.00,1090.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MEDINA SAUCEDO ELISEO','JR SANTA ROSA 685 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-05 10:42:37',0),(945,'002',1,'0001','00005464',3,'00200000','2018-05-04','2018-05-04',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:07:00',0),(946,'001',1,'B001','00000241',3,'00100000','2018-05-05','2018-05-05',0,'2018-05-05',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-05 09:00:35',0),(946,'002',1,'0001','00005465',3,'00200000','2018-05-04','2018-05-04',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:07:40',0),(947,'001',1,'B001','00000242',3,'00100000','2018-05-05','2018-05-05',0,'2018-05-05',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-05 10:43:04',0),(947,'002',1,'0001','00005466',3,'00200000','2018-05-04','2018-05-04',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:08:19',0),(948,'001',1,'B001','00000243',3,'00100000','2018-05-05','2018-05-05',0,'2018-05-05',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-05 10:48:01',0),(948,'002',1,'0001','00005467',3,'00200000','2018-05-04','2018-05-04',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:09:49',0),(949,'001',1,'B001','00000244',3,'00100000','2018-05-05','2018-05-05',0,'2018-05-05',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-05 11:00:40',0),(949,'002',1,'0001','00005468',3,'00200000','2018-05-04','2018-05-04',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:11:14',0),(950,'001',1,'F001','00000050',1,'00100262','2018-05-05','2018-05-05',0,'2018-05-05',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000050, ha sido aceptada',NULL,'x036Tg0+hhkjoJ72csaBkjl65YY=',1,'2018-05-05 11:20:29',0),(950,'002',1,'0001','00005469',3,'00200000','2018-05-04','2018-05-04',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'x036Tg0+hhkjoJ72csaBkjl65YY=',1,'2018-05-24 15:15:57',0),(951,'001',1,'B001','00000245',3,'00100000','2018-05-05','2018-05-05',0,'2018-05-05',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-05 13:39:00',0),(951,'002',1,'0001','00005470',3,'00200000','2018-05-04','2018-05-04',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:17:42',0),(952,'001',1,'B001','00000246',3,'00100000','2018-05-05','2018-05-05',0,'2018-05-05',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-05 13:39:22',0),(952,'002',1,'0001','00005471',3,'00200000','2018-05-05','2018-05-05',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,56.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:20:14',0),(953,'001',1,'B001','00000247',3,'00100000','2018-05-05','2018-05-05',0,'2018-05-05',1,0,3.550,0,0,0.00,0.00,315.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'iSzBjk8PsWAZSYNkN6Da/jt8KFs=',1,'2018-05-05 15:35:29',0),(953,'002',1,'0001','00005472',3,'00200000','2018-05-10','2018-05-10',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'iSzBjk8PsWAZSYNkN6Da/jt8KFs=',1,'2018-05-24 16:54:45',0),(954,'001',1,'B001','00000248',3,'00100000','2018-05-05','2018-05-05',0,'2018-05-05',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-05 17:53:56',0),(954,'002',1,'0001','00005473',3,'00200000','2018-05-05','2018-05-05',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:31:42',0),(955,'001',1,'B001','00000249',3,'00100000','2018-05-07','2018-05-07',0,'2018-05-07',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-07 08:10:28',0),(955,'002',1,'0001','00005474',3,'00200000','2018-05-07','2018-05-07',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,93.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:35:52',0),(956,'001',1,'B001','00000250',3,'00100000','2018-05-07','2018-05-07',0,'2018-05-07',1,0,3.550,0,0,0.00,0.00,150.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GARCIA DE ZAMORA YSABEL','LEONSIO PADRO 284 MONTEREY N C','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-07 09:15:31',0),(956,'002',1,'0001','00005475',3,'00200000','2018-05-07','2018-05-07',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:36:55',0),(957,'001',1,'B001','00000251',3,'00100207','2018-05-07','2018-05-07',0,'2018-05-07',1,0,3.550,0,0,0.00,0.00,1840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-07 09:49:55',0),(957,'002',1,'0001','00005476',3,'00200000','2018-05-07','2018-05-07',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,4.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:38:16',0),(958,'001',1,'B001','00000252',3,'00100000','2018-05-07','2018-05-07',0,'2018-05-07',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-07 10:58:54',0),(958,'002',1,'0001','00005477',3,'00200000','2018-05-07','2018-05-07',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,178.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:53:19',0),(959,'001',1,'B001','00000253',3,'00100000','2018-05-07','2018-05-07',0,'2018-05-07',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-07 11:26:07',0),(959,'002',1,'0001','00005478',3,'00200000','2018-05-07','2018-05-07',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 15:55:46',0),(960,'001',1,'B001','00000254',3,'00100207','2018-05-07','2018-05-07',0,'2018-05-07',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-07 11:47:13',0),(960,'002',1,'0001','00005479',3,'00200000','2018-05-07','2018-05-07',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,59.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 16:03:10',0),(961,'001',1,'B001','00000255',3,'00100000','2018-05-07','2018-05-07',0,'2018-05-07',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-07 12:31:30',0),(961,'002',1,'0001','00005480',3,'00200000','2018-05-07','2018-05-07',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 16:15:07',0),(962,'001',1,'B001','00000256',3,'00100000','2018-05-07','2018-05-07',0,'2018-05-07',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-07 14:19:32',0),(962,'002',1,'0001','00005481',3,'00200000','2018-05-07','2018-05-07',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 16:16:17',0),(963,'001',1,'B001','00000257',3,'00100263','2018-05-07','2018-05-07',0,'2018-05-07',1,0,3.550,0,0,0.00,0.00,479.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONDRAGON PEREZ DAVID','CASERIO PALESTINA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-07 16:22:31',0),(963,'002',1,'0001','00005482',3,'00200000','2018-05-07','2018-05-07',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,221.78,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 16:28:37',0),(964,'001',1,'B001','00000258',3,'00100000','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-08 07:35:12',0),(964,'002',1,'0001','00005483',3,'00200000','2018-05-08','2018-05-08',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,134.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 16:29:45',0),(965,'001',1,'B001','00000259',3,'00100000','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-08 07:41:08',0),(965,'002',1,'0001','00005484',3,'00200000','2018-05-09','2018-05-09',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 16:31:23',0),(966,'001',1,'F001','00000051',1,'00100264','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MORETTI MACEDA ALFREDO','JR SAN MARTIN 622 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000051, ha sido aceptada',NULL,'',1,'2018-05-08 09:35:29',0),(966,'002',1,'0001','00005485',3,'00200000','2018-05-09','2018-05-09',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 16:34:00',0),(967,'001',1,'F001','00000052',1,'00100265','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,1874.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PERALES RAFAEL DILMER','AV AMAZONAS SN NARANJILLO N.C RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000052, ha sido aceptada',NULL,'',1,'2018-05-08 10:24:34',0),(967,'002',1,'0001','00005486',3,'00200000','2018-05-09','2018-05-09',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 16:35:54',0),(968,'001',1,'B001','00000260',3,'00100000','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-08 09:51:54',0),(968,'002',1,'0001','00005487',3,'00200000','2018-05-09','2018-05-09',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,125.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 16:38:49',0),(969,'001',1,'B001','00000261',3,'00100000','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-08 10:04:30',0),(969,'002',1,'0001','00005488',3,'00200000','2018-05-09','2018-05-09',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 16:40:02',0),(970,'001',1,'F001','00000053',1,'00100218','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000053, ha sido aceptada',NULL,'IdV9oGmMuSkeAHloDsiLA3E4stE=',1,'2018-05-08 11:46:29',0),(970,'002',1,'0001','00005489',3,'00200000','2018-05-10','2018-05-10',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,157.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'IdV9oGmMuSkeAHloDsiLA3E4stE=',1,'2018-05-24 16:54:22',0),(971,'001',1,'B001','00000262',3,'00100000','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-08 12:30:25',0),(971,'002',1,'0001','00005490',3,'00200000','2018-05-09','2018-05-09',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 16:46:16',0),(972,'001',1,'B001','00000263',3,'00100000','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-08 12:45:32',0),(972,'002',1,'0001','00005491',3,'00200000','2018-05-10','2018-05-10',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 16:47:18',0),(973,'001',1,'B001','00000264',3,'00100000','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'RcNeSpCrFVjsPpcAJeqr1HchKpU=',1,'2018-05-08 12:55:37',0),(973,'002',1,'0001','00005492',3,'00200000','2018-05-10','2018-05-10',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'RcNeSpCrFVjsPpcAJeqr1HchKpU=',1,'2018-05-24 16:54:02',0),(974,'001',1,'B001','00000265',3,'00100000','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DIAZ CHAVEZ ABEL','JR RICARDO PALMA PSJ SATA LUCIA LAS MALVINAS','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-08 13:31:48',0),(974,'002',1,'0001','00005493',3,'00200000','2018-05-10','2018-05-10',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,185.18,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 16:59:13',0),(975,'001',1,'B001','00000266',3,'00100000','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-08 14:04:30',0),(975,'002',1,'0001','00005495',3,'00200000','2018-05-10','2018-05-10',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,662.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 17:04:50',0),(976,'001',1,'F001','00000054',1,'00100264','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MORETTI MACEDA ALFREDO','JR SAN MARTIN 622 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000054, ha sido aceptada',NULL,'HHfBdy/8k579sf9fUl7PQEe1kQ0=',1,'2018-05-09 10:56:11',0),(976,'002',1,'0001','00005496',3,'00200000','2018-05-10','2018-05-10',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'HHfBdy/8k579sf9fUl7PQEe1kQ0=',1,'2018-05-24 17:05:56',0),(977,'001',1,'B001','00000267',3,'00100000','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,17.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'t7vd8VSNkm+U8UoZHSm54y54M04=',1,'2018-05-08 16:21:45',0),(977,'002',1,'0001','00005497',3,'00200000','2018-05-11','2018-05-11',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'t7vd8VSNkm+U8UoZHSm54y54M04=',1,'2018-05-26 13:30:59',0),(978,'001',1,'B001','00000268',3,'00100069','2018-05-08','2018-05-08',0,'2018-05-08',1,0,3.550,0,0,0.00,0.00,352.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UWAK ALLUI ELOISA LEONOR BERTHA','BETANIA ','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-08 17:57:04',0),(978,'002',1,'0001','00005498',3,'00200000','2018-05-10','2018-05-10',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 17:15:22',0),(979,'001',1,'B001','00000269',3,'00100000','2018-05-09','2018-05-09',0,'2018-05-09',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-09 07:56:54',0),(979,'002',1,'0001','00005499',3,'00200000','2018-05-11','2018-05-11',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 17:19:45',0),(980,'001',1,'B001','00000270',3,'00200143','2018-05-09','2018-05-09',0,'2018-05-09',1,0,3.550,0,0,0.00,0.00,1840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JHONY RUFASTO TOCTO','JR VILLA HERMOSA N / 143 LOS OLIVOS','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-09 08:14:58',0),(980,'002',1,'0001','00005500',3,'00200000','2018-05-12','2018-05-12',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 17:23:23',0),(981,'001',1,'B001','00000271',3,'00100237','2018-05-09','2018-05-09',0,'2018-05-09',1,0,3.550,0,0,0.00,0.00,567.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORDOVA BURGA CARLOS MAURICIO','JR BOGNESI 432 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-09 09:19:11',0),(981,'002',1,'0001','00005501',3,'00200000','2018-05-14','2018-05-14',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,173.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 17:40:29',0),(982,'001',1,'B001','00000272',3,'00100000','2018-05-09','2018-05-09',0,'2018-05-09',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-09 10:44:05',0),(982,'002',1,'0001','00005502',3,'00200000','2018-05-14','2018-05-14',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 17:41:45',0),(983,'001',1,'B001','00000273',3,'00100000','2018-05-09','2018-05-09',0,'2018-05-09',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-09 10:55:11',0),(983,'002',1,'0001','00005503',3,'00200000','2018-05-14','2018-05-14',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,247.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-24 17:47:58',0),(984,'001',1,'B001','00000274',3,'00100000','2018-05-09','2018-05-09',0,'2018-05-09',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-09 11:18:19',0),(984,'002',1,'0001','00001165',1,'00100229','2018-05-05','2018-05-05',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION FERROSELVA S.R.L.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N C.P.  NARANJILLO  (EN CORPORA.FERROSELVA-COSTADO DE AVICOLA)  SAN MARTIN                                         ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 09:11:50',0),(985,'001',1,'B001','00000275',3,'00100000','2018-05-09','2018-05-09',0,'2018-05-09',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'pgtIRIeksNbawdQmGaQ+robw2e4=',1,'2018-05-09 12:00:50',0),(985,'002',1,'0001','00001166',1,'00100033','2018-05-10','2018-05-10',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COOPERATIVA  DE SERVICIOS CAPEMA ','AV CAJAMARCA SUR 1135 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'pgtIRIeksNbawdQmGaQ+robw2e4=',1,'2018-05-26 10:25:24',0),(986,'001',1,'B001','00000276',3,'00100000','2018-05-09','2018-05-09',0,'2018-05-09',1,0,3.550,0,0,0.00,0.00,296.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MENDOZA RAMIREZ ELMER','JR LIMA 756 SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-09 12:18:36',0),(986,'002',1,'0001','00001167',1,'00200042','2018-05-07','2018-05-07',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,12.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORSIO YURAYACU ','ARENALES 286 DC LIMA LIMA SAN ISIDRO ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 09:22:19',0),(987,'001',1,'B001','00000277',3,'00100000','2018-05-09','2018-05-09',0,'2018-05-09',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-09 12:44:14',0),(987,'002',1,'0001','00001168',1,'00100241','2018-05-08','2018-05-08',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,72.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 09:26:37',0),(988,'001',1,'B001','00000278',3,'00100000','2018-05-09','2018-05-09',0,'2018-05-09',1,0,3.550,0,0,0.00,0.00,224.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-09 16:17:41',0),(988,'002',1,'0001','00001169',1,'00200298','2018-05-08','2018-05-08',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LLAMA GAS PUCALLPA SA','AV. ARBORIZACION NRO. SN (1ERA CDRA ENTRADA AEROPUERTO)  UCAYALI                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 10:03:43',0),(989,'001',1,'B001','00000279',3,'00100000','2018-05-09','2018-05-09',0,'2018-05-09',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-09 16:35:51',0),(989,'002',1,'0001','00001170',1,'00200298','2018-05-08','2018-05-08',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LLAMA GAS PUCALLPA SA','AV. ARBORIZACION NRO. SN (1ERA CDRA ENTRADA AEROPUERTO)  UCAYALI                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 10:05:12',0),(990,'001',1,'B001','00000280',3,'00100000','2018-05-10','2018-05-10',0,'2018-05-10',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-10 07:49:36',0),(990,'002',1,'0001','00001171',1,'00200298','2018-05-08','2018-05-08',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,113.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LLAMA GAS PUCALLPA SA','AV. ARBORIZACION NRO. SN (1ERA CDRA ENTRADA AEROPUERTO)  UCAYALI                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 10:13:00',0),(991,'001',1,'B001','00000281',3,'00100000','2018-05-10','2018-05-10',0,'2018-05-10',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-10 07:56:52',0),(991,'002',1,'0001','00001172',1,'00200060','2018-05-10','2018-05-10',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','AV CAJAMARCA SUR CUADRA 10 S/N NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 10:15:36',0),(992,'001',1,'B001','00000282',3,'00100000','2018-05-10','2018-05-10',0,'2018-05-10',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'AipP2g5jVge3L4eLkDgTa/A5dds=',1,'2018-05-10 08:52:17',0),(992,'002',1,'0001','00001173',1,'00100176','2018-05-11','2018-05-11',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,'AipP2g5jVge3L4eLkDgTa/A5dds=',1,'2018-05-26 10:25:08',0),(993,'001',1,'F001','00000055',1,'00100266','2018-05-10','2018-05-10',0,'2018-05-10',1,0,3.550,0,0,0.00,0.00,1175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES MARZELSE SOCIEDAD ANONIMA CERRADA','JR. CAJAMARCA NRO. C-06 SAN MARTIN                                                                                                                    ','',NULL,NULL,0,NULL,NULL,NULL,'s15gDCRVgC2DQ/W+GddWBVHfJ0k=',1,'2018-05-10 13:05:57',0),(993,'002',1,'0001','00001174',1,'00200303','2018-05-14','2018-05-14',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TRAKTOR CONTRATISTAS GENERALES S A C','AV. HUARMIYACU NRO. C-10 SEC.  HUARMIYACU  (RECREO TODOS VUELVEN)  AMAZONAS                                                                           ','',NULL,NULL,0,NULL,NULL,NULL,'s15gDCRVgC2DQ/W+GddWBVHfJ0k=',1,'2018-05-26 10:24:38',0),(994,'001',1,'B001','00000283',3,'00100000','2018-05-10','2018-05-10',0,'2018-05-10',1,0,3.550,0,0,0.00,0.00,380.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-10 17:48:58',0),(994,'002',1,'0001','00001175',1,'00200304','2018-05-14','2018-05-14',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO EDUCATIVO MOYOBAMBA','JR. VARACADILLO NRO. 143 SAN MARTIN                                                                                                                   ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 10:29:26',0),(995,'001',1,'B001','00000284',3,'00100000','2018-05-11','2018-05-11',0,'2018-05-11',1,0,3.550,0,0,0.00,0.00,152.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-11 07:48:36',0),(995,'002',1,'0001','00001176',1,'00200206','2018-05-15','2018-05-15',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','JR HUALLAGA CON BOLOGNESI 103','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 10:40:33',0),(996,'001',1,'B001','00000285',3,'00100000','2018-05-11','2018-05-11',0,'2018-05-11',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-11 10:07:11',0),(996,'002',1,'0001','00001177',1,'00100241','2018-05-15','2018-05-15',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PANDURO VELA RICARDO','JR DAMIAN NAJAR 107 MOYOBAMBA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 10:41:42',0),(997,'001',1,'B001','00000286',3,'00100000','2018-05-11','2018-05-11',0,'2018-05-11',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'DMLbUInsSikaSjualLryijDycJI=',1,'2018-05-11 10:38:38',0),(997,'002',1,'0001','00001180',1,'00200298','2018-05-19','2018-05-19',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,179.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LLAMA GAS PUCALLPA SA','AV. ARBORIZACION NRO. SN (1ERA CDRA ENTRADA AEROPUERTO)  UCAYALI                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'DMLbUInsSikaSjualLryijDycJI=',1,'2018-05-26 10:48:13',0),(998,'001',1,'F001','00000056',1,'00200231','2018-05-11','2018-05-11',0,'2018-05-11',1,0,3.550,0,0,0.00,0.00,188.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000056, ha sido aceptada',NULL,'',1,'2018-05-11 11:23:28',0),(998,'002',1,'0001','00001181',1,'00200298','2018-05-19','2018-05-19',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,116.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LLAMA GAS PUCALLPA SA','AV. ARBORIZACION NRO. SN (1ERA CDRA ENTRADA AEROPUERTO)  UCAYALI                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 10:50:54',0),(999,'001',1,'B001','00000287',3,'00100000','2018-05-11','2018-05-11',0,'2018-05-11',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-11 12:58:40',0),(999,'002',1,'0001','00001182',1,'00200298','2018-05-19','2018-05-19',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,93.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LLAMA GAS PUCALLPA SA','AV. ARBORIZACION NRO. SN (1ERA CDRA ENTRADA AEROPUERTO)  UCAYALI                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 11:03:23',0),(1000,'001',1,'B001','00000288',3,'00100000','2018-05-11','2018-05-11',0,'2018-05-11',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-11 14:16:54',0),(1000,'002',1,'0001','00001183',1,'00200104','2018-05-21','2018-05-21',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,2903.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 11:44:19',0),(1001,'001',1,'B001','00000289',3,'00100000','2018-05-11','2018-05-11',0,'2018-05-11',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-11 14:29:31',0),(1001,'002',1,'0001','00001184',1,'00200104','2018-05-21','2018-05-21',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,1212.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 12:03:55',0),(1002,'001',1,'B001','00000290',3,'00100000','2018-05-11','2018-05-11',0,'2018-05-11',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-11 15:09:50',0),(1002,'002',1,'0001','00001185',1,'00200104','2018-05-21','2018-05-21',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,736.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 12:19:45',0),(1003,'001',1,'B001','00000291',3,'00100000','2018-05-12','2018-05-12',0,'2018-05-12',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-12 09:22:35',0),(1003,'002',1,'0001','00001188',1,'00100176','2018-05-23','2018-05-23',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 12:27:24',0),(1004,'001',1,'B001','00000292',3,'00100000','2018-05-12','2018-05-12',0,'2018-05-12',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-12 09:23:28',0),(1004,'002',1,'0001','00001189',1,'00200104','2018-05-22','2018-05-22',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,884.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:13:41',0),(1005,'001',1,'B001','00000293',3,'00100000','2018-05-12','2018-05-12',0,'2018-05-12',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-12 10:27:35',0),(1005,'002',1,'0001','00001190',1,'00200067','2018-05-23','2018-05-23',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,850.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:15:09',0),(1006,'001',1,'B001','00000294',3,'00100000','2018-05-12','2018-05-12',0,'2018-05-12',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-12 10:54:27',0),(1006,'002',1,'0001','00001191',1,'00200104','2018-05-23','2018-05-23',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:16:14',0),(1007,'001',1,'B001','00000295',3,'00100000','2018-05-12','2018-05-12',0,'2018-05-12',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-12 11:39:31',0),(1007,'002',1,'0001','00001192',1,'00100176','2018-05-24','2018-05-24',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:18:05',0),(1008,'001',1,'B001','00000296',3,'00100000','2018-05-14','2018-05-14',0,'2018-05-14',1,0,3.550,0,0,0.00,0.00,399.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-14 07:28:19',0),(1008,'002',1,'0001','00001193',1,'00100098','2018-05-25','2018-05-25',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,1396.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.','JR SARGENTO FLORES S/N ALONSO DE ALVARADO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:22:15',0),(1009,'001',1,'B001','00000297',3,'00100000','2018-05-14','2018-05-14',0,'2018-05-14',1,0,3.550,0,0,0.00,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAMIREZ FERNANDEZ ANDRES','JR SAN MARTIN CD 7 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-14 08:36:45',0),(1009,'002',1,'0001','00005504',3,'00200000','2018-05-14','2018-05-14',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:29:07',0),(1010,'001',1,'B001','00000298',3,'00100265','2018-05-14','2018-05-14',0,'2018-05-14',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PERALES RAFAEL DILMER','AV AMAZONAS SN NARANJILLO N.C RIOJA SAN MARTIN','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-14 08:41:00',0),(1010,'002',1,'0001','00005505',3,'00200000','2018-05-14','2018-05-14',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,2150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:30:16',0),(1011,'001',1,'F001','00000057',1,'00200011','2018-05-14','2018-05-14',0,'2018-05-14',1,0,3.550,0,0,0.00,0.00,1500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALTO MAYO RICE GROUP S.A.C.','CARRETERA F.B.T KM 443 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000057, ha sido aceptada',NULL,'',1,'2018-05-14 09:22:19',0),(1011,'002',1,'0001','00005506',3,'00200000','2018-05-15','2018-05-15',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,239.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:32:04',0),(1012,'001',1,'B001','00000299',3,'00100268','2018-05-14','2018-05-14',0,'2018-05-14',1,0,3.550,0,0,0.00,0.00,2688.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VALLEJOS DIAZ ELIAS','JR SAN MARTIN SN PERU 200 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-14 18:20:36',0),(1012,'002',1,'0001','00005507',3,'00200000','2018-05-15','2018-05-15',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,323.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:33:29',0),(1013,'001',1,'B001','00000300',3,'00100000','2018-05-14','2018-05-14',0,'2018-05-14',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-14 12:38:42',0),(1013,'002',1,'0001','00005508',3,'00200000','2018-05-15','2018-05-15',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,27.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:49:52',0),(1014,'001',1,'B001','00000301',3,'00100267','2018-05-14','2018-05-14',0,'2018-05-14',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OLIVERA TOCTO EDINSON','AV CAJAMARCA S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-14 13:10:52',0),(1014,'002',1,'0001','00005509',3,'00200000','2018-05-16','2018-05-16',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,147.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:48:11',0),(1015,'001',1,'B001','00000302',3,'00100000','2018-05-14','2018-05-14',0,'2018-05-14',1,0,3.550,0,0,0.00,0.00,268.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-14 14:45:58',0),(1015,'002',1,'0001','00005510',3,'00200000','2018-05-16','2018-05-16',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:49:25',0),(1016,'001',1,'B001','00000303',3,'00100000','2018-05-15','2018-05-15',0,'2018-05-15',1,0,3.550,0,0,0.00,0.00,211.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-15 07:32:22',0),(1016,'002',1,'0001','00005511',3,'00200000','2018-05-16','2018-05-16',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,711.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:52:58',0),(1017,'001',1,'B001','00000304',3,'00100000','2018-05-15','2018-05-15',0,'2018-05-15',1,0,3.550,0,0,0.00,0.00,253.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-15 08:50:25',0),(1017,'002',1,'0001','00005512',3,'00200000','2018-05-17','2018-05-17',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:53:31',0),(1018,'001',1,'B001','00000305',3,'00100000','2018-05-15','2018-05-15',0,'2018-05-15',1,0,3.550,0,0,0.00,0.00,145.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-15 13:11:03',0),(1018,'002',1,'0001','00005513',3,'00200000','2018-05-17','2018-05-17',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 13:54:49',0),(1019,'001',1,'B001','00000306',3,'00100000','2018-05-15','2018-05-15',0,'2018-05-15',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-15 16:36:05',0),(1019,'002',1,'0001','00005514',3,'00200000','2018-05-17','2018-05-17',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,455.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 14:00:48',0),(1020,'001',1,'B001','00000307',3,'00100000','2018-05-15','2018-05-15',0,'2018-05-15',1,0,3.550,0,0,0.00,0.00,186.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-15 17:06:19',0),(1020,'002',1,'0001','00005515',3,'00200000','2018-05-18','2018-05-18',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 14:01:52',0),(1021,'001',1,'B001','00000308',3,'00100000','2018-05-16','2018-05-16',0,'2018-05-16',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-16 10:01:03',0),(1021,'002',1,'0001','00005516',3,'00200000','2018-05-19','2018-05-19',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,256.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 14:05:45',0),(1022,'001',1,'F001','00000058',1,'00200104','2018-05-16','2018-05-16',0,'2018-05-16',1,0,3.550,0,0,0.00,0.00,3352.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000058, ha sido aceptada',NULL,'zFniDY/mi56r6/2322CIXr5PCAM=',1,'2018-05-16 10:20:59',0),(1022,'002',1,'0001','00005517',3,'00200000','2018-05-23','2018-05-23',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'zFniDY/mi56r6/2322CIXr5PCAM=',1,'2018-05-26 14:30:39',0),(1023,'001',1,'B001','00000309',3,'00100011','2018-05-16','2018-05-16',0,'2018-05-16',1,0,3.550,0,0,0.00,0.00,251.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANTONIO SAUCEDO TERRONES ','JR GARCILASO DE LA VEGA N C','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-16 11:14:39',0),(1023,'002',1,'0001','00005518',3,'00200000','2018-05-22','2018-05-22',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,767.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 14:13:32',0),(1024,'001',1,'B001','00000310',3,'00100000','2018-05-16','2018-05-16',0,'2018-05-16',1,0,3.550,0,0,0.00,0.00,182.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-16 10:58:00',0),(1024,'002',1,'0001','00005519',3,'00200000','2018-05-23','2018-05-23',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 14:14:56',0),(1025,'001',1,'B001','00000311',3,'00100000','2018-05-16','2018-05-16',0,'2018-05-16',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-16 11:12:53',0),(1025,'002',1,'0001','00005520',3,'00200000','2018-05-23','2018-05-23',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 14:17:54',0),(1026,'001',1,'B001','00000312',3,'00100237','2018-05-16','2018-05-16',0,'2018-05-16',1,0,3.550,0,0,0.00,0.00,570.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORDOVA BURGA CARLOS MAURICIO','JR BOGNESI 432 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-16 11:14:19',0),(1026,'002',1,'0001','00005521',3,'00200000','2018-05-23','2018-05-23',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,287.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 14:21:13',0),(1027,'001',1,'F001','00000059',1,'00200067','2018-05-16','2018-05-16',0,'2018-05-16',1,0,3.550,0,0,0.00,0.00,3307.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000059, ha sido aceptada',NULL,'39gRp4uUesi0mXJo/3BAs2ajK+E=',1,'2018-05-16 11:20:24',0),(1027,'002',1,'0001','00005522',3,'00200000','2018-05-24','2018-05-24',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'39gRp4uUesi0mXJo/3BAs2ajK+E=',1,'2018-05-26 14:30:19',0),(1028,'001',1,'B001','00000313',3,'00100269','2018-05-16','2018-05-16',0,'2018-05-16',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COTRINA PEREZ SEGUNDO CAMILO','JR HUALLAGA 342 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-16 11:29:43',0),(1028,'002',1,'0001','00005523',3,'00200000','2018-05-25','2018-05-25',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,256.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 14:32:01',0),(1029,'001',1,'B001','00000314',3,'00100000','2018-05-16','2018-05-16',0,'2018-05-16',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-16 13:30:34',0),(1029,'002',1,'0001','00005524',3,'00200000','2018-05-25','2018-05-25',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 14:32:50',0),(1030,'001',1,'B001','00000315',3,'00100000','2018-05-16','2018-05-16',0,'2018-05-16',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-16 16:11:55',0),(1030,'002',1,'0001','00005525',3,'00200000','2018-05-25','2018-05-25',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 14:33:39',0),(1031,'001',1,'B001','00000316',3,'00100000','2018-05-16','2018-05-16',0,'2018-05-16',1,0,3.550,0,0,0.00,0.00,592.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FERNANDEZ CUBAS MARINA','JR HUALLAGA 155 UEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-16 18:43:02',0),(1031,'002',1,'0001','00005526',3,'00200000','2018-05-25','2018-05-25',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,346.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-05-26 14:41:22',0),(1032,'001',1,'F001','00000060',1,'00200231','2018-05-17','2018-05-17',0,'2018-05-17',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000060, ha sido aceptada',NULL,'',1,'2018-05-17 09:08:12',0),(1032,'002',1,'0001','00005527',3,'00200000','2018-05-25','2018-05-25',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-02 09:49:56',0),(1033,'001',1,'B001','00000317',3,'00100000','2018-05-17','2018-05-17',0,'2018-05-17',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-17 10:28:31',0),(1033,'002',1,'0001','00005528',3,'00200000','2018-05-25','2018-05-25',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-02 09:56:46',0),(1034,'001',1,'B001','00000318',3,'00100000','2018-05-17','2018-05-17',0,'2018-05-17',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-17 11:01:15',0),(1034,'002',1,'0001','00005529',3,'00200000','2018-05-25','2018-05-25',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-02 10:03:53',0),(1035,'001',1,'B001','00000319',3,'00100000','2018-05-17','2018-05-17',0,'2018-05-17',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-17 13:35:51',0),(1035,'002',1,'0001','00005530',3,'00200000','2018-05-28','2018-05-28',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-02 10:15:29',0),(1036,'001',1,'B001','00000320',3,'00200101','2018-05-17','2018-05-17',0,'2018-05-17',1,0,3.550,0,0,0.00,0.00,1644.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GENARO ESPINOSA RAFAEL ','CARRETERA UCRANIA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-17 18:09:34',0),(1036,'002',1,'0001','00005531',3,'00200000','2018-05-28','2018-05-28',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-02 12:04:58',0),(1037,'001',1,'B001','00000321',3,'00100000','2018-05-17','2018-05-17',0,'2018-05-17',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-17 14:18:41',0),(1037,'002',1,'0001','00005532',3,'00200000','2018-05-28','2018-05-28',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-02 12:08:26',0),(1038,'001',1,'B001','00000322',3,'00100000','2018-05-17','2018-05-17',0,'2018-05-17',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-17 18:08:31',0),(1038,'002',1,'0001','00005533',3,'00200000','2018-05-28','2018-05-28',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-02 12:09:22',0),(1039,'001',1,'B001','00000323',3,'00100000','2018-05-18','2018-05-18',0,'2018-05-18',1,0,3.550,0,0,0.00,0.00,15.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-18 10:00:48',0),(1039,'002',1,'0001','00005534',3,'00200000','2018-05-29','2018-05-29',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-02 12:10:27',0),(1040,'001',1,'B001','00000324',3,'00100000','2018-05-18','2018-05-18',0,'2018-05-18',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-18 10:08:26',0),(1040,'002',1,'0001','00005535',3,'00200000','2018-05-29','2018-05-29',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-02 12:11:27',0),(1041,'001',1,'B001','00000325',3,'00100000','2018-05-18','2018-05-18',0,'2018-05-18',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-18 10:18:00',0),(1041,'002',1,'0001','00005536',3,'00200000','2018-05-29','2018-05-29',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-02 12:12:08',0),(1042,'001',1,'B001','00000326',3,'00100000','2018-05-18','2018-05-18',0,'2018-05-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-18 10:57:39',0),(1042,'002',1,'0001','00005537',3,'00200000','2018-05-29','2018-05-29',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,41.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-02 12:13:06',0),(1043,'001',1,'B001','00000327',3,'00100000','2018-05-18','2018-05-18',0,'2018-05-18',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-18 12:42:01',0),(1043,'002',1,'0001','00005538',3,'00200000','2018-05-30','2018-05-30',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,297.45,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-02 12:28:28',0),(1044,'001',1,'B001','00000328',3,'00200071','2018-05-18','2018-05-18',0,'2018-05-18',1,0,3.550,0,0,0.00,0.00,772.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELI CARRANSA MEJIA','AV CAJAMARCA SUR 536 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-18 18:00:28',0),(1044,'002',1,'0001','00005539',3,'00200000','2018-05-30','2018-05-30',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-04 10:10:10',0),(1045,'001',1,'B001','00000329',3,'00100000','2018-05-18','2018-05-18',0,'2018-05-18',1,0,3.550,0,0,0.00,0.00,322.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-18 16:31:46',0),(1045,'002',1,'0001','00005540',3,'00200000','2018-05-30','2018-05-30',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-04 10:11:08',0),(1046,'001',1,'B001','00000330',3,'00100000','2018-05-18','2018-05-18',0,'2018-05-18',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-18 16:47:28',0),(1046,'002',1,'0001','00005541',3,'00200000','2018-05-30','2018-05-30',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,344.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-04 10:13:52',0),(1047,'001',1,'B001','00000331',3,'00100000','2018-05-18','2018-05-18',0,'2018-05-18',1,0,3.550,0,0,0.00,0.00,70.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'W4pjNmft7tNO9GyfYVPhkntSHJI=',1,'2018-05-18 17:05:11',0),(1047,'002',1,'0001','00005542',3,'00200000','2018-05-30','2018-05-30',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'W4pjNmft7tNO9GyfYVPhkntSHJI=',1,'2018-06-04 11:02:51',0),(1048,'001',1,'B001','00000332',3,'00100000','2018-05-19','2018-05-19',0,'2018-05-19',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-19 09:14:29',0),(1048,'002',1,'0001','00005543',3,'00200000','2018-05-30','2018-05-30',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-04 10:15:56',0),(1049,'001',1,'B001','00000333',3,'00100270','2018-05-19','2018-05-19',0,'2018-05-19',1,0,3.550,0,0,0.00,0.00,1840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HERRERA RUIZ LAZARO GUISEP','JR IMPERIO NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-19 10:48:49',0),(1049,'002',1,'0001','00005544',3,'00200000','2018-05-31','2018-05-31',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-04 10:16:53',0),(1050,'001',1,'B001','00000334',3,'00100000','2018-05-19','2018-05-19',0,'2018-05-19',1,0,3.550,0,0,0.00,0.00,431.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-19 10:49:47',0),(1050,'002',1,'0001','00005545',3,'00200000','2018-05-31','2018-05-31',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-04 10:18:05',0),(1051,'001',1,'B001','00000335',3,'00100000','2018-05-19','2018-05-19',0,'2018-05-19',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-19 11:41:43',0),(1051,'002',1,'0001','00005546',3,'00200000','2018-06-01','2018-06-01',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,70.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-04 10:54:02',0),(1052,'001',1,'B001','00000336',3,'00100000','2018-05-19','2018-05-19',0,'2018-05-19',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-19 11:54:20',0),(1052,'002',1,'0001','00005547',3,'00200000','2018-06-01','2018-06-01',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-04 10:55:17',0),(1053,'001',1,'F001','00000061',1,'00200298','2018-05-19','2018-05-19',0,'2018-05-19',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LLAMA GAS PUCALLPA SA','AV. ARBORIZACION NRO. SN (1ERA CDRA ENTRADA AEROPUERTO)  UCAYALI                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000061, ha sido aceptada',NULL,'',1,'2018-05-19 13:33:11',0),(1053,'002',1,'0001','00005548',3,'00200000','2018-06-02','2018-06-02',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-04 10:56:07',0),(1054,'001',1,'B001','00000337',3,'00100000','2018-05-19','2018-05-19',0,'2018-05-19',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-19 13:59:35',0),(1054,'002',1,'0001','00005549',3,'00200000','2018-06-02','2018-06-02',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-04 10:56:46',0),(1055,'001',1,'B001','00000338',3,'00100271','2018-05-19','2018-05-19',0,'2018-05-19',1,0,3.550,0,0,0.00,0.00,1180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RUIZ DIAZ TEOFILO','SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-19 16:59:17',0),(1055,'002',1,'0001','00005550',3,'00200000','2018-06-02','2018-06-02',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,310.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-04 11:01:38',0),(1056,'001',1,'B001','00000339',3,'00100207','2018-05-21','2018-05-21',0,'2018-05-21',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-21 09:18:26',0),(1056,'002',1,'0001','00001194',1,'00200305','2018-05-30','2018-05-30',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,24.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'A Y N COMUNICACIONES S.A.C.','AV. BRASIL NRO. 861 DPTO. 705 (TORRE A)  LIMA                                                                                                         ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-04 11:15:55',0),(1057,'001',1,'B001','00000340',3,'00100000','2018-05-21','2018-05-21',0,'2018-05-21',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-21 09:53:17',0),(1057,'002',1,'0001','00001195',1,'00200305','2018-05-30','2018-05-30',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'A Y N COMUNICACIONES S.A.C.','AV. BRASIL NRO. 861 DPTO. 705 (TORRE A)  LIMA                                                                                                         ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 17:03:12',0),(1058,'001',1,'B001','00000341',3,'00100000','2018-05-21','2018-05-21',0,'2018-05-21',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-21 12:31:34',0),(1058,'002',1,'0001','00001196',1,'00200306','2018-06-01','2018-06-01',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEPALSA INGENIEROS S.A.C.','AV. PROCERES DE LA INDEPENDENCIA NRO. 3000 INT. L8 URB.  CANTO GRANDE  LIMA                                                                           ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 17:03:53',0),(1059,'001',1,'F001','00000062',1,'00100131','2018-05-21','2018-05-21',0,'2018-05-21',1,0,3.550,0,0,0.00,0.00,91.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000062, ha sido aceptada',NULL,'',1,'2018-05-21 10:47:51',0),(1059,'002',1,'0001','00005551',3,'00200000','2018-06-02','2018-06-02',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 13:20:42',0),(1060,'001',1,'F001','00000063',1,'00200104','2018-05-21','2018-05-21',0,'2018-05-21',1,0,3.550,0,0,0.00,0.00,18586.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000063, ha sido aceptada',NULL,'',1,'2018-05-21 14:49:33',0),(1060,'002',1,'0001','00005552',3,'00200000','2018-06-02','2018-06-02',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 13:21:30',0),(1061,'001',1,'B001','00000342',3,'00100000','2018-05-22','2018-05-22',0,'2018-05-22',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-22 08:23:41',0),(1061,'002',1,'0001','00005553',3,'00200000','2018-06-04','2018-06-04',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 13:23:49',0),(1062,'001',1,'F001','00000064',1,'00200104','2018-05-22','2018-05-22',0,'2018-05-22',1,0,3.550,0,0,0.00,0.00,1903.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000064, ha sido aceptada',NULL,'',1,'2018-05-22 11:23:19',0),(1062,'002',1,'0001','00005554',3,'00200000','2018-06-04','2018-06-04',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 13:25:13',0),(1063,'001',1,'B001','00000343',3,'00100000','2018-05-22','2018-05-22',0,'2018-05-22',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-22 10:05:08',0),(1063,'002',1,'0001','00005555',3,'00200000','2018-06-04','2018-06-04',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 13:26:16',0),(1064,'001',1,'B001','00000344',3,'00100000','2018-05-22','2018-05-22',0,'2018-05-22',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-22 13:04:37',0),(1064,'002',1,'0001','00005556',3,'00200000','2018-06-04','2018-06-04',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 13:28:33',0),(1065,'001',1,'B001','00000345',3,'00100000','2018-05-22','2018-05-22',0,'2018-05-22',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-22 14:03:51',0),(1065,'002',1,'0001','00005557',3,'00200000','2018-06-04','2018-06-04',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 13:30:16',0),(1066,'001',1,'F001','00000065',1,'00100176','2018-05-23','2018-05-23',0,'2018-05-23',1,0,3.550,0,0,0.00,0.00,141.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000065, ha sido aceptada',NULL,'',1,'2018-05-23 08:16:47',0),(1066,'002',1,'0001','00005558',3,'00200000','2018-06-04','2018-06-04',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 13:31:31',0),(1067,'001',1,'B001','00000346',3,'00100000','2018-05-23','2018-05-23',0,'2018-05-23',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-23 09:51:21',0),(1067,'002',1,'0001','00005559',3,'00200000','2018-06-04','2018-06-04',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,148.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 13:32:28',0),(1068,'001',1,'B001','00000347',3,'00100271','2018-05-23','2018-05-23',0,'2018-05-23',1,0,3.550,0,0,0.00,0.00,119.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RUIZ DIAZ TEOFILO','SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-23 09:58:34',0),(1068,'002',1,'0001','00005560',3,'00200000','2018-06-04','2018-06-04',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,236.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 13:36:43',0),(1069,'001',1,'F001','00000066',1,'00200104','2018-05-23','2018-05-23',0,'2018-05-23',1,0,3.550,0,0,0.00,0.00,1876.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000066, ha sido aceptada',NULL,'',1,'2018-05-23 12:01:38',0),(1069,'002',1,'0001','00005561',3,'00200000','2018-06-04','2018-06-04',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,269.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:02:37',0),(1070,'001',1,'F001','00000067',1,'00100085','2018-05-23','2018-05-23',0,'2018-05-23',1,0,3.550,0,0,0.00,0.00,396.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000067, ha sido aceptada',NULL,'',1,'2018-05-23 17:21:07',0),(1070,'002',1,'0001','00005562',3,'00200000','2018-06-04','2018-06-04',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,150.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:06:43',0),(1071,'001',1,'B001','00000348',3,'00200302','2018-05-23','2018-05-23',0,'2018-05-23',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VEGA MONTEZA ELISEO','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-23 16:59:51',0),(1071,'002',1,'0001','00005563',3,'00200000','2018-06-04','2018-06-04',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,292.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:08:23',0),(1072,'001',1,'B001','00000349',3,'00100000','2018-05-24','2018-05-24',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAVILA BRAVO VALENTIN','JR LIBERTAD NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-24 08:23:11',0),(1072,'002',1,'0001','00005564',3,'00200000','2018-06-05','2018-06-05',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:09:02',0),(1073,'001',1,'B001','00000350',3,'00100000','2018-05-24','2018-05-24',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-24 08:53:44',0),(1073,'002',1,'0001','00005565',3,'00200000','2018-06-05','2018-06-05',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:10:11',0),(1074,'001',1,'B001','00000351',3,'00100000','2018-05-24','2018-05-24',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-24 09:33:17',0),(1074,'002',1,'0001','00005566',3,'00200000','2018-06-05','2018-06-05',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,106.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:11:15',0),(1075,'001',1,'B001','00000352',3,'00100000','2018-05-24','2018-05-24',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-24 09:55:08',0),(1075,'002',1,'0001','00005567',3,'00200000','2018-06-05','2018-06-05',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:12:19',0),(1076,'001',1,'F001','00000068',1,'00100228','2018-05-24','2018-05-24',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAN LUIS MOTOR´S E.I.R.L.','JR. LIBERTAD NRO. 543 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000068, ha sido aceptada',NULL,'',1,'2018-05-24 11:13:33',0),(1076,'002',1,'0001','00005568',3,'00200000','2018-06-05','2018-06-05',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:13:14',0),(1077,'001',1,'F001','00000069',1,'00100272','2018-05-24','2018-05-24',0,'2018-05-24',1,0,3.550,0,0,0.00,0.00,598.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES ACEROS SAN MARTIN S.R.L.','AV. CAJAMARCA SUR NRO. 303 (FRENTE AL GRIFO UNIVERSAL)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000069, ha sido aceptada',NULL,'',1,'2018-05-24 18:48:41',0),(1077,'002',1,'0001','00005569',3,'00200000','2018-06-05','2018-06-05',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:14:58',0),(1078,'001',1,'B001','00000353',3,'00100000','2018-05-25','2018-05-25',0,'2018-05-25',1,0,3.550,0,0,0.00,0.00,269.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-25 09:03:38',0),(1078,'002',1,'0001','00005570',3,'00200000','2018-06-05','2018-06-05',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:16:46',0),(1079,'001',1,'F001','00000070',1,'00200045','2018-05-25','2018-05-25',0,'2018-05-25',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,1,0,'La Factura numero F001-00000070, ha sido aceptada',NULL,'',1,'2018-05-25 10:26:53',0),(1079,'002',1,'0001','00005571',3,'00200000','2018-06-05','2018-06-05',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:18:50',0),(1080,'001',1,'B001','00000354',3,'00100000','2018-05-25','2018-05-25',0,'2018-05-25',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-25 10:55:23',0),(1080,'002',1,'0001','00005572',3,'00200000','2018-06-05','2018-06-05',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:21:39',0),(1081,'001',1,'F001','00000071',1,'00100273','2018-05-25','2018-05-25',0,'2018-05-25',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INGENIEROS DEL PERU S.A.C.','JR. JORGE CHAVEZ / YAVARI MZA. 70 LOTE. 11 URB.  SECTOR RAYMONDI ATAHUALPA  (A LA ESPALDA DEL COLEGIO SANTO TORIBIO)  SAN MARTIN                      ','',NULL,NULL,1,0,'La Factura numero F001-00000071, ha sido aceptada',NULL,'hA1Ay1nA6nXkkB3D3OQaYYN6vIs=',1,'2018-05-25 11:18:37',0),(1081,'002',1,'0001','00005573',3,'00200000','2018-06-05','2018-06-05',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'hA1Ay1nA6nXkkB3D3OQaYYN6vIs=',1,'2018-06-22 14:47:52',0),(1082,'001',1,'B001','00000355',3,'00100274','2018-05-25','2018-05-25',0,'2018-05-25',1,0,3.550,0,0,0.00,0.00,2162.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEGUNDO TUCTO GUIOP','LA JALCA CHACHAPOLLAS AMAZONAS','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-25 13:30:36',0),(1082,'002',1,'0001','00005574',3,'00200000','2018-06-05','2018-06-05',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:51:32',0),(1083,'001',1,'F001','00000072',1,'00100098','2018-05-25','2018-05-25',0,'2018-05-25',1,0,3.550,0,0,0.00,0.00,1736.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.','JR SARGENTO FLORES S/N ALONSO DE ALVARADO','',NULL,NULL,1,0,'La Factura numero F001-00000072, ha sido aceptada',NULL,'',1,'2018-05-25 15:43:12',0),(1083,'002',1,'0001','00005575',3,'00200000','2018-06-05','2018-06-05',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:47:18',0),(1084,'001',1,'F001','00000073',1,'00200085','2018-05-25','2018-05-25',0,'2018-05-25',1,0,3.550,0,0,0.00,0.00,47.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,1,0,'La Factura numero F001-00000073, ha sido aceptada',NULL,'',1,'2018-05-25 16:32:23',0),(1084,'002',1,'0001','00005576',3,'00200000','2018-06-05','2018-06-05',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:52:35',0),(1085,'001',1,'B001','00000356',3,'00100000','2018-05-26','2018-05-26',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-26 08:14:49',0),(1085,'002',1,'0001','00005577',3,'00200000','2018-06-06','2018-06-06',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:53:24',0),(1086,'001',1,'F001','00000074',1,'00100176','2018-05-26','2018-05-26',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000074, ha sido aceptada',NULL,'',1,'2018-05-26 09:03:49',0),(1086,'002',1,'0001','00005578',3,'00200000','2018-06-06','2018-06-06',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,129.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:56:17',0),(1087,'001',1,'B001','00000357',3,'00100000','2018-05-26','2018-05-26',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-26 11:07:50',0),(1087,'002',1,'0001','00005579',3,'00200000','2018-06-06','2018-06-06',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:56:53',0),(1088,'001',1,'B001','00000358',3,'00200063','2018-05-26','2018-05-26',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,826.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EBER TINEO CALLE','GARCILASO NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-26 11:12:10',0),(1088,'002',1,'0001','00005580',3,'00200000','2018-06-06','2018-06-06',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:57:26',0),(1089,'001',1,'B001','00000359',3,'00100000','2018-05-26','2018-05-26',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-26 12:26:16',0),(1089,'002',1,'0001','00005581',3,'00200000','2018-06-06','2018-06-06',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,462.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 14:57:58',0),(1090,'001',1,'B001','00000360',3,'00100000','2018-05-26','2018-05-26',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,109.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-26 15:16:43',0),(1090,'002',1,'0001','00005582',3,'00200000','2018-06-06','2018-06-06',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:00:13',0),(1091,'001',1,'B001','00000361',3,'00100000','2018-05-26','2018-05-26',0,'2018-05-26',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-26 16:11:26',0),(1091,'002',1,'0001','00005583',3,'00200000','2018-06-06','2018-06-06',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:00:52',0),(1092,'001',1,'F001','00000075',1,'00100131','2018-05-28','2018-05-28',0,'2018-05-28',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000075, ha sido aceptada',NULL,'',1,'2018-05-28 08:50:32',0),(1092,'002',1,'0001','00005584',3,'00200000','2018-06-06','2018-06-06',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:02:34',0),(1093,'001',1,'B001','00000362',3,'00100000','2018-05-28','2018-05-28',0,'2018-05-28',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-28 10:11:28',0),(1093,'002',1,'0001','00005585',3,'00200000','2018-06-06','2018-06-06',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:06:15',0),(1094,'001',1,'F001','00000076',1,'00100183','2018-05-28','2018-05-28',0,'2018-05-28',1,0,3.550,0,0,0.00,0.00,348.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','',NULL,NULL,1,0,'La Factura numero F001-00000076, ha sido aceptada',NULL,'',1,'2018-05-28 12:02:32',0),(1094,'002',1,'0001','00005586',3,'00200000','2018-06-06','2018-06-06',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,154.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:07:45',0),(1095,'001',1,'B001','00000363',3,'00100000','2018-05-28','2018-05-28',0,'2018-05-28',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-28 13:13:06',0),(1095,'002',1,'0001','00005587',3,'00200000','2018-06-06','2018-06-06',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:08:35',0),(1096,'001',1,'B001','00000364',3,'00100000','2018-05-28','2018-05-28',0,'2018-05-28',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-28 13:57:43',0),(1096,'002',1,'0001','00005588',3,'00200000','2018-06-06','2018-06-06',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:09:45',0),(1097,'001',1,'B001','00000365',3,'00100000','2018-05-28','2018-05-28',0,'2018-05-28',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-28 16:14:10',0),(1097,'002',1,'0001','00005589',3,'00200000','2018-06-07','2018-06-07',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:10:48',0),(1098,'001',1,'B001','00000366',3,'00100000','2018-05-28','2018-05-28',0,'2018-05-28',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-28 17:34:08',0),(1098,'002',1,'0001','00005590',3,'00200000','2018-06-07','2018-06-07',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:11:33',0),(1099,'001',1,'B001','00000367',3,'00100000','2018-05-28','2018-05-28',0,'2018-05-28',1,0,3.550,0,0,0.00,0.00,377.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-28 17:36:52',0),(1099,'002',1,'0001','00005591',3,'00200000','2018-06-07','2018-06-07',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,11.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:12:18',0),(1100,'001',1,'B001','00000368',3,'00100000','2018-05-29','2018-05-29',0,'2018-05-29',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-29 07:55:06',0),(1100,'002',1,'0001','00005592',3,'00200000','2018-06-07','2018-06-07',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:13:18',0),(1101,'001',1,'B001','00000369',3,'00100000','2018-05-29','2018-05-29',0,'2018-05-29',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-29 08:02:46',0),(1101,'002',1,'0001','00005593',3,'00200000','2018-06-07','2018-06-07',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:14:15',0),(1102,'001',1,'B001','00000370',3,'00100000','2018-05-29','2018-05-29',0,'2018-05-29',1,0,3.550,0,0,0.00,0.00,710.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-29 08:50:27',0),(1102,'002',1,'0001','00005594',3,'00200000','2018-06-07','2018-06-07',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:15:51',0),(1103,'001',1,'F001','00000077',1,'00100275','2018-05-29','2018-05-29',0,'2018-05-29',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000077, ha sido aceptada',NULL,'',1,'2018-05-29 11:29:15',0),(1103,'002',1,'0001','00005595',3,'00200000','2018-06-07','2018-06-07',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:18:54',0),(1104,'001',1,'B001','00000371',3,'00100000','2018-05-29','2018-05-29',0,'2018-05-29',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-29 11:34:48',0),(1104,'002',1,'0001','00005596',3,'00200000','2018-06-07','2018-06-07',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:19:42',0),(1105,'001',1,'B001','00000372',3,'00100000','2018-05-29','2018-05-29',0,'2018-05-29',1,0,3.550,0,0,0.00,0.00,215.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-29 14:08:40',0),(1105,'002',1,'0001','00005597',3,'00200000','2018-06-07','2018-06-07',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:20:30',0),(1106,'001',1,'B001','00000373',3,'00100000','2018-05-29','2018-05-29',0,'2018-05-29',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'BXhzs9qtEsFcnUduRfhgUxlNpyc=',1,'2018-05-29 14:39:49',0),(1106,'002',1,'0001','00005598',3,'00200000','2018-06-07','2018-06-07',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,164.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'BXhzs9qtEsFcnUduRfhgUxlNpyc=',1,'2018-06-22 15:27:01',0),(1107,'001',1,'B001','00000374',3,'00100000','2018-05-29','2018-05-29',0,'2018-05-29',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-29 14:56:40',0),(1107,'002',1,'0001','00005599',3,'00200000','2018-06-07','2018-06-07',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:26:51',0),(1108,'001',1,'B001','00000375',3,'00100000','2018-05-29','2018-05-29',0,'2018-05-29',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-29 15:28:05',0),(1108,'002',1,'0001','00005600',3,'00200000','2018-06-07','2018-06-07',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:25:48',0),(1109,'001',1,'F001','00000078',1,'00200045','2018-05-29','2018-05-29',0,'2018-05-29',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,1,0,'La Factura numero F001-00000078, ha sido aceptada',NULL,'',1,'2018-05-29 18:20:36',0),(1109,'002',1,'0001','00005601',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:56:09',0),(1110,'001',1,'B001','00000376',3,'00100011','2018-05-29','2018-05-29',0,'2018-05-29',1,0,3.550,0,0,0.00,0.00,749.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANTONIO SAUCEDO TERRONES ','JR GARCILASO DE LA VEGA N C','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-29 18:25:49',0),(1110,'002',1,'0001','00005602',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 15:57:18',0),(1111,'001',1,'B001','00000377',3,'00100000','2018-05-30','2018-05-30',0,'2018-05-30',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-30 08:49:26',0),(1111,'002',1,'0001','00005603',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:00:12',0),(1112,'001',1,'B001','00000378',3,'00100000','2018-05-30','2018-05-30',0,'2018-05-30',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-30 09:51:27',0),(1112,'002',1,'0001','00005605',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:25:33',0),(1113,'001',1,'B001','00000379',3,'00100000','2018-05-30','2018-05-30',0,'2018-05-30',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-30 12:40:49',0),(1113,'002',1,'0001','00005604',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,18.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:25:03',0),(1114,'001',1,'B001','00000380',3,'00100000','2018-05-30','2018-05-30',0,'2018-05-30',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-30 13:23:00',0),(1114,'002',1,'0001','00005606',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:27:24',0),(1115,'001',1,'B001','00000381',3,'00100000','2018-05-30','2018-05-30',0,'2018-05-30',1,0,3.550,0,0,0.00,0.00,520.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-30 16:33:15',0),(1115,'002',1,'0001','00005607',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:28:10',0),(1116,'001',1,'B001','00000382',3,'00100000','2018-05-30','2018-05-30',0,'2018-05-30',1,0,3.550,0,0,0.00,0.00,77.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-30 14:29:00',0),(1116,'002',1,'0001','00005608',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:28:45',0),(1117,'001',1,'B001','00000383',3,'00100000','2018-05-30','2018-05-30',0,'2018-05-30',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-30 16:32:22',0),(1117,'002',1,'0001','00005609',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,16.25,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:30:40',0),(1118,'001',1,'B001','00000384',3,'00100000','2018-05-30','2018-05-30',0,'2018-05-30',1,0,3.550,0,0,0.00,0.00,141.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-30 17:02:14',0),(1118,'002',1,'0001','00005610',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:34:28',0),(1119,'001',1,'B001','00000385',3,'00100000','2018-05-30','2018-05-30',0,'2018-05-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-30 17:27:34',0),(1119,'002',1,'0001','00005611',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:37:17',0),(1120,'001',1,'B001','00000386',3,'00100000','2018-05-30','2018-05-30',0,'2018-05-30',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-05-30 18:15:23',0),(1120,'002',1,'0001','00005612',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:40:22',0),(1121,'001',1,'B001','00000387',3,'00100000','2018-06-01','2018-06-01',0,'2018-06-01',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-01 08:06:22',0),(1121,'002',1,'0001','00005613',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:40:52',0),(1122,'001',1,'B001','00000388',3,'00100000','2018-06-01','2018-06-01',0,'2018-06-01',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-01 09:12:31',0),(1122,'002',1,'0001','00005614',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:43:41',0),(1123,'001',1,'F001','00000079',1,'00100184','2018-06-01','2018-06-01',0,'2018-06-01',1,0,3.550,0,0,0.00,0.00,506.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANCHES INGENIEROS S.R.L.','JR LIMA 102 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000079, ha sido aceptada',NULL,'',1,'2018-06-01 09:47:14',0),(1123,'002',1,'0001','00005615',3,'00200000','2018-06-08','2018-06-08',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,213.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:53:56',0),(1124,'001',1,'F001','00000080',1,'00100085','2018-06-01','2018-06-01',0,'2018-06-01',1,0,3.550,0,0,0.00,0.00,544.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000080, ha sido aceptada',NULL,'',1,'2018-06-01 11:16:59',0),(1124,'002',1,'0001','00005616',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:54:54',0),(1125,'001',1,'B001','00000389',3,'00100000','2018-06-01','2018-06-01',0,'2018-06-01',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-01 11:58:16',0),(1125,'002',1,'0001','00005617',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:55:34',0),(1126,'001',1,'F001','00000081',1,'00100004','2018-06-01','2018-06-01',0,'2018-06-01',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALCIDES MALDONADO TRUJILLANO','JR SAN LUIS 466 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000081, ha sido aceptada',NULL,'',1,'2018-06-01 13:38:13',0),(1126,'002',1,'0001','00005618',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:56:18',0),(1127,'001',1,'B001','00000390',3,'00100000','2018-06-01','2018-06-01',0,'2018-06-01',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-01 14:11:24',0),(1127,'002',1,'0001','00005619',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:57:08',0),(1128,'001',1,'B001','00000391',3,'00100000','2018-06-01','2018-06-01',0,'2018-06-01',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-01 14:33:15',0),(1128,'002',1,'0001','00005621',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,47.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 16:59:40',0),(1129,'001',1,'B001','00000392',3,'00100000','2018-06-01','2018-06-01',0,'2018-06-01',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-01 15:02:57',0),(1129,'002',1,'0001','00005620',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,11.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:01:02',0),(1130,'001',1,'B001','00000393',3,'00200302','2018-06-01','2018-06-01',0,'2018-06-01',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VEGA MONTEZA ELISEO','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-01 18:16:25',0),(1130,'002',1,'0001','00005622',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:01:59',0),(1131,'001',1,'F001','00000082',1,'00100176','2018-06-02','2018-06-02',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,282.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000082, ha sido aceptada',NULL,'',1,'2018-06-02 07:53:33',0),(1131,'002',1,'0001','00005623',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:02:42',0),(1132,'001',1,'B001','00000394',3,'00100000','2018-06-02','2018-06-02',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-02 19:34:32',0),(1132,'002',1,'0001','00005624',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:03:35',0),(1133,'001',1,'B001','00000395',3,'00100000','2018-06-02','2018-06-02',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,229.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-02 08:41:54',0),(1133,'002',1,'0001','00005625',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:04:39',0),(1134,'001',1,'B001','00000396',3,'00100000','2018-06-02','2018-06-02',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-02 08:53:37',0),(1134,'002',1,'0001','00005626',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:06:39',0),(1135,'001',1,'B001','00000397',3,'00100000','2018-06-02','2018-06-02',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-02 10:10:54',0),(1135,'002',1,'0001','00005627',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:07:24',0),(1136,'001',1,'F001','00000083',1,'00100186','2018-06-02','2018-06-02',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANCHEZ INGENIEROS S.R.L.','JR LIMA 102 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000083, ha sido aceptada',NULL,'',1,'2018-06-02 10:19:47',0),(1136,'002',1,'0001','00005628',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:08:09',0),(1137,'001',1,'B001','00000398',3,'00100000','2018-06-02','2018-06-02',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-02 10:44:13',0),(1137,'002',1,'0001','00005629',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:10:46',0),(1138,'001',1,'F001','00000084',1,'00100276','2018-06-02','2018-06-02',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,1110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INST.INTERAMERICANO DE COOP.AGRICULTURA','AV. LA MOLINA NRO. 1581 (CERCA A LA PRIMERA ENTRADA DE LA UNALM)  LIMA                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000084, ha sido aceptada',NULL,'',1,'2018-06-02 13:08:32',0),(1138,'002',1,'0001','00005630',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:11:30',0),(1139,'001',1,'F001','00000085',1,'00200198','2018-06-02','2018-06-02',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,318.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINERA TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNANDO KM 01 NVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000085, ha sido aceptada',NULL,'',1,'2018-06-02 14:12:59',0),(1139,'002',1,'0001','00005631',3,'00200000','2018-06-09','2018-06-09',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:12:08',0),(1140,'001',1,'B001','00000399',3,'00100000','2018-06-02','2018-06-02',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-02 14:57:09',0),(1140,'002',1,'0001','00005632',3,'00200000','2018-06-11','2018-06-11',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:13:03',0),(1141,'001',1,'B001','00000400',3,'00100000','2018-06-02','2018-06-02',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-02 16:26:56',0),(1141,'002',1,'0001','00005633',3,'00200000','2018-06-11','2018-06-11',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:13:56',0),(1142,'001',1,'B001','00000401',3,'00100000','2018-06-02','2018-06-02',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-02 16:28:10',0),(1142,'002',1,'0001','00005634',3,'00200000','2018-06-11','2018-06-11',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:16:53',0),(1143,'001',1,'B001','00000402',3,'00100000','2018-06-02','2018-06-02',0,'2018-06-02',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-02 16:57:26',0),(1143,'002',1,'0001','00005635',3,'00200000','2018-06-11','2018-06-11',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:18:05',0),(1144,'001',1,'B001','00000403',3,'00100000','2018-06-04','2018-06-04',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,447.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-04 09:22:31',0),(1144,'002',1,'0001','00005636',3,'00200000','2018-06-11','2018-06-11',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:19:00',0),(1145,'001',1,'B001','00000404',3,'00100000','2018-06-04','2018-06-04',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-04 13:04:43',0),(1145,'002',1,'0001','00005637',3,'00200000','2018-06-11','2018-06-11',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:20:00',0),(1146,'001',1,'F001','00000086',1,'00200273','2018-06-04','2018-06-04',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000086, ha sido aceptada',NULL,'',1,'2018-06-04 14:33:50',0),(1146,'002',1,'0001','00005638',3,'00200000','2018-06-11','2018-06-11',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:26:14',0),(1147,'001',1,'F001','00000087',1,'00100211','2018-06-04','2018-06-04',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILKEANCAR S.A.C.','JR BOLOGNESI 648 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000087, ha sido aceptada',NULL,'',1,'2018-06-04 15:19:02',0),(1147,'002',1,'0001','00005639',3,'00200000','2018-06-12','2018-06-11',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,67.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:27:30',0),(1148,'001',1,'B001','00000405',3,'00100000','2018-06-04','2018-06-04',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-04 15:56:01',0),(1148,'002',1,'0001','00005640',3,'00200000','2018-06-11','2018-06-11',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:28:22',0),(1149,'001',1,'B001','00000406',3,'00100000','2018-06-04','2018-06-04',0,'2018-06-04',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-04 17:25:26',0),(1149,'002',1,'0001','00005641',3,'00200000','2018-06-11','2018-06-11',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:29:34',0),(1150,'001',1,'B001','00000407',3,'00100000','2018-06-05','2018-06-05',0,'2018-06-05',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-05 09:39:15',0),(1150,'002',1,'0001','00005642',3,'00200000','2018-06-11','2018-06-11',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,190.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:30:16',0),(1151,'001',1,'B001','00000408',3,'00100000','2018-06-05','2018-06-05',0,'2018-06-05',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-05 09:40:02',0),(1151,'002',1,'0001','00005643',3,'00200000','2018-06-12','2018-06-12',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:31:58',0),(1152,'001',1,'B001','00000409',3,'00100256','2018-06-05','2018-06-05',0,'2018-06-05',1,0,3.550,0,0,0.00,0.00,871.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMANIEGO PEREZ JUAN DILSON','GANIMENES','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-05 18:05:19',0),(1152,'002',1,'0001','00005644',3,'00200000','2018-06-12','2018-06-12',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:32:52',0),(1153,'001',1,'B001','00000410',3,'00100000','2018-06-05','2018-06-05',0,'2018-06-05',1,0,3.550,0,0,0.00,0.00,184.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-05 11:01:21',0),(1153,'002',1,'0001','00005645',3,'00200000','2018-06-12','2018-06-12',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:33:22',0),(1154,'001',1,'B001','00000411',3,'00100000','2018-06-05','2018-06-05',0,'2018-06-05',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-05 15:05:32',0),(1154,'002',1,'0001','00005646',3,'00200000','2018-06-12','2018-06-12',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:33:54',0),(1155,'001',1,'B001','00000412',3,'00100000','2018-06-05','2018-06-05',0,'2018-06-05',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-05 15:20:17',0),(1155,'002',1,'0001','00005647',3,'00200000','2018-06-12','2018-06-12',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-22 17:39:27',0),(1156,'001',1,'B001','00000413',3,'00100000','2018-06-05','2018-06-05',0,'2018-06-05',1,0,3.550,0,0,0.00,0.00,87.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-05 17:15:13',0),(1156,'002',1,'0001','00005648',3,'00200000','2018-06-13','2018-06-13',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,13.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 11:16:24',0),(1157,'001',1,'F001','00000088',1,'00100150','2018-06-05','2018-06-05',0,'2018-06-05',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNADO KM 01 NAVA CAJAMRCA','',NULL,NULL,1,0,'La Factura numero F001-00000088, ha sido aceptada',NULL,'',1,'2018-06-05 17:51:42',0),(1157,'002',1,'0001','00005649',3,'00200000','2018-06-13','2018-06-13',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 11:17:42',0),(1158,'001',1,'B001','00000414',3,'00100000','2018-06-06','2018-06-06',0,'2018-06-06',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-06 07:41:27',0),(1158,'002',1,'0001','00005650',3,'00200000','2018-06-13','2018-06-13',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 11:25:30',0),(1159,'001',1,'B001','00000415',3,'00100000','2018-06-06','2018-06-06',0,'2018-06-06',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-06 08:27:41',0),(1159,'002',1,'0001','00005651',3,'00200000','2018-06-13','2018-06-12',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,71.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 11:25:02',0),(1160,'001',1,'B001','00000416',3,'00100000','2018-06-06','2018-06-06',0,'2018-06-06',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-06 08:37:15',0),(1160,'002',1,'0001','00005652',3,'00200000','2018-06-12','2018-06-12',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,162.75,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 11:26:48',0),(1161,'001',1,'B001','00000417',3,'00100000','2018-06-06','2018-06-06',0,'2018-06-06',1,0,3.550,0,0,0.00,0.00,484.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-06 08:53:16',0),(1161,'002',1,'0001','00005653',3,'00200000','2018-06-12','2018-06-12',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,207.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 11:28:16',0),(1162,'001',1,'B001','00000418',3,'00100000','2018-06-06','2018-06-06',0,'2018-06-06',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-06 09:10:09',0),(1162,'002',1,'0001','00005654',3,'00200000','2018-06-13','2018-06-13',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 11:29:01',0),(1163,'001',1,'B001','00000419',3,'00100000','2018-06-06','2018-06-06',0,'2018-06-06',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-06 11:10:09',0),(1163,'002',1,'0001','00005655',3,'00200000','2018-06-13','2018-06-13',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 11:32:43',0),(1164,'001',1,'B001','00000420',3,'00100000','2018-06-06','2018-06-06',0,'2018-06-06',1,0,3.550,0,0,0.00,0.00,251.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-06 11:17:22',0),(1164,'002',1,'0001','00005656',3,'00200000','2018-06-13','2018-06-13',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 11:48:24',0),(1165,'001',1,'B001','00000421',3,'00100000','2018-06-06','2018-06-06',0,'2018-06-06',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-06 11:18:18',0),(1165,'002',1,'0001','00005657',3,'00200000','2018-06-14','2018-06-14',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 11:48:59',0),(1166,'001',1,'B001','00000422',3,'00100000','2018-06-06','2018-06-06',0,'2018-06-06',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-06 15:40:56',0),(1166,'002',1,'0001','00005658',3,'00200000','2018-06-14','2018-06-14',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 13:14:18',0),(1167,'001',1,'B001','00000423',3,'00100000','2018-06-06','2018-06-06',0,'2018-06-06',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-06 17:42:53',0),(1167,'002',1,'0001','00005659',3,'00200000','2018-06-14','2018-06-14',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 13:16:04',0),(1168,'001',1,'B001','00000424',3,'00100000','2018-06-07','2018-06-07',0,'2018-06-07',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-07 08:42:28',0),(1168,'002',1,'0001','00005660',3,'00200000','2018-06-14','2018-06-14',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 13:18:36',0),(1169,'001',1,'B001','00000425',3,'00100000','2018-06-07','2018-06-07',0,'2018-06-07',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-07 09:34:13',0),(1169,'002',1,'0001','00005661',3,'00200000','2018-06-14','2018-06-14',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 13:20:03',0),(1170,'001',1,'B001','00000426',3,'00100000','2018-06-07','2018-06-07',0,'2018-06-07',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-07 11:04:39',0),(1170,'002',1,'0001','00005662',3,'00200000','2018-06-14','2018-06-14',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 13:21:11',0),(1171,'001',1,'F001','00000089',1,'00100208','2018-06-07','2018-06-07',0,'2018-06-07',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VICTOR DELGADO LEON ','JR SAN LUIS 638 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000089, ha sido aceptada',NULL,'',1,'2018-06-07 14:44:42',0),(1171,'002',1,'0001','00005663',3,'00200000','2018-06-15','2018-06-15',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 13:21:54',0),(1172,'001',1,'B001','00000427',3,'00100000','2018-06-07','2018-06-07',0,'2018-06-07',1,0,3.550,0,0,0.00,0.00,70.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-07 15:28:59',0),(1172,'002',1,'0001','00005664',3,'00200000','2018-06-15','2018-06-15',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 13:22:49',0),(1173,'001',1,'B001','00000428',3,'00100000','2018-06-08','2018-06-08',0,'2018-06-08',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-08 08:19:00',0),(1173,'002',1,'0001','00005665',3,'00200000','2018-06-15','2018-06-15',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 13:24:44',0),(1174,'001',1,'B001','00000429',3,'00100000','2018-06-08','2018-06-08',0,'2018-06-08',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-08 08:30:42',0),(1174,'002',1,'0001','00005666',3,'00200000','2018-06-15','2018-06-15',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 13:26:58',0),(1175,'001',1,'F001','00000090',1,'00200273','2018-06-08','2018-06-08',0,'2018-06-08',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000090, ha sido aceptada',NULL,'',1,'2018-06-08 08:34:51',0),(1175,'002',1,'0001','00005669',3,'00200000','2018-06-15','2018-06-15',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 14:28:43',0),(1176,'001',1,'B001','00000430',3,'00100000','2018-06-08','2018-06-08',0,'2018-06-08',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-08 11:56:55',0),(1176,'002',1,'0001','00005670',3,'00200000','2018-06-16','2018-06-16',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 14:29:01',0),(1177,'001',1,'F001','00000091',1,'00100176','2018-06-08','2018-06-08',0,'2018-06-08',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000091, ha sido aceptada',NULL,'',1,'2018-06-08 12:54:27',0),(1177,'002',1,'0001','00005671',3,'00200000','2018-06-18','2018-06-18',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 14:31:30',0),(1178,'001',1,'B001','00000431',3,'00100000','2018-06-08','2018-06-08',0,'2018-06-08',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-08 14:33:36',0),(1178,'002',1,'0001','00005672',3,'00200000','2018-06-18','2018-06-18',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 14:32:59',0),(1179,'001',1,'B001','00000432',3,'00100000','2018-06-08','2018-06-08',0,'2018-06-08',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-08 16:26:47',0),(1179,'002',1,'0001','00005673',3,'00200000','2018-06-19','2018-06-19',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 14:34:16',0),(1180,'001',1,'B001','00000433',3,'00100000','2018-06-08','2018-06-08',0,'2018-06-08',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-08 17:12:16',0),(1180,'002',1,'0001','00005674',3,'00200000','2018-06-19','2018-06-19',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,44.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 14:35:40',0),(1181,'001',1,'B001','00000434',3,'00100000','2018-06-08','2018-06-08',0,'2018-06-08',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-08 17:38:10',0),(1181,'002',1,'0001','00005675',3,'00200000','2018-06-19','2018-06-19',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-27 14:36:45',0),(1182,'001',1,'B001','00000435',3,'00100000','2018-06-09','2018-06-09',0,'2018-06-09',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-09 08:47:43',0),(1182,'002',1,'0001','00005676',3,'00200000','2018-06-19','2018-06-19',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,53.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 12:37:15',0),(1183,'001',1,'F001','00000092',1,'00100131','2018-06-09','2018-06-09',0,'2018-06-09',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000092, ha sido aceptada',NULL,'',1,'2018-06-09 12:18:35',0),(1183,'002',1,'0001','00005677',3,'00200000','2018-06-19','2018-06-19',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 13:55:41',0),(1184,'001',1,'B001','00000436',3,'00100000','2018-06-09','2018-06-09',0,'2018-06-09',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-09 12:29:35',0),(1184,'002',1,'0001','00005678',3,'00200000','2018-06-19','2018-06-19',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 13:57:46',0),(1185,'001',1,'B001','00000437',3,'00100000','2018-06-09','2018-06-09',0,'2018-06-09',1,0,3.550,0,0,0.00,0.00,87.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-06-09 14:29:05',0),(1185,'002',1,'0001','00005679',3,'00200000','2018-06-19','2018-06-19',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 13:58:54',0),(1186,'001',1,'B001','00000438',3,'00100000','2018-06-11','2018-06-11',0,'2018-06-11',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000438, ha sido aceptada',NULL,'',1,'2018-06-11 10:06:34',0),(1186,'002',1,'0001','00005680',3,'00200000','2018-06-20','2018-06-20',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,45.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:01:27',0),(1187,'001',1,'B001','00000439',3,'00100000','2018-06-11','2018-06-11',0,'2018-06-11',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-11 11:07:40',1),(1187,'002',1,'0001','00005681',3,'00200000','2018-06-20','2018-06-20',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,66.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:02:10',0),(1188,'001',1,'F001','00000093',1,'00100131','2018-06-11','2018-06-11',0,'2018-06-11',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000093, ha sido aceptada',NULL,'',1,'2018-06-11 11:09:19',0),(1188,'002',1,'0001','00005682',3,'00200000','2018-06-20','2018-06-20',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:03:34',0),(1189,'001',1,'B001','00000439',3,'00100000','2018-06-11','2018-06-11',0,'2018-06-11',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000439, ha sido aceptada',NULL,'',1,'2018-06-11 11:13:44',0),(1189,'002',1,'0001','00005683',3,'00200000','2018-06-20','2018-06-20',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:04:39',0),(1190,'001',1,'B001','00000440',3,'00100000','2018-06-11','2018-06-11',0,'2018-06-11',1,0,3.550,0,0,0.00,0.00,103.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000440, ha sido aceptada',NULL,'',1,'2018-06-11 11:46:20',0),(1190,'002',1,'0001','00005684',3,'00200000','2018-06-21','2018-06-21',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:06:03',0),(1191,'001',1,'F001','00000094',1,'00100145','2018-06-11','2018-06-11',0,'2018-06-11',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MHT SELVA S.A.C','JR. JOSE OLAYA 991 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000094, ha sido aceptada',NULL,'lndTNl5lrWDjRiPOSAoND75Lk3k=',1,'2018-06-11 12:38:15',0),(1191,'002',1,'0001','00005685',3,'00200000','2018-06-25','2018-06-25',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'lndTNl5lrWDjRiPOSAoND75Lk3k=',1,'2018-06-30 15:47:05',0),(1192,'001',1,'B001','00000441',3,'00100000','2018-06-11','2018-06-11',0,'2018-06-11',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000441, ha sido aceptada',NULL,'',1,'2018-06-11 13:26:40',0),(1192,'002',1,'0001','00000087',3,'00200000','2018-06-21','2018-06-21',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:26:06',0),(1193,'001',1,'B001','00000442',3,'00100000','2018-06-11','2018-06-11',0,'2018-06-11',1,0,3.550,0,0,0.00,0.00,142.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000442, ha sido aceptada',NULL,'',1,'2018-06-11 15:41:37',0),(1193,'002',1,'0001','00005686',3,'00200000','2018-06-22','2018-06-22',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:24:51',0),(1194,'001',1,'B001','00000443',3,'00100000','2018-06-12','2018-06-12',0,'2018-06-12',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000443, ha sido aceptada',NULL,'',1,'2018-06-12 07:48:56',0),(1194,'002',1,'0001','00005688',3,'00200000','2018-06-22','2018-06-22',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,204.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:27:05',0),(1195,'001',1,'B001','00000444',3,'00100000','2018-06-12','2018-06-12',0,'2018-06-12',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000444, ha sido aceptada',NULL,'',1,'2018-06-12 08:12:48',0),(1195,'002',1,'0001','00005689',3,'00200000','2018-06-22','2018-06-22',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:38:06',0),(1196,'001',1,'B001','00000445',3,'00100000','2018-06-12','2018-06-12',0,'2018-06-12',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000445, ha sido aceptada',NULL,'',1,'2018-06-12 08:18:33',0),(1196,'002',1,'0001','00005690',3,'00200000','2018-06-22','2018-06-22',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:39:57',0),(1197,'001',1,'B001','00000446',3,'00100000','2018-06-12','2018-06-12',0,'2018-06-12',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000446, ha sido aceptada',NULL,'',1,'2018-06-12 08:52:46',0),(1197,'002',1,'0001','00005691',3,'00200000','2018-06-23','2018-06-23',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,26.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:40:39',0),(1198,'001',1,'B001','00000447',3,'00100235','2018-06-12','2018-06-12',0,'2018-06-12',1,0,3.550,0,0,0.00,0.00,2810.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BAUTISTA PEREZ JOSE NORVIL','JR 13 DE MARZO LA MOLINA','',NULL,NULL,1,0,'La Boleta numero B001-00000447, ha sido aceptada',NULL,'',1,'2018-06-12 17:48:11',0),(1198,'002',1,'0001','00005692',3,'00200000','2018-06-23','2018-06-23',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:41:48',0),(1199,'001',1,'B001','00000448',3,'00100000','2018-06-12','2018-06-12',0,'2018-06-12',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000448, ha sido aceptada',NULL,'',1,'2018-06-12 09:33:23',0),(1199,'002',1,'0001','00005693',3,'00200000','2018-06-23','2018-06-23',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:42:26',0),(1200,'001',1,'B001','00000449',3,'00100000','2018-06-12','2018-06-12',0,'2018-06-12',1,0,3.550,0,0,0.00,0.00,38.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000449, ha sido aceptada',NULL,'',1,'2018-06-12 09:52:33',0),(1200,'002',1,'0001','00005694',3,'00200000','2018-06-23','2018-06-23',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:44:48',0),(1201,'001',1,'B001','00000450',3,'00100000','2018-06-12','2018-06-12',0,'2018-06-12',1,0,3.550,0,0,0.00,0.00,399.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000450, ha sido aceptada',NULL,'UFNAgHMgujxIhr3vxXRn1V8+rTY=',1,'2018-06-12 09:58:39',0),(1201,'002',1,'0001','00005695',3,'00200000','2018-06-25','2018-06-25',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'UFNAgHMgujxIhr3vxXRn1V8+rTY=',1,'2018-06-30 15:47:28',0),(1202,'001',1,'F001','00000095',1,'00100277','2018-06-12','2018-06-12',0,'2018-06-12',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA HERO SELVA S.A.C.','JR. 2 DE MAYO NRO. 588 SAN MARTIN                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000095, ha sido aceptada',NULL,'',1,'2018-06-12 11:03:04',0),(1202,'002',1,'0001','00005696',3,'00200000','2018-06-23','2018-06-23',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:49:34',0),(1203,'001',1,'F001','00000096',1,'00200252','2018-06-12','2018-06-12',0,'2018-06-12',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C','JR IQUITOS N756 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000096, ha sido aceptada',NULL,'',1,'2018-06-12 17:04:24',0),(1203,'002',1,'0001','00005697',3,'00200000','2018-06-25','2018-06-25',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:51:44',0),(1204,'001',1,'B001','00000451',3,'00100000','2018-06-13','2018-06-13',0,'2018-06-13',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000451, ha sido aceptada',NULL,'',1,'2018-06-13 07:50:46',0),(1204,'002',1,'0001','00005698',3,'00200000','2018-06-25','2018-06-25',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,210.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 14:59:01',0),(1205,'001',1,'B001','00000452',3,'00100000','2018-06-13','2018-06-13',0,'2018-06-13',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000452, ha sido aceptada',NULL,'',1,'2018-06-13 08:10:34',0),(1205,'002',1,'0001','00005699',3,'00200000','2018-06-25','2018-06-25',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 15:02:24',0),(1206,'001',1,'B001','00000453',3,'00100000','2018-06-13','2018-06-13',0,'2018-06-13',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000453, ha sido aceptada',NULL,'',1,'2018-06-13 09:02:02',0),(1206,'002',1,'0001','00005700',3,'00200000','2018-06-25','2018-06-25',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 15:03:21',0),(1207,'001',1,'B001','00000454',3,'00100000','2018-06-13','2018-06-13',0,'2018-06-13',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000454, ha sido aceptada',NULL,'',1,'2018-06-13 10:06:39',0),(1207,'002',1,'0001','00005702',3,'00200000','2018-06-26','2018-06-26',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,186.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 15:46:04',0),(1208,'001',1,'B001','00000455',3,'00100000','2018-06-13','2018-06-13',0,'2018-06-13',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000455, ha sido aceptada',NULL,'',1,'2018-06-13 12:03:24',0),(1208,'002',1,'0001','00005703',3,'00200000','2018-06-26','2018-06-26',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 15:46:15',0),(1209,'001',1,'B001','00000456',3,'00100000','2018-06-13','2018-06-13',0,'2018-06-13',1,0,3.550,0,0,0.00,0.00,234.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000456, ha sido aceptada',NULL,'',1,'2018-06-13 12:03:44',0),(1209,'002',1,'0001','00005704',3,'00200000','2018-06-26','2018-06-26',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 15:46:33',0),(1210,'001',1,'B001','00000457',3,'00100000','2018-06-13','2018-06-13',0,'2018-06-13',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000457, ha sido aceptada',NULL,'',1,'2018-06-13 12:30:18',0),(1210,'002',1,'0001','00005705',3,'00200000','2018-06-26','2018-06-26',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,187.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 15:55:03',0),(1211,'001',1,'B001','00000458',3,'00100207','2018-06-13','2018-06-13',0,'2018-06-13',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000458, ha sido aceptada',NULL,'',1,'2018-06-13 12:50:07',0),(1211,'002',1,'0001','00005706',3,'00200000','2018-06-26','2018-06-26',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 15:57:54',0),(1212,'001',1,'B001','00000459',3,'00100000','2018-06-14','2018-06-14',0,'2018-06-14',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000459, ha sido aceptada',NULL,'',1,'2018-06-14 07:28:36',0),(1212,'002',1,'0001','00005707',3,'00200000','2018-06-26','2018-06-26',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,588.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 15:59:03',0),(1213,'001',1,'B001','00000460',3,'00100000','2018-06-14','2018-06-14',0,'2018-06-14',1,0,3.550,0,0,0.00,0.00,70.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000460, ha sido aceptada',NULL,'',1,'2018-06-14 08:09:45',0),(1213,'002',1,'0001','00005708',3,'00200000','2018-06-27','2018-06-27',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:00:24',0),(1214,'001',1,'B001','00000461',3,'00100000','2018-06-14','2018-06-14',0,'2018-06-14',1,0,3.550,0,0,0.00,0.00,188.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000461, ha sido aceptada',NULL,'',1,'2018-06-14 08:24:24',0),(1214,'002',1,'0001','00005709',3,'00200000','2018-06-27','2018-06-27',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,838.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:14:27',0),(1215,'001',1,'B001','00000462',3,'00100000','2018-06-14','2018-06-14',0,'2018-06-14',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000462, ha sido aceptada',NULL,'',1,'2018-06-14 09:07:59',0),(1215,'002',1,'0001','00005710',3,'00200000','2018-06-27','2018-06-27',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,71.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:16:52',0),(1216,'001',1,'B001','00000463',3,'00100000','2018-06-14','2018-06-14',0,'2018-06-14',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000463, ha sido aceptada',NULL,'',1,'2018-06-14 09:38:23',0),(1216,'002',1,'0001','00005711',3,'00200000','2018-06-27','2018-06-27',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:17:43',0),(1217,'001',1,'B001','00000464',3,'00100000','2018-06-14','2018-06-14',0,'2018-06-14',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000464, ha sido aceptada',NULL,'',1,'2018-06-14 09:55:13',0),(1217,'002',1,'0001','00005712',3,'00200000','2018-06-27','2018-06-27',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:19:09',0),(1218,'001',1,'B001','00000465',3,'00100000','2018-06-14','2018-06-14',0,'2018-06-14',1,0,3.550,0,0,0.00,0.00,143.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000465, ha sido aceptada',NULL,'',1,'2018-06-14 10:10:44',0),(1218,'002',1,'0001','00005713',3,'00200000','2018-06-27','2018-06-27',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:28:53',0),(1219,'001',1,'B001','00000466',3,'00100000','2018-06-14','2018-06-14',0,'2018-06-14',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000466, ha sido aceptada',NULL,'',1,'2018-06-14 12:33:28',0),(1219,'002',1,'0001','00005714',3,'00200000','2018-06-27','2018-06-27',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:29:31',0),(1220,'001',1,'B001','00000467',3,'00100000','2018-06-14','2018-06-14',0,'2018-06-14',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000467, ha sido aceptada',NULL,'',1,'2018-06-14 13:04:13',0),(1220,'002',1,'0001','00005715',3,'00200000','2018-06-28','2018-06-28',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:30:12',0),(1221,'001',1,'B001','00000468',3,'00100000','2018-06-14','2018-06-14',0,'2018-06-14',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000468, ha sido aceptada',NULL,'',1,'2018-06-14 13:34:04',0),(1221,'002',1,'0001','00005716',3,'00200000','2018-06-28','2018-06-28',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:30:41',0),(1222,'001',1,'F001','00000097',1,'00100278','2018-06-14','2018-06-14',0,'2018-06-14',1,0,3.550,0,0,0.00,0.00,3032.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','AV. 28 DE JULIO NRO. 824 (CRUCE CON CA. IQUTOS)  LORETO                                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000097, ha sido aceptada',NULL,'',1,'2018-06-14 16:30:06',0),(1222,'002',1,'0001','00005717',3,'00200000','2018-06-29','2018-06-29',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:31:12',0),(1223,'001',1,'B001','00000469',3,'00100000','2018-06-15','2018-06-15',0,'2018-06-15',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000469, ha sido aceptada',NULL,'',1,'2018-06-15 08:56:38',0),(1223,'002',1,'0001','00005718',3,'00200000','2018-06-29','2018-06-29',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,23.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:33:10',0),(1224,'001',1,'B001','00000470',3,'00100000','2018-06-15','2018-06-15',0,'2018-06-15',1,0,3.550,0,0,0.00,0.00,351.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000470, ha sido aceptada',NULL,'',1,'2018-06-15 09:22:35',0),(1224,'002',1,'0001','00005719',3,'00200000','2018-06-29','2018-06-29',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:33:51',0),(1225,'001',1,'F001','00000098',1,'00100279','2018-06-15','2018-06-15',0,'2018-06-15',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ORVAS S.A.C.','AV. 7 CANDELEROS NRO. C-6 C.P. SEGUNDA JERUSALEN  SAN MARTIN                                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000098, ha sido aceptada',NULL,'',1,'2018-06-15 09:49:40',0),(1225,'002',1,'0001','00005720',3,'00200000','2018-06-29','2018-06-29',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:34:31',0),(1226,'001',1,'B001','00000471',3,'00100000','2018-06-15','2018-06-15',0,'2018-06-15',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000471, ha sido aceptada',NULL,'',1,'2018-06-15 11:15:13',0),(1226,'002',1,'0001','00005721',3,'00200000','2018-06-29','2018-06-29',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:35:14',0),(1227,'001',1,'F001','00000099',1,'00100085','2018-06-15','2018-06-15',0,'2018-06-15',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000099, ha sido aceptada',NULL,'',1,'2018-06-15 13:59:11',0),(1227,'002',1,'0001','00005722',3,'00200000','2018-06-29','2018-06-29',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:35:56',0),(1228,'001',1,'B001','00000472',3,'00100000','2018-06-16','2018-06-16',0,'2018-06-16',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-16 09:31:04',0),(1228,'002',1,'0001','00005723',3,'00200000','2018-06-29','2018-06-29',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,53.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:36:39',0),(1229,'001',1,'B001','00000473',3,'00100000','2018-06-16','2018-06-16',0,'2018-06-16',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-16 10:00:33',0),(1229,'002',1,'0001','00005724',3,'00200000','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,53.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:37:23',0),(1230,'001',1,'B001','00000474',3,'00100000','2018-06-16','2018-06-16',0,'2018-06-16',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-16 11:03:23',0),(1230,'002',1,'0001','00005725',3,'00200000','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,30.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:40:08',0),(1231,'001',1,'F001','00000100',1,'00200104','2018-06-16','2018-06-16',0,'2018-06-16',1,0,3.550,0,0,0.00,0.00,10806.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-16 13:36:41',0),(1231,'002',1,'0001','00005726',3,'00200000','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:40:56',0),(1232,'001',1,'B001','00000475',3,'00100000','2018-06-16','2018-06-16',0,'2018-06-16',1,0,3.550,0,0,0.00,0.00,87.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-16 14:08:08',0),(1232,'002',1,'0001','00005729',3,'00200000','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,37.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:53:45',0),(1233,'001',1,'B001','00000476',3,'00100000','2018-06-16','2018-06-16',0,'2018-06-16',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-16 15:34:48',0),(1233,'002',1,'0001','00005727',3,'00200000','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:43:35',0),(1234,'001',1,'B001','00000477',3,'00100000','2018-06-18','2018-06-18',0,'2018-06-18',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000477, ha sido aceptada',NULL,'',1,'2018-06-18 11:32:34',0),(1234,'002',1,'0001','00005728',3,'00200000','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 16:44:51',0),(1235,'001',1,'B001','00000478',3,'00100000','2018-06-18','2018-06-18',0,'2018-06-18',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000478, ha sido aceptada',NULL,'',1,'2018-06-18 11:33:04',0),(1235,'002',1,'0001','00001197',1,'00200273','2018-06-04','2018-06-04',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 17:04:56',0),(1236,'001',1,'B001','00000479',3,'00100000','2018-06-18','2018-06-18',0,'2018-06-18',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000479, ha sido aceptada',NULL,'',1,'2018-06-18 11:45:24',0),(1236,'002',1,'0001','00001198',1,'00100277','2018-06-12','2018-06-12',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA HERO SELVA S.A.C.','JR. 2 DE MAYO NRO. 588 SAN MARTIN                                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 17:10:24',0),(1237,'001',1,'B001','00000480',3,'00100000','2018-06-18','2018-06-18',0,'2018-06-18',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000480, ha sido aceptada',NULL,'',1,'2018-06-18 11:49:17',0),(1237,'002',1,'0001','00001199',1,'00100112','2018-06-13','2018-06-13',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,18.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUAN GRABIEL CONTRERAS ALBA','JR SAN PAUBLO S/N NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 17:14:37',0),(1238,'001',1,'B001','00000481',3,'00100000','2018-06-18','2018-06-18',0,'2018-06-18',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000481, ha sido aceptada',NULL,'',1,'2018-06-18 13:26:36',0),(1238,'002',1,'0001','00001200',1,'00100278','2018-06-14','2018-06-14',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,216.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','AV. 28 DE JULIO NRO. 824 (CRUCE CON CA. IQUTOS)  LORETO                                                                                               ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 17:20:04',0),(1239,'001',1,'B001','00000482',3,'00100000','2018-06-18','2018-06-18',0,'2018-06-18',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000482, ha sido aceptada',NULL,'jCsI8f+GZ2Q7H3W3aeyJmLLQXCQ=',1,'2018-06-18 14:44:42',0),(1239,'002',1,'0001','00001201',1,'00200307','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,86.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORRALES INGENIEROS S.R.L.','AV. HUASCAR NRO. 240 CUSCO                                                                                                                            ','',NULL,NULL,0,NULL,NULL,NULL,'jCsI8f+GZ2Q7H3W3aeyJmLLQXCQ=',1,'2018-07-02 14:48:23',0),(1240,'001',1,'B001','00000483',3,'00100000','2018-06-18','2018-06-18',0,'2018-06-18',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000483, ha sido aceptada',NULL,'',1,'2018-06-18 16:06:47',0),(1240,'002',1,'0001','00001202',1,'00200104','2018-06-16','2018-06-16',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,1231.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 17:43:10',0),(1241,'001',1,'B001','00000484',3,'00100000','2018-06-18','2018-06-18',0,'2018-06-18',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000484, ha sido aceptada',NULL,'',1,'2018-06-18 16:22:39',0),(1241,'002',1,'0001','00001203',1,'00200104','2018-06-16','2018-06-16',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,691.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-06-30 17:54:54',0),(1242,'001',1,'B001','00000485',3,'00100000','2018-06-18','2018-06-18',0,'2018-06-18',1,0,3.550,0,0,0.00,0.00,399.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000485, ha sido aceptada',NULL,'',1,'2018-06-18 16:50:17',0),(1242,'002',1,'0001','00001204',1,'00200104','2018-06-16','2018-06-16',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,1099.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 13:48:12',0),(1243,'001',1,'B001','00000486',3,'00100000','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000486, ha sido aceptada',NULL,'',1,'2018-06-19 08:19:28',0),(1243,'002',1,'0001','00001205',1,'00200308','2018-06-18','2018-06-18',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROVET LA FINCA S.A.C.','JR. LIBERTAD NRO. REF (C-08, CUADRA Y MEDIA MERCADO JOSE OLAYA)  SAN MARTIN                                                                           ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 13:50:12',0),(1244,'001',1,'B001','00000487',3,'00100000','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,161.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000487, ha sido aceptada',NULL,'',1,'2018-06-19 08:41:45',0),(1244,'002',1,'0001','00001206',1,'00200104','2018-06-19','2018-06-19',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 13:51:25',0),(1245,'001',1,'B001','00000488',3,'00100000','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000488, ha sido aceptada',NULL,'',1,'2018-06-19 09:04:56',0),(1245,'002',1,'0001','00001206',1,'00200309','2018-06-23','2018-06-23',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIAL AGRO CHUINA S.A.C.','CAR.MARGINAL NORTE KM. 3 (FRENTE AL GRIFO SERVICON)  SAN MARTIN                                                                                       ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 13:53:34',0),(1246,'001',1,'B001','00000489',3,'00100000','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000489, ha sido aceptada',NULL,'',1,'2018-06-19 09:18:24',0),(1246,'002',1,'0001','00001210',1,'00100262','2018-06-25','2018-06-25',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 13:55:09',0),(1247,'001',1,'F001','00000101',1,'00100280','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,944.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','CAL.LOS ALAMOS NRO. 301 URB.  LOS HALCONES  LIMA                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000101, ha sido aceptada',NULL,'',1,'2018-06-19 09:42:03',0),(1247,'002',1,'0001','00001211',1,'00200104','2018-06-25','2018-06-25',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,769.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 14:05:57',0),(1248,'001',1,'B001','00000490',3,'00100000','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000490, ha sido aceptada',NULL,'',1,'2018-06-19 10:17:19',0),(1248,'002',1,'0001','00001213',1,'00200104','2018-06-25','2018-06-25',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,273.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 14:26:16',0),(1249,'001',1,'B001','00000491',3,'00100000','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000491, ha sido aceptada',NULL,'',1,'2018-06-19 11:07:44',0),(1249,'002',1,'0001','00001214',1,'00100280','2018-06-27','2018-06-27',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','CAL.LOS ALAMOS NRO. 301 URB.  LOS HALCONES  LIMA                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 14:28:27',0),(1250,'001',1,'B001','00000492',3,'00100000','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000492, ha sido aceptada',NULL,'',1,'2018-06-19 11:38:49',0),(1250,'002',1,'0001','00001215',1,'00200285','2018-06-28','2018-06-28',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROJAS OLIVERA ALDO','AV. CAJAMARCA SUR NRO. 303 SAN MARTIN                                                                                                                 ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 14:30:51',0),(1251,'001',1,'B001','00000493',3,'00100000','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000493, ha sido aceptada',NULL,'',1,'2018-06-19 11:55:44',0),(1251,'002',1,'0001','00001216',1,'00200104','2018-06-28','2018-06-28',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,3478.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 14:32:50',0),(1252,'001',1,'B001','00000494',3,'00100000','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000494, ha sido aceptada',NULL,'',1,'2018-06-19 12:43:37',0),(1252,'002',1,'0001','00001217',3,'00100286','2018-06-28','2018-06-28',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TRANSPORTES M. CATALAN S.A.C.','MZA. A LOTE. 7A INT. SED1 BARR. HUAMBOCANCHA ALTA  CAJAMARCA                                                                                          ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 14:34:38',0),(1253,'001',1,'F001','00000102',1,'00200104','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,3478.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000102, ha sido aceptada',NULL,'',1,'2018-06-19 13:19:29',0),(1253,'002',1,'0001','00001218',1,'00100275','2018-06-29','2018-06-29',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 14:37:02',0),(1254,'001',1,'F001','00000103',1,'00200067','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,3478.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000103, ha sido aceptada',NULL,'',1,'2018-06-19 13:20:16',0),(1254,'002',1,'0001','00001219',1,'00200310','2018-06-29','2018-06-29',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DIAZ LA TORRE LLIMY','JR NICER REATEGUI 273','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 14:40:04',0),(1255,'001',1,'F001','00000104',1,'00100281','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MILLERCOM S.A.C.','JR. LIMA NRO. 405 (FRENTE A JARDIN JESUS DE NAZARETH)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000104, ha sido aceptada',NULL,'',1,'2018-06-19 14:05:38',0),(1255,'002',1,'0001','00001220',1,'00200104','2018-06-30','2018-06-30',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,2677.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 14:43:36',0),(1256,'001',1,'F001','00000105',1,'00100282','2018-06-19','2018-06-19',0,'2018-06-19',1,0,3.550,0,0,0.00,0.00,3478.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION BUSINESS RICE E.I.R.L.','CAR.FERNANDO BELAUNDE TERRY KM. 442 CAS.  LA ESPERANZA  (COSTADO GRIFO MI CARIÑITO)  SAN MARTIN                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000105, ha sido aceptada',NULL,'',1,'2018-06-19 16:20:28',0),(1256,'002',1,'0001','00001222',1,'00100275','2018-07-02','2018-07-02',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 14:48:37',0),(1257,'001',1,'B001','00000495',3,'00100000','2018-06-20','2018-06-20',0,'2018-06-20',1,0,3.550,0,0,0.00,0.00,93.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000495, ha sido aceptada',NULL,'6Ed5H6JRHP0gxZlp5fXkv8cIAfI=',1,'2018-06-20 08:44:24',0),(1257,'002',1,'0001','00001223',1,'00200311','2018-07-02','2018-07-02',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,253.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','AV. AMAZONAS KM. 430 C.P.  NARANJILLO  (BARRIO SINAI MARGEN IZQUIERDA CAR FBT)  SAN MARTIN                                                            ','',NULL,NULL,0,NULL,NULL,NULL,'6Ed5H6JRHP0gxZlp5fXkv8cIAfI=',1,'2018-07-02 14:53:03',0),(1258,'001',1,'B001','00000496',3,'00100000','2018-06-20','2018-06-20',0,'2018-06-20',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000496, ha sido aceptada',NULL,'',1,'2018-06-20 09:17:48',0),(1258,'002',1,'0001','00005730',3,'00200000','2018-06-30','2018-06-30',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-02 15:43:25',0),(1259,'001',1,'B001','00000497',3,'00100000','2018-06-20','2018-06-20',0,'2018-06-20',1,0,3.550,0,0,0.00,0.00,255.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000497, ha sido aceptada',NULL,'JEjRZmelpIXYN5yCSOQxMg1WDz0=',1,'2018-06-20 10:51:21',0),(1259,'002',1,'0001','00001227',1,'00100039','2018-07-05','2018-07-05',0,'2018-07-05',1,0,3.550,0,0,0.00,0.00,32891.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N°170 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,'JEjRZmelpIXYN5yCSOQxMg1WDz0=',1,'2018-07-28 13:48:48',0),(1260,'001',1,'B001','00000498',3,'00100000','2018-06-20','2018-06-20',0,'2018-06-20',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000498, ha sido aceptada',NULL,'',1,'2018-06-20 14:59:23',0),(1260,'002',1,'0001','00005731',3,'00100000','2018-07-02','2018-07-02',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:04:03',0),(1261,'001',1,'B001','00000499',3,'00100000','2018-06-20','2018-06-20',0,'2018-06-20',1,0,3.550,0,0,0.00,0.00,282.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000499, ha sido aceptada',NULL,'',1,'2018-06-20 15:02:20',0),(1261,'002',1,'0001','00005732',3,'00200000','2018-07-02','2018-07-02',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:05:37',0),(1262,'001',1,'B001','00000500',3,'00100000','2018-06-20','2018-06-20',0,'2018-06-20',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000500, ha sido aceptada',NULL,'',1,'2018-06-20 15:33:49',0),(1262,'002',1,'0001','00005733',3,'00200000','2018-07-02','2018-07-02',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:10:02',0),(1263,'001',1,'F001','00000106',1,'00100131','2018-06-20','2018-06-20',0,'2018-06-20',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000106, ha sido aceptada',NULL,'',1,'2018-06-20 15:55:09',0),(1263,'002',1,'0001','00005734',3,'00200000','2018-07-03','2018-07-03',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,95.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:13:27',0),(1264,'001',1,'B001','00000501',3,'00100000','2018-06-21','2018-06-21',0,'2018-06-21',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000501, ha sido aceptada',NULL,'',1,'2018-06-21 08:52:56',0),(1264,'002',1,'0001','00005735',3,'00200000','2018-07-03','2018-07-03',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:15:26',0),(1265,'001',1,'B001','00000502',3,'00200302','2018-06-21','2018-06-21',0,'2018-06-21',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VEGA MONTEZA ELISEO','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000502, ha sido aceptada',NULL,'',1,'2018-06-21 08:56:22',0),(1265,'002',1,'0001','00005736',3,'00200000','2018-07-03','2018-07-03',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:16:05',0),(1266,'001',1,'B001','00000503',3,'00100000','2018-06-21','2018-06-21',0,'2018-06-21',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000503, ha sido aceptada',NULL,'',1,'2018-06-21 15:33:08',0),(1266,'002',1,'0001','00005737',3,'00200000','2018-07-03','2018-07-03',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,14.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:26:31',0),(1267,'001',1,'B001','00000504',3,'00100000','2018-06-21','2018-06-21',0,'2018-06-21',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000504, ha sido aceptada',NULL,'',1,'2018-06-21 16:36:23',0),(1267,'002',1,'0001','00005738',3,'00200000','2018-07-03','2018-07-03',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,704.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:27:16',0),(1268,'001',1,'B001','00000505',3,'00200071','2018-06-21','2018-06-21',0,'2018-06-21',1,0,3.550,0,0,0.00,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELI CARRANSA MEJIA','AV CAJAMARCA SUR 536 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000505, ha sido aceptada',NULL,'',1,'2018-06-21 17:14:38',0),(1268,'002',1,'0001','00005739',3,'00200000','2018-07-03','2018-07-03',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:28:11',0),(1269,'001',1,'B001','00000506',3,'00100000','2018-06-22','2018-06-22',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000506, ha sido aceptada',NULL,'',1,'2018-06-22 09:52:05',0),(1269,'002',1,'0001','00005740',3,'00200000','2018-07-03','2018-07-03',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,1840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:30:02',0),(1270,'001',1,'B001','00000507',3,'00100000','2018-06-22','2018-06-22',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000507, ha sido aceptada',NULL,'',1,'2018-06-22 10:26:29',0),(1270,'002',1,'0001','00005741',3,'00200000','2018-07-04','2018-07-04',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:30:56',0),(1271,'001',1,'B001','00000508',3,'00100000','2018-06-22','2018-06-22',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000508, ha sido aceptada',NULL,'',1,'2018-06-22 10:32:43',0),(1271,'002',1,'0001','00005742',3,'00200000','2018-07-04','2018-07-04',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:32:53',0),(1272,'001',1,'B001','00000509',3,'00100000','2018-06-22','2018-06-22',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000509, ha sido aceptada',NULL,'',1,'2018-06-22 11:20:22',0),(1272,'002',1,'0001','00005743',3,'00200000','2018-07-04','2018-07-04',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:37:59',0),(1273,'001',1,'B001','00000510',3,'00100000','2018-06-22','2018-06-22',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,439.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000510, ha sido aceptada',NULL,'',1,'2018-06-22 12:31:31',0),(1273,'002',1,'0001','00005744',3,'00200000','2018-07-04','2018-07-04',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:38:51',0),(1274,'001',1,'B001','00000511',3,'00100000','2018-06-22','2018-06-22',0,'2018-06-22',1,0,3.550,0,0,0.00,0.00,413.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000511, ha sido aceptada',NULL,'',1,'2018-06-22 17:44:48',0),(1274,'002',1,'0001','00005745',3,'00200000','2018-07-04','2018-07-04',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:41:41',0),(1275,'001',1,'B001','00000512',3,'00100049','2018-06-23','2018-06-23',0,'2018-06-23',1,0,3.550,0,0,0.00,0.00,592.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELICEO BECERRA QUISPE','SEGUNDA JERUSALEN AV VALLE GRANDE','',NULL,NULL,1,0,'La Boleta numero B001-00000512, ha sido aceptada',NULL,'',1,'2018-06-23 17:39:05',0),(1275,'002',1,'0001','00005746',3,'00200000','2018-07-04','2018-07-04',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 09:42:21',0),(1276,'001',1,'F001','00000107',1,'00100283','2018-06-23','2018-06-23',0,'2018-06-23',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GALVEZ TELLO MIGUEL ANGEL','JR ALVERTO MIRANDA CALLE 322 MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000107, ha sido aceptada',NULL,'',1,'2018-06-23 11:11:37',0),(1276,'002',1,'0001','00005747',3,'00200000','2018-07-04','2018-07-04',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,17.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 10:29:59',0),(1277,'001',1,'B001','00000513',3,'00100000','2018-06-23','2018-06-23',0,'2018-06-23',1,0,3.550,0,0,0.00,0.00,320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000513, ha sido aceptada',NULL,'',1,'2018-06-23 11:17:34',0),(1277,'002',1,'0001','00005748',3,'00200000','2018-07-04','2018-07-04',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 10:32:05',0),(1278,'001',1,'B001','00000514',3,'00100000','2018-06-23','2018-06-23',0,'2018-06-23',1,0,3.550,0,0,0.00,0.00,190.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000514, ha sido aceptada',NULL,'',1,'2018-06-23 14:01:49',0),(1278,'002',1,'0001','00005749',3,'00200000','2018-07-04','2018-07-04',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 10:33:31',0),(1279,'001',1,'B001','00000515',3,'00100000','2018-06-23','2018-06-23',0,'2018-06-23',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000515, ha sido aceptada',NULL,'',1,'2018-06-23 14:02:11',0),(1279,'002',1,'0001','00005752',3,'00200000','2018-07-05','2018-07-05',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 10:44:24',0),(1280,'001',1,'B001','00000516',3,'00100000','2018-06-23','2018-06-23',0,'2018-06-23',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000516, ha sido aceptada',NULL,'',1,'2018-06-23 15:28:08',0),(1280,'002',1,'0001','00005753',3,'00200000','2018-07-05','2018-07-05',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 10:45:21',0),(1281,'001',1,'B001','00000517',3,'00100000','2018-06-23','2018-06-23',0,'2018-06-23',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000517, ha sido aceptada',NULL,'',1,'2018-06-23 15:56:13',0),(1281,'002',1,'0001','00005754',3,'00200000','2018-07-06','2018-07-06',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,235.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 11:06:14',0),(1282,'001',1,'B001','00000518',3,'00100000','2018-06-23','2018-06-23',0,'2018-06-23',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000518, ha sido aceptada',NULL,'',1,'2018-06-23 16:43:33',0),(1282,'002',1,'0001','00005755',3,'00200000','2018-07-06','2018-07-06',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 11:07:03',0),(1283,'001',1,'F001','00000108',1,'00100279','2018-06-25','2018-06-25',0,'2018-06-25',1,0,3.550,0,0,0.00,0.00,107.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ORVAS S.A.C.','AV. 7 CANDELEROS NRO. C-6 C.P. SEGUNDA JERUSALEN  SAN MARTIN                                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000108, ha sido aceptada',NULL,'',1,'2018-06-25 08:28:25',0),(1283,'002',1,'0001','00005756',3,'00200000','2018-07-06','2018-07-06',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,147.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 11:08:12',0),(1284,'001',1,'F001','00000109',1,'00100262','2018-06-25','2018-06-25',0,'2018-06-25',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000109, ha sido aceptada',NULL,'',1,'2018-06-25 09:07:24',0),(1284,'002',1,'0001','00005757',3,'00200000','2018-07-06','2018-07-06',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 11:09:36',0),(1285,'001',1,'B001','00000519',3,'00100000','2018-06-25','2018-06-25',0,'2018-06-25',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000519, ha sido aceptada',NULL,'',1,'2018-06-25 09:41:37',0),(1285,'002',1,'0001','00005758',3,'00200000','2018-07-06','2018-07-06',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 11:10:15',0),(1286,'001',1,'B001','00000520',3,'00100000','2018-06-25','2018-06-25',0,'2018-06-25',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000520, ha sido aceptada',NULL,'',1,'2018-06-25 10:59:11',0),(1286,'002',1,'0001','00005759',3,'00200000','2018-07-07','2018-07-07',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 11:15:00',0),(1287,'001',1,'B001','00000521',3,'00100000','2018-06-25','2018-06-25',0,'2018-06-25',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000521, ha sido aceptada',NULL,'',1,'2018-06-25 11:11:36',0),(1287,'002',1,'0001','00005760',3,'00200000','2018-07-07','2018-07-07',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 11:20:46',0),(1288,'001',1,'B001','00000522',3,'00100000','2018-06-25','2018-06-25',0,'2018-06-25',1,0,3.550,0,0,0.00,0.00,166.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000522, ha sido aceptada',NULL,'',1,'2018-06-25 11:20:57',0),(1288,'002',1,'0001','00005761',3,'00200000','2018-07-07','2018-07-07',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 11:22:43',0),(1289,'001',1,'B001','00000523',3,'00100000','2018-06-25','2018-06-25',0,'2018-06-25',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000523, ha sido aceptada',NULL,'',1,'2018-06-25 14:41:04',0),(1289,'002',1,'0001','00005762',3,'00200000','2018-07-07','2018-07-07',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 11:23:33',0),(1290,'001',1,'F001','00000110',1,'00100284','2018-06-25','2018-06-25',0,'2018-06-25',1,0,3.550,0,0,0.00,0.00,2350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN NICOLAS SAC','CAR.FERNANDO BELAUNDE TERRY KM. 446 CAS.  LA UNION  (AL COSTADO DE INDUS. MOLINERA LA UNION)  SAN MARTIN                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000110, ha sido aceptada',NULL,'',1,'2018-06-25 15:50:13',0),(1290,'002',1,'0001','00005763',3,'00200000','2018-07-07','2018-07-07',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 11:43:14',0),(1291,'001',1,'B001','00000524',3,'00200302','2018-06-25','2018-06-25',0,'2018-06-25',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VEGA MONTEZA ELISEO','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000524, ha sido aceptada',NULL,'',1,'2018-06-25 15:54:18',0),(1291,'002',1,'0001','00005764',3,'00200000','2018-07-09','2018-07-09',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,555.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 11:53:37',0),(1292,'001',1,'F001','00000111',1,'00200104','2018-06-25','2018-06-25',0,'2018-06-25',1,0,3.550,0,0,0.00,0.00,3290.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000111, ha sido aceptada',NULL,'',1,'2018-06-25 17:25:59',0),(1292,'002',1,'0001','00005766',3,'00100062','2018-07-09','2018-07-09',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,216.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EVELIN SAC','AV. CAJAMARCA SUR 153 NUEVA CAJAMARACA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:47:52',0),(1293,'001',1,'F001','00000112',1,'00100072','2018-06-26','2018-06-26',0,'2018-06-26',1,0,3.550,0,0,0.00,0.00,1150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTORES TAMAYA S.A.C','PASAJE ESTRELLA DEL ORIENTE N°156','',NULL,NULL,1,0,'La Factura numero F001-00000112, ha sido aceptada',NULL,'',1,'2018-06-26 09:01:34',0),(1293,'002',1,'0001','00005767',3,'00200000','2018-07-10','2018-07-10',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 12:18:28',0),(1294,'001',1,'B001','00000525',3,'00100000','2018-06-26','2018-06-26',0,'2018-06-26',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000525, ha sido aceptada',NULL,'',1,'2018-06-26 12:10:22',0),(1294,'002',1,'0001','00005768',3,'00200000','2018-07-10','2018-07-10',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 12:19:46',0),(1295,'001',1,'B001','00000526',3,'00100000','2018-06-26','2018-06-26',0,'2018-06-26',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000526, ha sido aceptada',NULL,'',1,'2018-06-26 13:14:37',0),(1295,'002',1,'0001','00005769',3,'00200000','2018-07-10','2018-07-10',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,335.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-19 12:30:27',0),(1296,'001',1,'B001','00000527',3,'00100000','2018-06-26','2018-06-26',0,'2018-06-26',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000527, ha sido aceptada',NULL,'',1,'2018-06-26 18:14:50',0),(1296,'002',1,'0001','00005770',3,'00200000','2018-07-10','2018-07-10',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 08:55:58',0),(1297,'001',1,'F001','00000113',1,'00200104','2018-06-27','2018-06-27',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,3151.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000113, ha sido aceptada',NULL,'',1,'2018-06-27 10:03:15',0),(1297,'002',1,'0001','00005771',3,'00200000','2018-07-10','2018-07-10',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 08:57:02',0),(1298,'001',1,'B001','00000528',3,'00100285','2018-06-27','2018-06-27',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,143.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANGEL PACHAS QUIÑONES','NUEVA CAJAMARCA','',NULL,NULL,1,127,'El XML no contiene el tag o no existe informacion de CustomerAssignedAccountID del receptor del documento',NULL,'',1,'2018-06-28 18:13:21',0),(1298,'002',1,'0001','00005772',3,'00200000','2018-07-11','2018-07-11',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:03:18',0),(1299,'001',1,'B001','00000529',3,'00100000','2018-06-27','2018-06-27',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000529, ha sido aceptada',NULL,'',1,'2018-06-27 11:47:44',0),(1299,'002',1,'0001','00005773',3,'00200000','2018-07-11','2018-07-11',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:11:38',0),(1300,'001',1,'B001','00000530',3,'00100285','2018-06-27','2018-06-27',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANGEL PACHAS QUIÑONES','NUEVA CAJAMARCA','',NULL,NULL,1,127,'El XML no contiene el tag o no existe informacion de CustomerAssignedAccountID del receptor del documento',NULL,'',1,'2018-06-27 14:20:50',0),(1300,'002',1,'0001','00005774',3,'00200000','2018-07-11','2018-07-11',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:12:40',0),(1301,'001',1,'B001','00000531',3,'00100236','2018-06-27','2018-06-27',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DELGADO SEGURA KEVIN RAUL','','',NULL,NULL,1,0,'La Boleta numero B001-00000531, ha sido aceptada',NULL,'',1,'2018-06-27 15:19:23',0),(1301,'002',1,'0001','00005775',3,'00200000','2018-07-11','2018-07-11',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:13:32',0),(1302,'001',1,'B001','00000532',3,'00100000','2018-06-27','2018-06-27',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000532, ha sido aceptada',NULL,'',1,'2018-06-27 16:21:43',0),(1302,'002',1,'0001','00005776',3,'00200000','2018-07-12','2018-07-12',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:15:39',0),(1303,'001',1,'B001','00000533',3,'00100261','2018-06-27','2018-06-27',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MEDINA SAUCEDO ELISEO','JR SANTA ROSA 685 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000533, ha sido aceptada',NULL,'',1,'2018-06-27 17:52:22',0),(1303,'002',1,'0001','00005777',3,'00200000','2018-07-12','2018-07-12',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:19:15',0),(1304,'001',1,'B001','00000534',3,'00100000','2018-06-27','2018-06-27',0,'2018-06-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000534, ha sido aceptada',NULL,'',1,'2018-06-27 18:24:43',0),(1304,'002',1,'0001','00005778',3,'00200000','2018-07-12','2018-07-12',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:19:51',0),(1305,'001',1,'B001','00000535',3,'00100000','2018-06-28','2018-06-28',0,'2018-06-28',1,0,3.550,0,0,0.00,0.00,315.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000535, ha sido aceptada',NULL,'',1,'2018-06-28 07:28:53',0),(1305,'002',1,'0001','00005779',3,'00200000','2018-07-12','2018-07-12',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:21:08',0),(1306,'001',1,'B001','00000536',3,'00100000','2018-06-28','2018-06-28',0,'2018-06-28',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000536, ha sido aceptada',NULL,'',1,'2018-06-28 07:29:20',0),(1306,'002',1,'0001','00005780',3,'00200000','2018-07-12','2018-07-12',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:22:38',0),(1307,'001',1,'B001','00000537',3,'00100000','2018-06-28','2018-06-28',0,'2018-06-28',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000537, ha sido aceptada',NULL,'',1,'2018-06-28 09:36:10',0),(1307,'002',1,'0001','00005781',3,'00200000','2018-07-12','2018-07-12',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:24:21',0),(1308,'001',1,'F001','00000114',1,'00200104','2018-06-28','2018-06-28',0,'2018-06-28',1,0,3.550,0,0,0.00,0.00,3478.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000114, ha sido aceptada',NULL,'',1,'2018-06-28 09:38:28',0),(1308,'002',1,'0001','00005782',3,'00200000','2018-07-13','2018-07-13',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:25:58',0),(1309,'001',1,'F001','00000115',1,'00200067','2018-06-28','2018-06-28',0,'2018-06-28',1,0,3.550,0,0,0.00,0.00,3478.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000115, ha sido aceptada',NULL,'',1,'2018-06-28 09:39:46',0),(1309,'002',1,'0001','00005783',3,'00200000','2018-07-13','2018-07-13',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:27:53',0),(1310,'001',1,'B001','00000538',3,'00100242','2018-06-28','2018-06-28',0,'2018-06-28',1,0,3.550,0,0,0.00,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DELGADO DIAZ JULIO','LAS MALVINAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000538, ha sido aceptada',NULL,'',1,'2018-06-28 11:15:01',0),(1310,'002',1,'0001','00005784',3,'00200000','2018-07-13','2018-07-13',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:32:35',0),(1311,'001',1,'B001','00000539',3,'00100000','2018-06-28','2018-06-28',0,'2018-06-28',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000539, ha sido aceptada',NULL,'',1,'2018-06-28 11:40:34',0),(1311,'002',1,'0001','00005785',3,'00200000','2018-07-13','2018-07-13',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 09:50:31',0),(1312,'001',1,'B001','00000540',3,'00100000','2018-06-28','2018-06-28',0,'2018-06-28',1,0,3.550,0,0,0.00,0.00,136.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000540, ha sido aceptada',NULL,'',1,'2018-06-28 11:46:51',0),(1312,'002',1,'0001','00005786',3,'00200000','2018-07-13','2018-07-13',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-23 10:28:34',0),(1313,'001',1,'B001','00000541',3,'00100000','2018-06-28','2018-06-28',0,'2018-06-28',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000541, ha sido aceptada',NULL,'',1,'2018-06-28 17:34:12',0),(1313,'002',1,'0001','00005787',3,'00200000','2018-07-13','2018-07-13',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:31:49',0),(1314,'001',1,'B001','00000542',3,'00100000','2018-06-29','2018-06-29',0,'2018-06-29',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000542, ha sido aceptada',NULL,'',1,'2018-06-29 17:20:50',0),(1314,'002',1,'0001','00005788',3,'00200000','2018-07-13','2018-07-13',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:36:44',0),(1315,'001',1,'F001','00000116',1,'00100275','2018-06-29','2018-06-29',0,'2018-06-29',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000116, ha sido aceptada',NULL,'',1,'2018-06-29 10:02:16',0),(1315,'002',1,'0001','00005789',3,'00200000','2018-07-13','2018-07-13',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,1.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:36:57',0),(1316,'001',1,'B001','00000543',3,'00100000','2018-06-29','2018-06-29',0,'2018-06-29',1,0,3.550,0,0,0.00,0.00,53.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000543, ha sido aceptada',NULL,'',1,'2018-06-29 10:25:29',0),(1316,'002',1,'0001','00005790',3,'00200000','2018-07-13','2018-07-13',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:38:20',0),(1317,'001',1,'B001','00000544',3,'00100287','2018-06-29','2018-06-29',0,'2018-06-29',1,0,3.550,0,0,0.00,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFIDIO CRUZ DAVILA','ROQUE','',NULL,NULL,1,127,'El XML no contiene el tag o no existe informacion de CustomerAssignedAccountID del receptor del documento',NULL,'',1,'2018-06-29 11:20:00',0),(1317,'002',1,'0001','00005791',3,'00200000','2018-07-13','2018-07-13',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,6.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:40:24',0),(1318,'001',1,'B001','00000545',3,'00100287','2018-06-29','2018-06-29',0,'2018-06-29',1,0,3.550,0,0,0.00,0.00,574.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFIDIO CRUZ DAVILA','ROQUE','',NULL,NULL,1,127,'El XML no contiene el tag o no existe informacion de CustomerAssignedAccountID del receptor del documento',NULL,'',1,'2018-06-29 11:55:51',0),(1318,'002',1,'0001','00005793',3,'00200000','2018-07-14','2018-07-14',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:51:57',0),(1319,'001',1,'B001','00000546',3,'00100000','2018-06-29','2018-06-29',0,'2018-06-29',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000546, ha sido aceptada',NULL,'',1,'2018-06-29 12:40:56',0),(1319,'002',1,'0001','00005792',3,'00200000','2018-07-14','2018-07-14',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:51:19',0),(1320,'001',1,'B001','00000547',3,'00100000','2018-06-29','2018-06-29',0,'2018-06-29',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000547, ha sido aceptada',NULL,'',1,'2018-06-29 14:32:42',0),(1320,'002',1,'0001','00005794',3,'00200000','2018-07-16','2018-07-16',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,13.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:53:37',0),(1321,'001',1,'B001','00000548',3,'00100000','2018-06-29','2018-06-29',0,'2018-06-29',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000548, ha sido aceptada',NULL,'',1,'2018-06-29 15:43:55',0),(1321,'002',1,'0001','00005795',3,'00200000','2018-07-16','2018-07-16',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:54:10',0),(1322,'001',1,'B001','00000549',3,'00100000','2018-06-29','2018-06-29',0,'2018-06-29',1,0,3.550,0,0,0.00,0.00,155.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000549, ha sido aceptada',NULL,'',1,'2018-06-29 17:06:09',0),(1322,'002',1,'0001','00005796',3,'00200000','2018-07-16','2018-07-16',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:54:49',0),(1323,'001',1,'B001','00000550',3,'00100000','2018-06-29','2018-06-29',0,'2018-06-29',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000550, ha sido aceptada',NULL,'',1,'2018-06-29 17:06:34',0),(1323,'002',1,'0001','00005797',3,'00200000','2018-07-16','2018-07-16',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:55:33',0),(1324,'001',1,'B001','00000551',3,'00100000','2018-06-29','2018-06-29',0,'2018-06-29',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000551, ha sido aceptada',NULL,'',1,'2018-06-29 17:08:53',0),(1324,'002',1,'0001','00005798',3,'00200000','2018-07-17','2018-07-17',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:56:46',0),(1325,'001',1,'F001','00000117',1,'00100288','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PEREZ GUERRERO MARCOS DANIEL','CENTRO POBLADO EL PORVENIR- RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000117, ha sido aceptada',NULL,'',1,'2018-06-30 08:34:59',0),(1325,'002',1,'0001','00005799',3,'00200000','2018-07-18','2018-07-18',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:58:45',0),(1326,'001',1,'B001','00000553',3,'00100000','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,130.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000553, ha sido aceptada',NULL,'',1,'2018-06-30 08:26:38',0),(1326,'002',1,'0001','00005800',3,'00200000','2018-07-18','2018-07-18',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 11:59:44',0),(1327,'001',1,'F001','00000118',1,'00200067','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,2843.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000118, ha sido aceptada',NULL,'',1,'2018-06-30 10:29:07',0),(1327,'002',1,'0001','00005801',3,'00200000','2018-07-18','2018-07-18',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,435.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:02:12',0),(1328,'001',1,'B001','00000554',3,'00100000','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000554, ha sido aceptada',NULL,'',1,'2018-06-30 11:51:17',0),(1328,'002',1,'0001','00005802',3,'00200000','2018-07-18','2018-07-18',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:03:25',0),(1329,'001',1,'B001','00000555',3,'00100289','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,222.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ULISES LLAMO DELGADO','LA MOLINA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000555, ha sido aceptada',NULL,'',1,'2018-06-30 12:10:29',0),(1329,'002',1,'0001','00005803',3,'00200000','2018-07-18','2018-07-18',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,11.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:04:29',0),(1330,'001',1,'B001','00000556',3,'00100000','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000556, ha sido aceptada',NULL,'',1,'2018-06-30 12:07:38',0),(1330,'002',1,'0001','00005804',3,'00200000','2018-07-18','2018-07-18',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:05:53',0),(1331,'001',1,'B001','00000557',3,'00100000','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000557, ha sido aceptada',NULL,'',1,'2018-06-30 15:06:02',0),(1331,'002',1,'0001','00005805',3,'00200000','2018-07-18','2018-07-18',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:06:55',0),(1332,'001',1,'F001','00000119',1,'00200104','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,57500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000119, ha sido aceptada',NULL,'',1,'2018-07-07 10:26:20',0),(1332,'002',1,'0001','00005806',3,'00200000','2018-07-18','2018-07-18',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:07:39',0),(1333,'001',1,'F001','00000120',1,'00100229','2018-06-30','2018-06-30',0,'2018-06-30',1,0,3.550,0,0,0.00,0.00,336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION FERROSELVA S.R.L.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N C.P.  NARANJILLO  (EN CORPORA.FERROSELVA-COSTADO DE AVICOLA)  SAN MARTIN                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000120, ha sido aceptada',NULL,'',1,'2018-06-30 17:26:20',0),(1333,'002',1,'0001','00005807',3,'00200000','2018-07-18','2018-07-18',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:08:40',0),(1334,'001',1,'F001','00000121',1,'00200085','2018-07-02','2018-07-02',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,1,0,'La Factura numero F001-00000121, ha sido aceptada',NULL,'',1,'2018-07-02 07:28:48',0),(1334,'002',1,'0001','00005808',3,'00200000','2018-07-19','2018-07-19',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:10:02',0),(1335,'001',1,'F001','00000122',1,'00100275','2018-07-02','2018-07-02',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000122, ha sido aceptada',NULL,'',1,'2018-07-02 09:06:17',0),(1335,'002',1,'0001','00005809',3,'00200000','2018-07-19','2018-07-19',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:11:07',0),(1336,'001',1,'B001','00000558',3,'00100000','2018-07-02','2018-07-02',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000558, ha sido aceptada',NULL,'',1,'2018-07-02 09:20:38',0),(1336,'002',1,'0001','00005810',3,'00200000','2018-07-19','2018-07-19',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:11:53',0),(1337,'001',1,'B001','00000559',3,'00100000','2018-07-02','2018-07-02',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000559, ha sido aceptada',NULL,'',1,'2018-07-02 11:19:35',0),(1337,'002',1,'0001','00005811',3,'00200000','2018-07-19','2018-07-19',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:24:35',0),(1338,'001',1,'B001','00000560',3,'00100000','2018-07-02','2018-07-02',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000560, ha sido aceptada',NULL,'',1,'2018-07-02 15:06:54',0),(1338,'002',1,'0001','00005812',3,'00200000','2018-07-19','2018-07-19',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,189.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:26:05',0),(1339,'001',1,'B001','00000561',3,'00100000','2018-07-02','2018-07-02',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000561, ha sido aceptada',NULL,'',1,'2018-07-02 15:12:26',0),(1339,'002',1,'0001','00005813',3,'00200000','2018-07-19','2018-07-19',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,45.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:28:07',0),(1340,'001',1,'B001','00000562',3,'00100000','2018-07-02','2018-07-02',0,'2018-07-02',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000562, ha sido aceptada',NULL,'',1,'2018-07-02 15:15:04',0),(1340,'002',1,'0001','00005815',3,'00200000','2018-07-20','2018-07-20',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,45.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:32:20',0),(1341,'001',1,'B001','00000563',3,'00100000','2018-07-03','2018-07-03',0,'2018-07-03',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000563, ha sido aceptada',NULL,'',1,'2018-07-03 08:32:10',0),(1341,'002',1,'0001','00005816',3,'00200000','2018-07-20','2018-07-20',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:33:57',0),(1342,'001',1,'B001','00000564',3,'00100000','2018-07-03','2018-07-03',0,'2018-07-03',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000564, ha sido aceptada',NULL,'',1,'2018-07-03 09:20:24',0),(1342,'002',1,'0001','00005817',3,'00200000','2018-07-21','2018-07-21',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:34:35',0),(1343,'001',1,'B001','00000565',3,'00100285','2018-07-03','2018-07-03',0,'2018-07-03',1,0,3.550,0,0,0.00,0.00,174.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANGEL PACHAS QUIÑONES','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000565, ha sido aceptada',NULL,'',1,'2018-07-03 09:49:39',0),(1343,'002',1,'0001','00005818',3,'00200000','2018-07-21','2018-07-21',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:35:31',0),(1344,'001',1,'B001','00000566',3,'00100000','2018-07-03','2018-07-03',0,'2018-07-03',1,0,3.550,0,0,0.00,0.00,372.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000566, ha sido aceptada',NULL,'',1,'2018-07-03 11:27:58',0),(1344,'002',1,'0001','00005819',3,'00200000','2018-07-23','2018-07-23',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:36:57',0),(1345,'001',1,'B001','00000567',3,'00100290','2018-07-03','2018-07-03',0,'2018-07-03',1,0,3.550,0,0,0.00,0.00,682.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CAMPOS MARQUEZ TOMAS','JR LIMA 1040 SEGUNDA JERUSALEN','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-03 11:12:34',1),(1345,'002',1,'0001','00005820',3,'00200000','2018-07-23','2018-07-23',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:37:42',0),(1346,'001',1,'F001','00000123',1,'00100033','2018-07-03','2018-07-03',0,'2018-07-03',1,0,3.550,0,0,0.00,0.00,852.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COOPERATIVA  DE SERVICIOS CAPEMA ','AV CAJAMARCA SUR 1135 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000123, ha sido aceptada',NULL,'',1,'2018-07-03 11:19:14',0),(1346,'002',1,'0001','00005821',3,'00200000','2018-07-23','2018-07-23',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-24 12:39:00',0),(1347,'001',1,'B001','00000567',3,'00100000','2018-07-03','2018-07-03',0,'2018-07-03',1,0,3.550,0,0,0.00,0.00,244.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000567, ha sido aceptada',NULL,'',1,'2018-07-03 13:11:01',0),(1347,'002',1,'0001','00001225',1,'00200296','2018-07-04','2018-07-04',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'\"EDIFICACIONES Y CONSULTORIAS S.C.A','JR. BOLIVAR NRO. 907 (50 METROS ANTES DE LA LAVANDERIA ANITA)  SAN MARTIN                                                                             ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 12:52:12',0),(1348,'001',1,'F001','00000124',1,'00100275','2018-07-03','2018-07-03',0,'2018-07-03',1,0,3.550,0,0,0.00,0.00,1040.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000124, ha sido aceptada',NULL,'',1,'2018-07-03 15:53:10',0),(1348,'002',1,'0001','00001228',1,'00200085','2018-07-05','2018-07-05',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,33.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 12:56:09',0),(1349,'001',1,'B001','00000568',3,'00100000','2018-07-03','2018-07-03',0,'2018-07-03',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000568, ha sido aceptada',NULL,'KiO98tECvDOACh9vuk/We/DspwE=',1,'2018-07-03 16:32:51',0),(1349,'002',1,'0001','00001229',1,'00200060','2018-07-11','2018-07-11',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','AV CAJAMARCA SUR CUADRA 10 S/N NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'KiO98tECvDOACh9vuk/We/DspwE=',1,'2018-07-28 13:47:32',0),(1350,'001',1,'B001','00000569',3,'00100000','2018-07-04','2018-07-04',0,'2018-07-04',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-04 09:44:28',0),(1350,'002',1,'0001','00001230',1,'00100301','2018-07-14','2018-07-14',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,1,1,0,0,'ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','CAR.FERNANDO BELAUNDE TERRY NRO. 469 (URBANIZACION SAN AUGUSTIN)  SAN MARTIN                                                                          ','','2018-07-28','ERROR DEL PROVEEDOR',0,NULL,NULL,NULL,'',1,'2018-07-28 13:47:12',0),(1351,'001',1,'B001','00000570',3,'00100000','2018-07-04','2018-07-04',0,'2018-07-04',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-04 10:23:49',0),(1351,'002',1,'0001','00001232',1,'00100218','2018-07-17','2018-07-17',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:01:25',0),(1352,'001',1,'B001','00000571',3,'00100000','2018-07-04','2018-07-04',0,'2018-07-04',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-04 10:27:55',0),(1352,'002',1,'0001','00001233',1,'00200067','2018-07-17','2018-07-17',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,2750.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:46:22',0),(1353,'001',1,'B001','00000572',3,'00100000','2018-07-04','2018-07-04',0,'2018-07-04',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-04 12:24:45',0),(1353,'002',1,'0001','00001234',1,'00200312','2018-07-17','2018-07-17',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO VIAL MOYOBAMBA','JR. ULISES REATEGUI NRO. 365 (CERCA AL GIMNASIO EXTASIS)  SAN MARTIN                                                                                  ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:08:00',0),(1354,'001',1,'B001','00000573',3,'00100000','2018-07-04','2018-07-04',0,'2018-07-04',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-04 12:58:29',0),(1354,'002',1,'0001','00001236',1,'00100301','2018-07-17','2018-07-17',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','CAR.FERNANDO BELAUNDE TERRY NRO. 469 (URBANIZACION SAN AUGUSTIN)  SAN MARTIN                                                                          ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:46:41',0),(1355,'001',1,'B001','00000574',3,'00100000','2018-07-04','2018-07-04',0,'2018-07-04',1,0,3.550,0,0,0.00,0.00,382.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-04 14:27:11',0),(1355,'002',1,'0001','00001237',1,'00200312','2018-07-17','2018-07-17',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,279.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO VIAL MOYOBAMBA','JR. ULISES REATEGUI NRO. 365 (CERCA AL GIMNASIO EXTASIS)  SAN MARTIN                                                                                  ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:46:55',0),(1356,'001',1,'B001','00000575',3,'00100291','2018-07-04','2018-07-04',0,'2018-07-04',1,0,3.550,0,0,0.00,0.00,315.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS ACUÑA MARIN','SEGUDA JERUSALEN','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-04 15:32:36',0),(1356,'002',1,'0001','00001242',1,'00200104','2018-07-20','2018-07-20',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,3005.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:24:54',0),(1357,'001',1,'B001','00000576',3,'00100291','2018-07-04','2018-07-04',0,'2018-07-04',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS ACUÑA MARIN','SEGUDA JERUSALEN','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-04 15:35:53',0),(1357,'002',1,'0001','00001239',1,'00100162','2018-07-18','2018-07-18',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,233.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC','JR: UNION N 230 RIOJA SAN MARTIN','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:46:05',0),(1358,'001',1,'B001','00000577',3,'00100000','2018-07-05','2018-07-05',0,'2018-07-05',1,0,3.550,0,0,0.00,0.00,267.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-05 08:28:58',0),(1358,'002',1,'0001','00001240',1,'00100062','2018-07-19','2018-07-19',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EVELIN SAC','AV. CAJAMARCA SUR 153 NUEVA CAJAMARACA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:45:53',0),(1359,'001',1,'B001','00000578',3,'00100000','2018-07-05','2018-07-05',0,'2018-07-05',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-05 09:15:25',0),(1359,'002',1,'0001','00001241',1,'00100262','2018-07-20','2018-07-20',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:45:36',0),(1360,'001',1,'F001','00000125',1,'00100039','2018-07-05','2018-07-05',0,'2018-07-05',1,0,3.550,0,0,0.00,0.00,52663.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'D&G INGENIEROS ASOCIADOS S.R.L','JR. CUSCO N°170 TARAPOTO','',NULL,NULL,1,0,'La Factura numero F001-00000125, ha sido aceptada',NULL,'LiNEWY7Nd719dqBblcY4vBUQErw=',1,'2018-07-05 12:11:32',0),(1360,'002',1,'0001','00001243',1,'00200067','2018-07-20','2018-07-20',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,2341.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,'LiNEWY7Nd719dqBblcY4vBUQErw=',1,'2018-07-28 13:45:23',0),(1361,'001',1,'B001','00000579',3,'00100292','2018-07-05','2018-07-05',0,'2018-07-05',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ERIC ZUTA AYAI','LA MOLINA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-05 12:06:22',0),(1361,'002',1,'0001','00001244',1,'00200313','2018-07-20','2018-07-20',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORREA CARHUATANTA EBELINA','JR TACNA 780 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:45:12',0),(1362,'001',1,'F001','00000126',1,'00200311','2018-07-05','2018-07-05',0,'2018-07-05',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','AV. AMAZONAS KM. 430 C.P.  NARANJILLO  (BARRIO SINAI MARGEN IZQUIERDA CAR FBT)  SAN MARTIN                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000126, ha sido aceptada',NULL,'',1,'2018-07-05 14:37:02',0),(1362,'002',1,'0001','00001245',1,'00200060','2018-07-24','2018-07-24',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','AV CAJAMARCA SUR CUADRA 10 S/N NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:50:54',0),(1363,'001',1,'B001','00000580',3,'00100000','2018-07-05','2018-07-05',0,'2018-07-05',1,0,3.550,0,0,0.00,0.00,167.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-05 15:03:11',0),(1363,'002',1,'0001','00001246',1,'00200205','2018-07-25','2018-07-25',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,520.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL AWAJUN ','JR AWAJUN 185 BAJO NARANJILLO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:55:06',0),(1364,'001',1,'B001','00000581',3,'00100000','2018-07-05','2018-07-05',0,'2018-07-05',1,0,3.550,0,0,0.00,0.00,790.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-05 16:44:39',0),(1364,'002',1,'0001','00001247',1,'00100171','2018-07-25','2018-07-25',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:54:43',0),(1365,'001',1,'B001','00000582',3,'00100000','2018-07-06','2018-07-06',0,'2018-07-06',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-06 08:03:35',0),(1365,'002',1,'0001','00001249',1,'00200308','2018-07-26','2018-07-26',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROVET LA FINCA S.A.C.','JR. LIBERTAD NRO. REF (C-08, CUADRA Y MEDIA MERCADO JOSE OLAYA)  SAN MARTIN                                                                           ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:58:20',0),(1366,'001',1,'F001','00000127',1,'00100204','2018-07-06','2018-07-06',0,'2018-07-06',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','ESQ CONTELACILACIONESY SOL DE ORO LOS OLIVOS LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000127, ha sido aceptada',NULL,'',1,'2018-07-06 16:46:42',0),(1366,'002',1,'0001','00001251',1,'00100077','2018-07-28','2018-07-28',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,67.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO TRIPLE J E.I.R.L','JR, LOS ANDES N°960 MORALES','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-28 13:59:38',0),(1367,'001',1,'F001','00000128',1,'00100288','2018-07-07','2018-07-07',0,'2018-07-07',1,0,3.550,0,0,0.00,0.00,218.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PEREZ GUERRERO MARCOS DANIEL','CENTRO POBLADO EL PORVENIR- RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000128, ha sido aceptada',NULL,'',1,'2018-07-07 09:08:24',0),(1367,'002',1,'0001','00005823',3,'00200000','2018-07-24','2018-07-24',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 10:29:09',0),(1368,'001',1,'B001','00000583',3,'00100000','2018-07-07','2018-07-07',0,'2018-07-07',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-07 09:16:00',0),(1368,'002',1,'0001','00005824',3,'00200000','2018-07-24','2018-07-24',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 11:17:14',0),(1369,'001',1,'B001','00000584',3,'00100000','2018-07-07','2018-07-07',0,'2018-07-07',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-07 10:23:51',0),(1369,'002',1,'0001','00005825',3,'00200000','2018-07-24','2018-07-24',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 11:18:22',0),(1370,'001',1,'F001','00000129',1,'00200067','2018-07-07','2018-07-07',0,'2018-07-07',1,0,3.550,0,0,0.00,0.00,2971.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000129, ha sido aceptada',NULL,'',1,'2018-07-07 13:30:54',0),(1370,'002',1,'0001','00005826',3,'00200000','2018-07-24','2018-07-24',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 11:21:00',0),(1371,'001',1,'B001','00000585',3,'00100000','2018-07-07','2018-07-07',0,'2018-07-07',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-07 14:18:27',0),(1371,'002',1,'0001','00005827',3,'00200000','2018-07-24','2018-07-24',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 11:23:23',0),(1372,'001',1,'B001','00000586',3,'00100000','2018-07-07','2018-07-07',0,'2018-07-07',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-07 15:59:25',0),(1372,'002',1,'0001','00005828',3,'00200000','2018-07-24','2018-07-24',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 11:31:53',0),(1373,'001',1,'B001','00000587',3,'00100000','2018-07-07','2018-07-07',0,'2018-07-07',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-07 16:33:43',0),(1373,'002',1,'0001','00005829',3,'00200000','2018-07-24','2018-07-24',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,274.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 11:37:43',0),(1374,'001',1,'B001','00000588',3,'00100000','2018-07-09','2018-07-09',0,'2018-07-09',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-09 08:57:28',0),(1374,'002',1,'0001','00005830',3,'00200000','2018-07-24','2018-07-24',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 11:38:33',0),(1375,'001',1,'B001','00000589',3,'00100000','2018-07-09','2018-07-09',0,'2018-07-09',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-09 09:02:38',0),(1375,'002',1,'0001','00005831',3,'00200000','2018-07-24','2018-07-24',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 11:40:57',0),(1376,'001',1,'B001','00000590',3,'00100000','2018-07-09','2018-07-09',0,'2018-07-09',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-09 10:05:50',0),(1376,'002',1,'0001','00005832',3,'00200000','2018-07-25','2018-07-25',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 11:41:45',0),(1377,'001',1,'B001','00000591',3,'00100000','2018-07-09','2018-07-09',0,'2018-07-09',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-09 10:12:10',0),(1377,'002',1,'0001','00005833',3,'00200000','2018-07-25','2018-07-25',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 11:42:34',0),(1378,'001',1,'B001','00000592',3,'00100293','2018-07-09','2018-07-09',0,'2018-07-09',1,0,3.550,0,0,0.00,0.00,1111.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FRANQUIN SANTILLAN TAPIA','JR PIURA 338 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-09 10:36:50',0),(1378,'002',1,'0001','00005834',3,'00200000','2018-07-25','2018-07-24',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 11:43:46',0),(1379,'001',1,'B001','00000593',3,'00100294','2018-07-09','2018-07-09',0,'2018-07-09',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FERLECAS E.I.R.L.','LIMA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-09 10:50:41',0),(1379,'002',1,'0001','00005835',3,'00200000','2018-07-26','2018-07-26',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 12:08:59',0),(1380,'001',1,'F001','00000130',1,'00100062','2018-07-09','2018-07-09',0,'2018-07-09',1,0,3.550,0,0,0.00,0.00,2512.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EVELIN SAC','AV. CAJAMARCA SUR 153 NUEVA CAJAMARACA','',NULL,NULL,1,0,'La Factura numero F001-00000130, ha sido aceptada',NULL,'',1,'2018-07-09 15:02:12',0),(1380,'002',1,'0001','00005836',3,'00200000','2018-07-26','2018-07-26',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,123.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 12:10:32',0),(1381,'001',1,'B001','00000594',3,'00100000','2018-07-09','2018-07-09',0,'2018-07-09',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-09 18:02:33',1),(1381,'002',1,'0001','00005837',3,'00200000','2018-07-26','2018-07-26',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 12:42:07',0),(1382,'001',1,'B001','00000594',3,'00100000','2018-07-10','2018-07-10',0,'2018-07-10',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-10 08:06:06',0),(1382,'002',1,'0001','00005838',3,'00200000','2018-07-26','2018-07-26',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 12:44:23',0),(1383,'001',1,'B001','00000595',3,'00100295','2018-07-10','2018-07-10',0,'2018-07-10',1,0,3.550,0,0,0.00,0.00,4125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESAR EDILDERTO GUERA CUBAS','VALLE CONQUISTA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-10 09:37:33',0),(1383,'002',1,'0001','00005839',3,'00200000','2018-07-26','2018-07-26',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 12:46:05',0),(1384,'001',1,'F001','00000131',1,'00100296','2018-07-11','2018-07-11',0,'2018-07-11',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DURAN ROJAS KLENDER','JR RIOJA 1261 SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000131, ha sido aceptada',NULL,'',1,'2018-07-11 07:40:33',0),(1384,'002',1,'0001','00005840',3,'00200000','2018-07-27','2018-07-27',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 12:48:33',0),(1385,'001',1,'B001','00000596',3,'00100000','2018-07-11','2018-07-11',0,'2018-07-11',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-11 18:22:08',0),(1385,'002',1,'0001','00005841',3,'00200000','2018-07-28','2018-07-28',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 12:54:49',0),(1386,'001',1,'B001','00000597',3,'00100000','2018-07-11','2018-07-11',0,'2018-07-11',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-11 18:22:37',0),(1386,'002',1,'0001','00005842',3,'00200000','2018-07-28','2018-07-28',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 12:56:57',0),(1387,'001',1,'B001','00000598',3,'00100000','2018-07-11','2018-07-11',0,'2018-07-11',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-11 18:22:59',0),(1387,'002',1,'0001','00005843',3,'00200000','2018-07-28','2018-07-28',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 12:58:07',0),(1388,'001',1,'B001','00000599',3,'00100000','2018-07-11','2018-07-11',0,'2018-07-11',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-11 18:24:01',0),(1388,'002',1,'0001','00005844',3,'00200000','2018-07-30','2018-07-30',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 13:04:18',0),(1389,'001',1,'B001','00000600',3,'00100000','2018-07-12','2018-07-12',0,'2018-07-12',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-12 09:15:14',0),(1389,'002',1,'0001','00005845',3,'00200000','2018-07-30','2018-07-30',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,2.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 13:07:01',0),(1390,'001',1,'B001','00000601',3,'00100297','2018-07-12','2018-07-12',0,'2018-07-12',1,0,3.550,0,0,0.00,0.00,533.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JAVIER VILLEGAS GEVARRA','AV CAJAMARCA SUR 447 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-12 10:19:22',0),(1390,'002',1,'0001','00005846',3,'00200000','2018-07-30','2018-07-30',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 13:08:02',0),(1391,'001',1,'B001','00000602',3,'00100000','2018-07-12','2018-07-12',0,'2018-07-12',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-12 10:27:08',0),(1391,'002',1,'0001','00005847',3,'00200000','2018-07-30','2018-07-30',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,42.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 13:37:20',0),(1392,'001',1,'F001','00000132',1,'00100275','2018-07-12','2018-07-12',0,'2018-07-12',1,0,3.550,0,0,0.00,0.00,1355.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000132, ha sido aceptada',NULL,'',1,'2018-07-12 11:08:17',0),(1392,'002',1,'0001','00005848',3,'00200000','2018-07-31','2018-07-31',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,2.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 13:40:17',0),(1393,'001',1,'B001','00000603',3,'00100000','2018-07-12','2018-07-12',0,'2018-07-12',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-12 13:19:00',0),(1393,'002',1,'0001','00005849',3,'00200000','2018-07-31','2018-07-31',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 13:41:30',0),(1394,'001',1,'B001','00000604',3,'00100000','2018-07-12','2018-07-12',0,'2018-07-12',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-12 17:31:47',0),(1394,'002',1,'0001','00005850',3,'00200000','2018-07-31','2018-07-31',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 13:42:34',0),(1395,'001',1,'B001','00000605',3,'00100000','2018-07-13','2018-07-13',0,'2018-07-13',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-13 08:25:51',0),(1395,'002',1,'0001','00005851',3,'00200000','2018-08-01','2018-08-01',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:29:23',0),(1396,'001',1,'B001','00000606',3,'00100000','2018-07-13','2018-07-13',0,'2018-07-13',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-13 09:29:48',0),(1396,'002',1,'0001','00005852',3,'00200000','2018-08-01','2018-08-01',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,873.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:30:21',0),(1397,'001',1,'B001','00000552',3,'00100000','2018-06-30','2018-06-30',0,'2018-07-13',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','','2018-07-13','ERROR DEL PROVEEDOR',0,NULL,NULL,NULL,'',1,'2018-07-13 13:10:04',0),(1397,'002',1,'0001','00005853',3,'00200000','2018-08-01','2018-08-01',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:31:08',0),(1398,'001',1,'B001','00000607',3,'00100000','2018-07-13','2018-07-13',0,'2018-07-13',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-13 17:07:13',0),(1398,'002',1,'0001','00005854',3,'00200000','2018-08-01','2018-08-01',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:31:37',0),(1399,'001',1,'B001','00000608',3,'00100000','2018-07-14','2018-07-14',0,'2018-07-14',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-14 10:09:05',0),(1399,'002',1,'0001','00005855',3,'00200000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:32:12',0),(1400,'001',1,'B001','00000609',3,'00100298','2018-07-14','2018-07-14',0,'2018-07-14',1,0,3.550,0,0,0.00,0.00,648.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JILMER TANTALIAN FERNANDES','LA ESPERANSA AMAZONAS','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-14 11:57:51',0),(1400,'002',1,'0001','00005856',3,'00200000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:39:10',0),(1401,'001',1,'B001','00000610',3,'00100000','2018-07-14','2018-07-14',0,'2018-07-14',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-14 12:23:17',0),(1401,'002',1,'0001','00005857',3,'00200000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:41:10',0),(1402,'001',1,'B001','00000611',3,'00100000','2018-07-14','2018-07-14',0,'2018-07-14',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,NULL,'',1,'2018-07-14 13:12:22',0),(1402,'002',1,'0001','00005858',3,'00200000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:41:53',0),(1403,'001',1,'F001','00000133',1,'00200080','2018-07-14','2018-07-14',0,'2018-07-14',1,0,3.550,0,0,0.00,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ENOC GABRIEL BURGA ','JR. COMERCIO 702 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000133, ha sido aceptada',NULL,'',1,'2018-07-14 16:33:07',0),(1403,'002',1,'0001','00005859',3,'00200000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:45:41',0),(1404,'001',1,'F001','00000134',1,'00200311','2018-07-16','2018-07-16',0,'2018-07-16',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','AV. AMAZONAS KM. 430 C.P.  NARANJILLO  (BARRIO SINAI MARGEN IZQUIERDA CAR FBT)  SAN MARTIN                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000134, ha sido aceptada',NULL,'',1,'2018-07-16 10:37:23',0),(1404,'002',1,'0001','00005860',3,'00200000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:46:48',0),(1405,'001',1,'B001','00000612',3,'00100000','2018-07-16','2018-07-16',0,'2018-07-16',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000612, ha sido aceptada',NULL,'',1,'2018-07-16 11:06:34',0),(1405,'002',1,'0001','00005861',3,'00200000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:47:51',0),(1406,'001',1,'B001','00000613',3,'00100299','2018-07-16','2018-07-16',0,'2018-07-16',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WALTER PEREZ CRUZ','SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00000613, ha sido aceptada',NULL,'',1,'2018-07-16 11:12:27',0),(1406,'002',1,'0001','00005862',3,'00200000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:48:26',0),(1407,'001',1,'B001','00000614',3,'00100300','2018-07-16','2018-07-16',0,'2018-07-16',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JHONY CABRERA AREBALO','JR CHACHAPOLLAS 658 RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00000614, ha sido aceptada',NULL,'',1,'2018-07-16 11:33:11',0),(1407,'002',1,'0001','00005863',3,'00200000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:49:00',0),(1408,'001',1,'F001','00000135',1,'00100131','2018-07-16','2018-07-16',0,'2018-07-16',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000135, ha sido aceptada',NULL,'',1,'2018-07-16 15:58:41',0),(1408,'002',1,'0001','00005864',3,'00200000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:50:35',0),(1409,'001',1,'B001','00000615',3,'00100000','2018-07-16','2018-07-16',0,'2018-07-16',1,0,3.550,0,0,0.00,0.00,320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000615, ha sido aceptada',NULL,'',1,'2018-07-16 16:06:27',0),(1409,'002',1,'0001','00005866',3,'00200000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,328.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:51:31',0),(1410,'001',1,'B001','00000616',3,'00100000','2018-07-16','2018-07-16',0,'2018-07-16',1,0,3.550,0,0,0.00,0.00,317.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000616, ha sido aceptada',NULL,'',1,'2018-07-16 16:20:58',0),(1410,'002',1,'0001','00005868',3,'00200000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:52:42',0),(1411,'001',1,'F001','00000136',1,'00100062','2018-07-16','2018-07-16',0,'2018-07-16',1,0,3.550,0,0,0.00,0.00,79.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EVELIN SAC','AV. CAJAMARCA SUR 153 NUEVA CAJAMARACA','',NULL,NULL,1,0,'La Factura numero F001-00000136, ha sido aceptada',NULL,'',1,'2018-07-16 16:59:54',0),(1411,'002',1,'0001','00005870',3,'00200000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-02 17:58:12',0),(1412,'001',1,'B001','00000617',3,'00100000','2018-07-17','2018-07-17',0,'2018-07-17',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000617, ha sido aceptada',NULL,'',1,'2018-07-17 09:31:29',0),(1412,'002',1,'0001','00005894',3,'00200000','2018-08-07','2018-08-07',0,'2018-08-07',1,0,3.550,0,0,0.00,0.00,151.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-07 14:03:11',0),(1413,'001',1,'B001','00000618',3,'00100000','2018-07-17','2018-07-17',0,'2018-07-17',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000618, ha sido aceptada',NULL,'',1,'2018-07-17 10:48:09',0),(1413,'002',1,'0001','00005895',3,'00200000','2018-08-07','2018-08-07',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:22:26',0),(1414,'001',1,'F001','00000137',1,'00100218','2018-07-17','2018-07-17',0,'2018-07-17',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000137, ha sido aceptada',NULL,'',1,'2018-07-17 13:42:02',0),(1414,'002',1,'0001','00005896',3,'00200000','2018-08-08','2018-08-08',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:50:43',0),(1415,'001',1,'F001','00000138',1,'00100062','2018-07-17','2018-07-17',0,'2018-07-17',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EVELIN SAC','AV. CAJAMARCA SUR 153 NUEVA CAJAMARACA','',NULL,NULL,1,0,'La Factura numero F001-00000138, ha sido aceptada',NULL,'',1,'2018-07-17 15:39:54',0),(1415,'002',1,'0001','00005897',3,'00200000','2018-08-08','2018-08-08',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:50:29',0),(1416,'001',1,'F001','00000139',1,'00100301','2018-07-17','2018-07-17',0,'2018-07-17',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','CAR.FERNANDO BELAUNDE TERRY NRO. 469 (URBANIZACION SAN AUGUSTIN)  SAN MARTIN                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000139, ha sido aceptada',NULL,'',1,'2018-07-17 15:50:37',0),(1416,'002',1,'0001','00005898',3,'00200000','2018-08-08','2018-08-08',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:47:24',0),(1417,'001',1,'F001','00000140',1,'00200104','2018-07-17','2018-07-17',0,'2018-07-17',1,0,3.550,0,0,0.00,0.00,3407.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000140, ha sido aceptada',NULL,'',1,'2018-07-17 17:38:41',0),(1417,'002',1,'0001','00005899',3,'00200000','2018-08-09','2018-08-09',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:51:57',0),(1418,'001',1,'F001','00000141',1,'00200067','2018-07-17','2018-07-17',0,'2018-07-17',1,0,3.550,0,0,0.00,0.00,3330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000141, ha sido aceptada',NULL,'',1,'2018-07-17 17:48:59',0),(1418,'002',1,'0001','00005900',3,'00200000','2018-08-09','2018-08-09',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,19.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:51:41',0),(1419,'001',1,'B001','00000619',3,'00100000','2018-07-18','2018-07-18',0,'2018-07-18',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000619, ha sido aceptada',NULL,'',1,'2018-07-18 08:24:56',0),(1419,'002',1,'0001','00005901',3,'00200000','2018-08-09','2018-08-09',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,328.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:51:20',0),(1420,'001',1,'B001','00000620',3,'00100000','2018-07-18','2018-07-18',0,'2018-07-18',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000620, ha sido aceptada',NULL,'',1,'2018-07-18 08:26:46',0),(1420,'002',1,'0001','00005902',3,'00200000','2018-08-09','2018-08-09',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:51:03',0),(1421,'001',1,'B001','00000621',3,'00100000','2018-07-18','2018-07-18',0,'2018-07-18',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000621, ha sido aceptada',NULL,'',1,'2018-07-18 09:13:53',0),(1421,'002',1,'0001','00005903',3,'00200000','2018-08-10','2018-08-10',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:52:48',0),(1422,'001',1,'B001','00000622',3,'00100000','2018-07-18','2018-07-18',0,'2018-07-18',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000622, ha sido aceptada',NULL,'',1,'2018-07-18 09:50:33',0),(1422,'002',1,'0001','00005905',3,'00200000','2018-08-10','2018-08-10',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:53:23',0),(1423,'001',1,'F001','00000142',1,'00100301','2018-07-18','2018-07-18',0,'2018-07-18',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','CAR.FERNANDO BELAUNDE TERRY NRO. 469 (URBANIZACION SAN AUGUSTIN)  SAN MARTIN                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000142, ha sido aceptada',NULL,'',1,'2018-07-18 11:54:45',0),(1423,'002',1,'0001','00005906',3,'00200000','2018-08-10','2018-08-10',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:53:11',0),(1424,'001',1,'B001','00000623',3,'00100000','2018-07-18','2018-07-18',0,'2018-07-18',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000623, ha sido aceptada',NULL,'',1,'2018-07-18 12:55:07',0),(1424,'002',1,'0001','00005907',3,'00200000','2018-08-10','2018-08-10',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:52:38',0),(1425,'001',1,'B001','00000624',3,'00100302','2018-07-18','2018-07-18',0,'2018-07-18',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANTONIO CHAVEZ CHACON','JR ANGAISA 480 RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00000624, ha sido aceptada',NULL,'',1,'2018-07-18 13:26:21',0),(1425,'002',1,'0001','00005908',3,'00200000','2018-08-10','2018-08-10',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:52:59',0),(1426,'001',1,'B001','00000625',3,'00100000','2018-07-18','2018-07-18',0,'2018-07-18',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000625, ha sido aceptada',NULL,'',1,'2018-07-18 14:18:18',0),(1426,'002',1,'0001','00005909',3,'00200000','2018-08-10','2018-08-10',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:52:27',0),(1427,'001',1,'B001','00000626',3,'00100303','2018-07-18','2018-07-18',0,'2018-07-18',1,0,3.550,0,0,0.00,0.00,1036.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEGUNDO MEZA MUÑOZ','URVANISACION SANTA CLOTILDE MOYOBAMBA','',NULL,NULL,1,0,'La Boleta numero B001-00000626, ha sido aceptada',NULL,'',1,'2018-07-18 15:34:23',0),(1427,'002',1,'0001','00005910',3,'00200000','2018-08-10','2018-08-10',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,54.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:52:13',0),(1428,'001',1,'B001','00000627',3,'00100304','2018-07-18','2018-07-18',0,'2018-07-18',1,0,3.550,0,0,0.00,0.00,224.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALMIRCAR TERAN ASTOLINGON','YURACYACU','',NULL,NULL,1,0,'La Boleta numero B001-00000627, ha sido aceptada',NULL,'',1,'2018-07-18 16:03:54',0),(1428,'002',1,'0001','00005911',3,'00200000','2018-08-11','2018-08-11',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:53:34',0),(1429,'001',1,'B001','00000628',3,'00100305','2018-07-19','2018-07-19',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EULIS PEREZ CRUZ','JASAJE ESTRELLA DEL ORIENTE SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00000628, ha sido aceptada',NULL,'',1,'2018-07-19 11:29:51',0),(1429,'002',1,'0001','00005912',3,'00200000','2018-08-13','2018-08-13',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:55:13',0),(1430,'001',1,'B001','00000629',3,'00100000','2018-07-19','2018-07-19',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,312.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000629, ha sido aceptada',NULL,'',1,'2018-07-19 11:45:39',0),(1430,'002',1,'0001','00005913',3,'00200000','2018-08-14','2018-08-14',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:55:56',0),(1431,'001',1,'B001','00000630',3,'00100000','2018-07-19','2018-07-19',0,'2018-07-19',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000630, ha sido aceptada',NULL,'',1,'2018-07-19 15:21:04',0),(1431,'002',1,'0001','00005914',3,'00200000','2018-08-14','2018-08-14',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 08:56:38',0),(1432,'001',1,'B001','00000631',3,'00100306','2018-07-20','2018-07-20',0,'2018-07-20',1,0,3.550,0,0,0.00,0.00,1198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DARIO VASQUEZ IDROGO','JASAJE LAS DELICIAS BARRIO ALTO  NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000631, ha sido aceptada',NULL,'',1,'2018-07-20 10:56:57',0),(1432,'002',1,'0001','00005915',3,'00200000','2018-08-14','2018-08-14',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,11.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 09:54:34',0),(1433,'001',1,'B001','00000632',3,'00100000','2018-07-20','2018-07-20',0,'2018-07-20',1,0,3.550,0,0,0.00,0.00,432.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000632, ha sido aceptada',NULL,'',1,'2018-07-20 11:29:00',0),(1433,'002',1,'0001','00005916',3,'00200000','2018-08-14','2018-08-14',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 09:55:58',0),(1434,'001',1,'B001','00000633',3,'00100000','2018-07-20','2018-07-20',0,'2018-07-20',1,0,3.550,0,0,0.00,0.00,268.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000633, ha sido aceptada',NULL,'DcA9YnGMZt+xAuDfWARnAZFV1eo=',1,'2018-07-20 11:57:38',0),(1434,'002',1,'0001','00005917',3,'00200000','2018-08-14','2018-08-14',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,11.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'DcA9YnGMZt+xAuDfWARnAZFV1eo=',1,'2018-08-23 09:59:04',0),(1435,'001',1,'B001','00000634',3,'00100000','2018-07-20','2018-07-20',0,'2018-07-20',1,0,3.550,0,0,0.00,0.00,41.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000634, ha sido aceptada',NULL,'',1,'2018-07-20 12:05:26',0),(1435,'002',1,'0001','00005918',3,'00200000','2018-08-14','2018-08-14',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 09:58:46',0),(1436,'001',1,'B001','00000635',3,'00100000','2018-07-20','2018-07-20',0,'2018-07-20',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000635, ha sido aceptada',NULL,'',1,'2018-07-20 12:13:17',0),(1436,'002',1,'0001','00005919',3,'00200000','2018-08-14','2018-08-14',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:00:18',0),(1437,'001',1,'B001','00000636',3,'00100000','2018-07-20','2018-07-20',0,'2018-07-20',1,0,3.550,0,0,0.00,0.00,228.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000636, ha sido aceptada',NULL,'',1,'2018-07-20 15:22:42',0),(1437,'002',1,'0001','00005920',3,'00200000','2018-08-14','2018-08-14',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:00:56',0),(1438,'001',1,'F001','00000143',1,'00200104','2018-07-20','2018-07-20',0,'2018-07-20',1,0,3.550,0,0,0.00,0.00,798.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000143, ha sido aceptada',NULL,'',1,'2018-07-20 16:03:46',0),(1438,'002',1,'0001','00005921',3,'00200000','2018-08-14','2018-08-14',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:02:50',0),(1439,'001',1,'B001','00000637',3,'00100000','2018-07-21','2018-07-21',0,'2018-07-21',1,0,3.550,0,0,0.00,0.00,53.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000637, ha sido aceptada',NULL,'',1,'2018-07-21 09:19:51',0),(1439,'002',1,'0001','00005922',3,'00200000','2018-08-15','2018-08-15',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:09:34',0),(1440,'001',1,'B001','00000638',3,'00100000','2018-07-21','2018-07-21',0,'2018-07-21',1,0,3.550,0,0,0.00,0.00,368.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000638, ha sido aceptada',NULL,'',1,'2018-07-21 09:47:09',0),(1440,'002',1,'0001','00005923',3,'00200000','2018-08-15','2018-08-15',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:16:37',0),(1441,'001',1,'B001','00000639',3,'00100000','2018-07-21','2018-07-21',0,'2018-07-21',1,0,3.550,0,0,0.00,0.00,40.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000639, ha sido aceptada',NULL,'',1,'2018-07-21 10:36:39',0),(1441,'002',1,'0001','00005924',3,'00200000','2018-08-15','2018-08-15',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:19:44',0),(1442,'001',1,'B001','00000640',3,'00100000','2018-07-21','2018-07-21',0,'2018-07-21',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-21 10:43:23',0),(1442,'002',1,'0001','00005926',3,'00200000','2018-08-16','2018-08-16',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:25:43',0),(1443,'001',1,'B001','00000641',3,'00100000','2018-07-21','2018-07-21',0,'2018-07-21',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000641, ha sido aceptada',NULL,'',1,'2018-07-21 11:28:45',0),(1443,'002',1,'0001','00005925',3,'00200000','2018-08-16','2018-08-16',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:24:28',0),(1444,'001',1,'B001','00000642',3,'00100023','2018-07-21','2018-07-21',0,'2018-07-21',1,0,3.550,0,0,0.00,0.00,529.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARLOS RIMARACHIN','JR SANTA ISABEL SN NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000642, ha sido aceptada',NULL,'',1,'2018-07-21 12:14:51',0),(1444,'002',1,'0001','00005927',3,'00200000','2018-08-16','2018-08-16',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:25:11',0),(1445,'001',1,'B001','00000643',3,'00100000','2018-07-21','2018-07-21',0,'2018-07-21',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000643, ha sido aceptada',NULL,'',1,'2018-07-21 12:56:14',0),(1445,'002',1,'0001','00005928',3,'00200000','2018-08-17','2018-08-17',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:29:37',0),(1446,'001',1,'B001','00000644',3,'00100000','2018-07-21','2018-07-21',0,'2018-07-21',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000644, ha sido aceptada',NULL,'',1,'2018-07-21 16:51:34',0),(1446,'002',1,'0001','00005929',3,'00200000','2018-08-17','2018-08-17',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:30:42',0),(1447,'001',1,'B001','00000645',3,'00100000','2018-07-21','2018-07-21',0,'2018-07-21',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000645, ha sido aceptada',NULL,'',1,'2018-07-21 17:18:13',0),(1447,'002',1,'0001','00005930',3,'00200000','2018-08-17','2018-08-17',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:31:30',0),(1448,'001',1,'B001','00000646',3,'00100000','2018-07-23','2018-07-23',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000646, ha sido aceptada',NULL,'',1,'2018-07-23 08:59:03',0),(1448,'002',1,'0001','00005931',3,'00200000','2018-08-17','2018-08-17',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,22.25,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:32:46',0),(1449,'001',1,'B001','00000647',3,'00100000','2018-07-23','2018-07-23',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000647, ha sido aceptada',NULL,'',1,'2018-07-23 09:34:57',0),(1449,'002',1,'0001','00005932',3,'00200000','2018-08-17','2018-08-17',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:33:45',0),(1450,'001',1,'B001','00000648',3,'00100307','2018-07-23','2018-07-23',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARINO HUAMAN HUAMAN','JR LOS CLAVELES SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00000648, ha sido aceptada',NULL,'',1,'2018-07-23 10:20:05',0),(1450,'002',1,'0001','00005933',3,'00200000','2018-08-17','2018-08-17',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:35:09',0),(1451,'001',1,'B001','00000649',3,'00100000','2018-07-23','2018-07-23',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000649, ha sido aceptada',NULL,'',1,'2018-07-23 13:58:51',0),(1451,'002',1,'0001','00005934',3,'00200000','2018-08-17','2018-08-17',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:35:48',0),(1452,'001',1,'B001','00000650',3,'00100000','2018-07-23','2018-07-23',0,'2018-07-23',1,0,3.550,0,0,0.00,0.00,280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000650, ha sido aceptada',NULL,'',1,'2018-07-23 17:45:25',0),(1452,'002',1,'0001','00000001',23,'00200000','2018-08-23','2018-08-23',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,19800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2018-08-23 11:56:43',0),(1453,'001',1,'B001','00000651',3,'00100000','2018-07-24','2018-07-24',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,459.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000651, ha sido aceptada',NULL,'',1,'2018-07-24 10:02:27',0),(1453,'002',1,'0001','00005935',3,'00200000','2018-08-18','2018-08-18',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:42:04',0),(1454,'001',1,'B001','00000652',3,'00100000','2018-07-24','2018-07-24',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,231.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000652, ha sido aceptada',NULL,'',1,'2018-07-24 10:21:42',0),(1454,'002',1,'0001','00005936',3,'00200000','2018-08-18','2018-08-18',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 10:44:10',0),(1455,'001',1,'B001','00000653',3,'00100000','2018-07-24','2018-07-24',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000653, ha sido aceptada',NULL,'',1,'2018-07-24 10:59:54',0),(1455,'002',1,'0001','00005937',3,'00200000','2018-08-18','2018-08-18',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 11:02:46',0),(1456,'001',1,'B001','00000654',3,'00200302','2018-07-24','2018-07-24',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VEGA MONTEZA ELISEO','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000654, ha sido aceptada',NULL,'',1,'2018-07-24 14:39:46',0),(1456,'002',1,'0001','00005938',3,'00200000','2018-08-18','2018-08-18',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 11:12:02',0),(1457,'001',1,'B001','00000655',3,'00100000','2018-07-24','2018-07-24',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000655, ha sido aceptada',NULL,'',1,'2018-07-24 16:02:03',0),(1457,'002',1,'0001','00005939',3,'00200000','2018-08-18','2018-08-18',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,82.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 11:14:31',0),(1458,'001',1,'B001','00000656',3,'00100000','2018-07-24','2018-07-24',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000656, ha sido aceptada',NULL,'',1,'2018-07-24 16:55:43',0),(1458,'002',1,'0001','00005940',3,'00200000','2018-08-18','2018-08-18',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,354.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 11:49:22',0),(1459,'001',1,'B001','00000657',3,'00100000','2018-07-24','2018-07-24',0,'2018-07-24',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000657, ha sido aceptada',NULL,'',1,'2018-07-24 17:39:47',0),(1459,'002',1,'0001','00005941',3,'00200000','2018-08-20','2018-08-20',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 11:50:17',0),(1460,'001',1,'B001','00000658',3,'00100000','2018-07-25','2018-07-25',0,'2018-07-25',1,0,3.550,0,0,0.00,0.00,43.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000658, ha sido aceptada',NULL,'',1,'2018-07-25 10:08:35',0),(1460,'002',1,'0001','00005942',3,'00200000','2018-08-20','2018-08-20',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 11:52:38',0),(1461,'001',1,'F001','00000144',1,'00100131','2018-07-25','2018-07-25',0,'2018-07-25',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000144, ha sido aceptada',NULL,'',1,'2018-07-25 11:10:55',0),(1461,'002',1,'0001','00005943',3,'00200000','2018-08-20','2018-08-20',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 11:53:16',0),(1462,'001',1,'F001','00000145',1,'00100308','2018-07-25','2018-07-25',0,'2018-07-25',1,0,3.550,0,0,0.00,0.00,558.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CETPRO MARIA DE LOS ANGELES E.I.R.L.','JR. SANTA MARIA NRO. 200 SEC.  LOS OLIVOS  (ESQ JR. BELEN)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000145, ha sido aceptada',NULL,'',1,'2018-07-25 12:22:01',0),(1462,'002',1,'0001','00005944',3,'00200000','2018-08-20','2018-08-20',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 11:54:11',0),(1463,'001',1,'B001','00000659',3,'00100000','2018-07-25','2018-07-25',0,'2018-07-25',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000659, ha sido aceptada',NULL,'78eyr+7f44GP6mU3cRC0JB+/d04=',1,'2018-07-25 12:25:47',0),(1463,'002',1,'0001','00005945',3,'00200000','2018-08-20','2018-08-20',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'78eyr+7f44GP6mU3cRC0JB+/d04=',1,'2018-08-23 11:56:00',0),(1464,'001',1,'B001','00000660',3,'00100000','2018-07-25','2018-07-25',0,'2018-07-25',1,0,3.550,0,0,0.00,0.00,306.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000660, ha sido aceptada',NULL,'',1,'2018-07-25 13:11:00',0),(1464,'002',1,'0001','00005946',3,'00200000','2018-08-20','2018-08-20',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,286.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 11:57:38',0),(1465,'001',1,'F001','00000146',1,'00200205','2018-07-25','2018-07-25',0,'2018-07-25',1,0,3.550,0,0,0.00,0.00,244.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL AWAJUN ','JR AWAJUN 185 BAJO NARANJILLO','',NULL,NULL,1,0,'La Factura numero F001-00000146, ha sido aceptada',NULL,'',1,'2018-07-25 15:19:14',0),(1465,'002',1,'0001','00005947',3,'00200000','2018-08-20','2018-08-20',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 11:59:14',0),(1466,'001',1,'F001','00000147',1,'00100309','2018-07-25','2018-07-25',0,'2018-07-25',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','CAR.UCRANIA NRO. S/N (PORTON VERDE, IZQUIERDA DE LA CURVA)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000147, ha sido aceptada',NULL,'',1,'2018-07-25 16:07:10',0),(1466,'002',1,'0001','00005948',3,'00200000','2018-08-20','2018-08-20',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 12:00:11',0),(1467,'001',1,'B001','00000661',3,'00100000','2018-07-25','2018-07-25',0,'2018-07-25',1,0,3.550,0,0,0.00,0.00,374.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000661, ha sido aceptada',NULL,'',1,'2018-07-25 16:29:51',0),(1467,'002',1,'0001','00005949',3,'00200000','2018-08-20','2018-08-20',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 12:01:01',0),(1468,'001',1,'F001','00000148',1,'00100310','2018-07-25','2018-07-25',0,'2018-07-25',1,0,3.550,0,0,0.00,0.00,3092.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA & CONSTRUCTORA HAGRENDYH S.A.C.','JR. SIMEON HIDALGO NRO. S/N EL PORVENIR  (COSTADO DEL ESTADIO FRENTE AL MERCADO)  SAN MARTIN                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000148, ha sido aceptada',NULL,'',1,'2018-07-25 17:30:29',0),(1468,'002',1,'0001','00005950',3,'00200000','2018-08-21','2018-08-21',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,61.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-23 12:03:56',0),(1469,'001',1,'F001','00000149',1,'00100311','2018-07-26','2018-07-26',0,'2018-07-26',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROJAS CARRANZA DEMETRIO','CARRETERA F.B.T. SN NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000149, ha sido aceptada',NULL,'',1,'2018-07-26 09:00:31',0),(1469,'002',1,'0001','00001256',1,'00200273','2018-08-01','2018-08-01',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-27 10:45:05',0),(1470,'001',1,'B001','00000662',3,'00100000','2018-07-26','2018-07-26',0,'2018-07-26',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000662, ha sido aceptada',NULL,'',1,'2018-07-26 09:08:03',0),(1470,'002',1,'0001','00001257',1,'00200273','2018-08-04','2018-08-04',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 20:36:17',0),(1471,'001',1,'F001','00000150',1,'00100312','2018-07-26','2018-07-26',0,'2018-07-26',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'REYES ARCE IVAN','AV FERNANDO BELAUNDE TERY 1009 SECTRO POBLADO BUENOS AIRES AMAZONAS','',NULL,NULL,1,0,'La Factura numero F001-00000150, ha sido aceptada',NULL,'9LI40OrYfVOd62Evg6Rsgxz80wc=',1,'2018-07-26 12:44:43',0),(1471,'002',1,'0001','00001258',1,'00100176','2018-08-06','2018-08-06',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,'9LI40OrYfVOd62Evg6Rsgxz80wc=',1,'2018-09-03 20:04:26',0),(1472,'001',1,'B001','00000663',3,'00100000','2018-07-26','2018-07-26',0,'2018-07-26',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000663, ha sido aceptada',NULL,'',1,'2018-07-26 13:00:42',0),(1472,'002',1,'0001','00001259',1,'00200274','2018-08-06','2018-08-06',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','JR. MICAELA BASTIDA NRO. S/N (ESQUINA JR. MICAELA BASTIDA Y SAN MARTIN)  SAN MARTIN                                                                   ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 20:33:18',0),(1473,'001',1,'F001','00000151',1,'00100311','2018-07-26','2018-07-26',0,'2018-07-26',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROJAS CARRANZA DEMETRIO','CARRETERA F.B.T. SN NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000151, ha sido aceptada',NULL,'',1,'2018-07-26 13:14:53',0),(1473,'002',1,'0001','00001260',1,'00200271','2018-08-06','2018-08-06',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZOCIMO VENEGAS ESPINOZA','MZ F LOTE 4 URB VALLE DE LA MOLINA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 20:35:47',0),(1474,'001',1,'B001','00000664',3,'00100000','2018-07-26','2018-07-26',0,'2018-07-26',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000664, ha sido aceptada',NULL,'',1,'2018-07-26 13:20:02',0),(1474,'002',1,'0001','00001261',1,'00100262','2018-08-07','2018-08-07',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 20:35:17',0),(1475,'001',1,'B001','00000665',3,'00100000','2018-07-26','2018-07-26',0,'2018-07-26',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000665, ha sido aceptada',NULL,'',1,'2018-07-26 13:45:56',0),(1475,'002',1,'0001','00001262',1,'00100171','2018-08-08','2018-08-08',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 16:15:09',0),(1476,'001',1,'B001','00000666',3,'00100000','2018-07-26','2018-07-26',0,'2018-07-26',1,0,3.550,0,0,0.00,0.00,79.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000666, ha sido aceptada',NULL,'',1,'2018-07-26 15:29:30',0),(1476,'002',1,'0001','00001263',1,'00100176','2018-08-08','2018-08-08',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,8.75,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 16:15:20',0),(1477,'001',1,'B001','00000667',3,'00100000','2018-07-26','2018-07-26',0,'2018-07-26',1,0,3.550,0,0,0.00,0.00,136.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000667, ha sido aceptada',NULL,'',1,'2018-07-26 16:15:27',0),(1477,'002',1,'0001','00001265',1,'00100221','2018-08-08','2018-08-08',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-27 12:32:31',0),(1478,'001',1,'B001','00000668',3,'00100313','2018-07-26','2018-07-26',0,'2018-07-26',1,0,3.550,0,0,0.00,0.00,582.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NEVER ALLUY PIOPIUK','CUMUNIDAD NATIVA RIO SOLITOR','',NULL,NULL,1,0,'La Boleta numero B001-00000668, ha sido aceptada',NULL,'',1,'2018-07-26 17:55:00',0),(1478,'002',1,'0001','00005951',3,'00200000','2018-08-21','2018-08-21',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 10:29:54',0),(1479,'001',1,'B001','00000669',3,'00100000','2018-07-27','2018-07-27',0,'2018-07-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000669, ha sido aceptada',NULL,'',1,'2018-07-27 10:06:12',0),(1479,'002',1,'0001','00005952',3,'00200000','2018-08-21','2018-08-21',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,11.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 10:30:43',0),(1480,'001',1,'B001','00000670',3,'00100000','2018-07-27','2018-07-27',0,'2018-07-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000670, ha sido aceptada',NULL,'l9FFazQblHbIqvy7miEVba3GSQw=',1,'2018-07-27 10:10:54',0),(1480,'002',1,'0001','00005953',3,'00200000','2018-08-22','2018-08-22',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'l9FFazQblHbIqvy7miEVba3GSQw=',1,'2018-09-01 10:43:28',0),(1481,'001',1,'B001','00000671',3,'00100000','2018-07-27','2018-07-27',0,'2018-07-27',1,0,3.550,0,0,0.00,0.00,153.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000671, ha sido aceptada',NULL,'I8NIfpbCr9JgIqAM6mjJkzzHphs=',1,'2018-07-27 10:32:45',0),(1481,'002',1,'0001','00005954',3,'00200000','2018-08-22','2018-08-22',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,275.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'I8NIfpbCr9JgIqAM6mjJkzzHphs=',1,'2018-09-01 10:43:51',0),(1482,'001',1,'B001','00000672',3,'00100000','2018-07-27','2018-07-27',0,'2018-07-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000672, ha sido aceptada',NULL,'oa6fhXxovypMaNyWmWDiW1PSe7Q=',1,'2018-07-27 11:09:46',0),(1482,'002',1,'0001','00005955',3,'00200000','2018-08-22','2018-08-22',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'oa6fhXxovypMaNyWmWDiW1PSe7Q=',1,'2018-09-01 10:44:09',0),(1483,'001',1,'B001','00000673',3,'00100000','2018-07-27','2018-07-27',0,'2018-07-27',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000673, ha sido aceptada',NULL,'BH3KJji6/9OESPLOC1+LlCuR2iA=',1,'2018-07-27 11:10:13',0),(1483,'002',1,'0001','00005956',3,'00200000','2018-08-22','2018-08-22',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'BH3KJji6/9OESPLOC1+LlCuR2iA=',1,'2018-09-01 10:44:25',0),(1484,'001',1,'B001','00000674',3,'00100000','2018-07-27','2018-07-27',0,'2018-07-27',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000674, ha sido aceptada',NULL,'hQ47XyBVLm3hv+LB+SRiReeQVKQ=',1,'2018-07-27 16:23:34',0),(1484,'002',1,'0001','00005957',3,'00200000','2018-08-22','2018-08-22',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,57.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'hQ47XyBVLm3hv+LB+SRiReeQVKQ=',1,'2018-09-01 10:44:42',0),(1485,'001',1,'B001','00000675',3,'00100000','2018-07-28','2018-07-28',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000675, ha sido aceptada',NULL,'',1,'2018-07-28 08:21:43',0),(1485,'002',1,'0001','00005958',3,'00200000','2018-08-23','2018-08-23',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 10:43:00',0),(1486,'001',1,'B001','00000676',3,'00100000','2018-07-28','2018-07-28',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000676, ha sido aceptada',NULL,'',1,'2018-07-28 08:22:33',0),(1486,'002',1,'0001','00005959',3,'00200000','2018-08-23','2018-08-23',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 10:46:42',0),(1487,'001',1,'F001','00000152',1,'00100077','2018-07-28','2018-07-28',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO TRIPLE J E.I.R.L','JR, LOS ANDES N°960 MORALES','',NULL,NULL,1,0,'La Factura numero F001-00000152, ha sido aceptada',NULL,'',1,'2018-07-28 09:48:00',0),(1487,'002',1,'0001','00005960',3,'00200000','2018-08-23','2018-08-23',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 10:47:40',0),(1488,'001',1,'B001','00000677',3,'00100000','2018-07-28','2018-07-28',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000677, ha sido aceptada',NULL,'',1,'2018-07-28 09:41:35',0),(1488,'002',1,'0001','00005961',3,'00200000','2018-08-24','2018-08-24',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 10:49:05',0),(1489,'001',1,'B001','00000678',3,'00100000','2018-07-28','2018-07-28',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,77.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000678, ha sido aceptada',NULL,'',1,'2018-07-28 10:12:09',0),(1489,'002',1,'0001','00005962',3,'00200000','2018-08-24','2018-08-24',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 10:50:08',0),(1490,'001',1,'B001','00000679',3,'00100000','2018-07-28','2018-07-28',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000679, ha sido aceptada',NULL,'',1,'2018-07-28 11:20:55',0),(1490,'002',1,'0001','00005963',3,'00200000','2018-08-24','2018-08-24',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 11:01:44',0),(1491,'001',1,'B001','00000680',3,'00100000','2018-07-28','2018-07-28',0,'2018-07-28',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000680, ha sido aceptada',NULL,'',1,'2018-07-28 12:06:55',0),(1491,'002',1,'0001','00005964',3,'00200000','2018-08-24','2018-08-24',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 11:02:46',0),(1492,'001',1,'B001','00000681',3,'00100000','2018-07-30','2018-07-30',0,'2018-07-30',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000681, ha sido aceptada',NULL,'',1,'2018-07-30 09:33:47',0),(1492,'002',1,'0001','00005965',3,'00200000','2018-08-24','2018-08-24',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 11:03:48',0),(1493,'001',1,'B001','00000682',3,'00100285','2018-07-30','2018-07-30',0,'2018-07-30',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANGEL PACHAS QUIÑONES','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000682, ha sido aceptada',NULL,'',1,'2018-07-30 10:01:14',0),(1493,'002',1,'0001','00005966',3,'00200000','2018-08-25','2018-08-25',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 11:05:53',0),(1494,'001',1,'F001','00000153',1,'00100262','2018-07-30','2018-07-30',0,'2018-07-30',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000153, ha sido aceptada',NULL,'',1,'2018-07-30 10:47:39',0),(1494,'002',1,'0001','00005967',3,'00200000','2018-08-25','2018-08-25',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 12:17:36',0),(1495,'001',1,'B001','00000683',3,'00100000','2018-07-30','2018-07-30',0,'2018-07-30',1,0,3.550,0,0,0.00,0.00,21.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000683, ha sido aceptada',NULL,'',1,'2018-07-30 11:28:11',0),(1495,'002',1,'0001','00005968',3,'00200000','2018-08-25','2018-08-25',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 12:18:42',0),(1496,'001',1,'B001','00000684',3,'00100000','2018-07-30','2018-07-30',0,'2018-07-30',1,0,3.550,0,0,0.00,0.00,45.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000684, ha sido aceptada',NULL,'',1,'2018-07-30 13:27:05',0),(1496,'002',1,'0001','00005969',3,'00200000','2018-08-27','2018-08-27',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 12:20:56',0),(1497,'001',1,'B001','00000685',3,'00100000','2018-07-30','2018-07-30',0,'2018-07-30',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000685, ha sido aceptada',NULL,'',1,'2018-07-30 13:56:40',0),(1497,'002',1,'0001','00005970',3,'00200000','2018-08-27','2018-08-27',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 12:21:42',0),(1498,'001',1,'B','00000001',3,'00100000','2018-07-30','2018-07-30',0,'2018-07-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-07-30 15:52:51',1),(1498,'002',1,'0001','00005971',3,'00200000','2018-08-27','2018-08-27',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 12:24:24',0),(1499,'001',1,'B001','00000686',3,'00100304','2018-07-30','2018-07-30',0,'2018-07-30',1,0,3.550,0,0,0.00,0.00,962.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALMIRCAR TERAN ASTOLINGON','YURACYACU','',NULL,NULL,1,0,'La Boleta numero B001-00000686, ha sido aceptada',NULL,'',1,'2018-07-31 14:18:44',0),(1499,'002',1,'0001','00005972',3,'00200000','2018-08-27','2018-08-27',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 12:24:59',0),(1500,'001',1,'F001','00000154',1,'00100179','2018-07-30','2018-07-30',0,'2018-07-30',1,0,3.550,0,0,0.00,0.00,171.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROYSER PERZ CABRERA','JR IMPERIO 641 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000154, ha sido aceptada',NULL,'',1,'2018-07-30 18:12:35',0),(1500,'002',1,'0001','00005973',3,'00200000','2018-08-27','2018-08-27',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 12:27:05',0),(1501,'001',1,'B001','00000687',3,'00100000','2018-07-30','2018-07-30',0,'2018-07-30',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000687, ha sido aceptada',NULL,'',1,'2018-07-30 18:43:26',0),(1501,'002',1,'0001','00005974',3,'00200000','2018-08-28','2018-08-28',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 12:28:04',0),(1502,'001',1,'B001','00000688',3,'00100314','2018-07-31','2018-07-31',0,'2018-07-31',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOEL HUAMAN MORON','JOSE ALAYA MOYOBAMBA','',NULL,NULL,1,0,'La Boleta numero B001-00000688, ha sido aceptada',NULL,'',1,'2018-07-31 08:34:45',0),(1502,'002',1,'0001','00005975',3,'00200000','2018-08-28','2018-08-28',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 12:29:39',0),(1503,'001',1,'F001','00000155',1,'00100301','2018-07-31','2018-07-31',0,'2018-07-31',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','CAR.FERNANDO BELAUNDE TERRY NRO. 469 (URBANIZACION SAN AUGUSTIN)  SAN MARTIN                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000155, ha sido aceptada',NULL,'',1,'2018-07-31 10:26:55',0),(1503,'002',1,'0001','00005976',3,'00200000','2018-08-28','2018-08-28',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 12:31:36',0),(1504,'001',1,'B001','00000689',3,'00100000','2018-07-31','2018-07-31',0,'2018-07-31',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000689, ha sido aceptada',NULL,'',1,'2018-07-31 10:37:26',0),(1504,'002',1,'0001','00005977',3,'00200000','2018-08-28','2018-08-28',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-01 12:32:33',0),(1505,'001',1,'B001','00000690',3,'00100000','2018-07-31','2018-07-31',0,'2018-07-31',1,0,3.550,0,0,0.00,0.00,416.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000690, ha sido aceptada',NULL,'',1,'2018-07-31 14:10:57',0),(1505,'002',1,'0001','00005978',3,'00200000','2018-08-28','2018-08-28',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 14:32:08',0),(1506,'001',1,'B001','00000691',3,'00100000','2018-07-31','2018-07-31',0,'2018-07-31',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000691, ha sido aceptada',NULL,'',1,'2018-07-31 14:27:23',0),(1506,'002',1,'0001','00005979',3,'00200000','2018-08-28','2018-08-28',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 14:46:54',0),(1507,'001',1,'B001','00000692',3,'00100000','2018-07-31','2018-07-31',0,'2018-07-31',1,0,3.550,0,0,0.00,0.00,448.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000692, ha sido aceptada',NULL,'',1,'2018-07-31 14:29:18',0),(1507,'002',1,'0001','00005980',3,'00200000','2018-08-29','2018-08-29',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,19.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 14:47:27',0),(1508,'001',1,'B001','00000693',3,'00100000','2018-07-31','2018-07-31',0,'2018-07-31',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000693, ha sido aceptada',NULL,'',1,'2018-07-31 15:16:21',0),(1508,'002',1,'0001','00005981',3,'00200000','2018-08-29','2018-08-29',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 14:47:17',0),(1509,'001',1,'B001','00000694',3,'00100000','2018-08-01','2018-08-01',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,293.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000694, ha sido aceptada',NULL,'',1,'2018-08-01 09:40:55',0),(1509,'002',1,'0001','00005982',3,'00200000','2018-08-29','2018-08-29',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 14:47:06',0),(1510,'001',1,'B001','00000695',3,'00100000','2018-08-01','2018-08-01',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,164.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000695, ha sido aceptada',NULL,'',1,'2018-08-01 10:01:37',0),(1510,'002',1,'0001','00005983',3,'00200000','2018-08-30','2018-08-30',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,44.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 14:47:37',0),(1511,'001',1,'B001','00000696',3,'00100000','2018-08-01','2018-08-01',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,167.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000696, ha sido aceptada',NULL,'',1,'2018-08-01 10:38:11',0),(1511,'002',1,'0001','00005984',3,'00200000','2018-08-30','2018-08-30',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 14:55:32',0),(1512,'001',1,'B001','00000697',3,'00100000','2018-08-01','2018-08-01',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000697, ha sido aceptada',NULL,'',1,'2018-08-01 10:59:51',0),(1512,'002',1,'0001','00005985',3,'00200000','2018-08-30','2018-08-30',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,9.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 14:57:52',0),(1513,'001',1,'B001','00000698',3,'00100000','2018-08-01','2018-08-01',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000698, ha sido aceptada',NULL,'',1,'2018-08-01 12:40:34',0),(1513,'002',1,'0001','00005986',3,'00200000','2018-08-30','2018-08-30',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 14:58:42',0),(1514,'001',1,'B001','00000699',3,'00100000','2018-08-01','2018-08-01',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000699, ha sido aceptada',NULL,'',1,'2018-08-01 15:04:06',0),(1514,'002',1,'0001','00005987',3,'00200000','2018-08-30','2018-08-30',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,6.75,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 14:59:24',0),(1515,'001',1,'B001','00000700',3,'00100000','2018-08-01','2018-08-01',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-01 14:53:57',1),(1515,'002',1,'0001','00005988',3,'00200000','2018-08-30','2018-08-30',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 15:00:47',0),(1516,'001',1,'B001','00000700',3,'00100000','2018-08-01','2018-08-01',0,'2018-08-01',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000700, ha sido aceptada',NULL,'',1,'2018-08-01 15:53:17',0),(1516,'002',1,'0001','00005989',3,'00200000','2018-09-01','2018-09-01',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,164.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 15:03:47',0),(1517,'001',1,'B001','00000701',3,'00100000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000701, ha sido aceptada',NULL,'iuM8RVnrpp1fXynec8BfBaa7dvw=',1,'2018-08-02 10:56:54',0),(1517,'002',1,'0001','00001266',1,'00200206','2018-08-09','2018-08-09',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,17380.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','JR HUALLAGA CON BOLOGNESI 103','',NULL,NULL,0,NULL,NULL,NULL,'iuM8RVnrpp1fXynec8BfBaa7dvw=',1,'2018-09-03 17:16:48',0),(1518,'001',1,'B001','00000702',3,'00100000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000702, ha sido aceptada',NULL,'',1,'2018-08-02 11:11:07',0),(1518,'002',1,'0001','00001268',1,'00200104','2018-08-09','2018-08-09',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,2460.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 17:41:25',0),(1519,'001',1,'B001','00000703',3,'00100315','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILMER CHUQUIMANGO JUSTAMANTE(ONEGE VILLA MILAGROSA9)','MONTERREY NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000703, ha sido aceptada',NULL,'',1,'2018-08-02 11:47:45',0),(1519,'002',1,'0001','00001269',1,'00200104','2018-08-09','2018-08-09',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,368.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 17:54:34',0),(1520,'001',1,'B001','00000704',3,'00100000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,19.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000704, ha sido aceptada',NULL,'',1,'2018-08-02 11:50:25',0),(1520,'002',1,'0001','00001270',1,'00200067','2018-08-09','2018-08-09',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,581.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 18:12:56',0),(1521,'001',1,'B001','00000705',3,'00100000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000705, ha sido aceptada',NULL,'',1,'2018-08-02 12:04:22',0),(1521,'002',1,'0001','00001271',1,'00200067','2018-08-09','2018-08-08',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,26.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 18:23:59',0),(1522,'001',1,'B001','00000706',3,'00100000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000706, ha sido aceptada',NULL,'',1,'2018-08-02 12:42:12',0),(1522,'002',1,'0001','00001272',1,'00200274','2018-08-10','2018-08-10',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','JR. MICAELA BASTIDA NRO. S/N (ESQUINA JR. MICAELA BASTIDA Y SAN MARTIN)  SAN MARTIN                                                                   ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 18:20:20',0),(1523,'001',1,'B001','00000707',3,'00100000','2018-08-02','2018-08-02',0,'2018-08-02',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000707, ha sido aceptada',NULL,'',1,'2018-08-02 13:42:02',0),(1523,'002',1,'0001','00001274',1,'00200314','2018-08-10','2018-08-10',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZFRIOS & WIMATOS S.A.C.','AV. CALCA NRO. 277 INT. 155 (MERCADO 27 DE ABRIL - PUESTO 155-156)  LIMA                                                                              ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 18:26:47',0),(1524,'001',1,'B001','00000708',3,'00100000','2018-08-03','2018-08-03',0,'2018-08-03',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000708, ha sido aceptada',NULL,'0IRx0D0NuIjSLNws0KoHB10v9+0=',1,'2018-08-03 08:56:42',0),(1524,'002',1,'0001','00001275',1,'00100171','2018-08-13','2018-08-13',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,'0IRx0D0NuIjSLNws0KoHB10v9+0=',1,'2018-09-03 18:31:23',0),(1525,'001',1,'B001','00000709',3,'00100000','2018-08-03','2018-08-03',0,'2018-08-03',1,0,3.550,0,0,0.00,0.00,274.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000709, ha sido aceptada',NULL,'',1,'2018-08-03 09:19:45',0),(1525,'002',1,'0001','00001276',1,'00100321','2018-08-18','2018-08-18',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,32.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PROY.Y SERV.ELECTROMECANICOS SAC','JR. ANGAIZA NRO. 465 SAN MARTIN                                                                                                                       ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 18:34:17',0),(1526,'001',1,'B001','00000710',3,'00100000','2018-08-03','2018-08-03',0,'2018-08-03',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000710, ha sido aceptada',NULL,'',1,'2018-08-03 09:27:13',0),(1526,'002',1,'0001','00001277',1,'00200315','2018-08-20','2018-08-20',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHUQUE ESPINOZA ELMER','AV CAJAMARCA SUR CUD13 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 18:38:08',0),(1527,'001',1,'B001','00000711',3,'00100000','2018-08-03','2018-08-03',0,'2018-08-03',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000711, ha sido aceptada',NULL,'LML9nrolHHZDl2NLLjQJNJHBYb4=',1,'2018-08-03 11:21:02',0),(1527,'002',1,'0001','00001278',1,'00100278','2018-08-22','2018-08-22',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,903.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','AV. 28 DE JULIO NRO. 824 (CRUCE CON CA. IQUTOS)  LORETO                                                                                               ','',NULL,NULL,0,NULL,NULL,NULL,'LML9nrolHHZDl2NLLjQJNJHBYb4=',1,'2018-09-03 20:34:16',0),(1528,'001',1,'B001','00000712',3,'00100000','2018-08-03','2018-08-03',0,'2018-08-03',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000712, ha sido aceptada',NULL,'',1,'2018-08-03 16:40:15',0),(1528,'002',1,'0001','00001279',1,'00100001','2018-08-24','2018-08-24',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' LUIS MIGUEL OROSCO TROLLA ','AV LA FLORIDA 120 LOS OLIVOS','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 20:33:49',0),(1529,'001',1,'B001','00000713',3,'00100313','2018-08-04','2018-08-04',0,'2018-08-04',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NEVER ALLUY PIOPIUK','CUMUNIDAD NATIVA RIO SOLITOR','',NULL,NULL,1,0,'La Boleta numero B001-00000713, ha sido aceptada',NULL,'',1,'2018-08-04 08:02:01',0),(1529,'002',1,'0001','00001281',1,'00200289','2018-08-29','2018-08-29',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 20:33:33',0),(1530,'001',1,'B001','00000714',3,'00100000','2018-08-04','2018-08-04',0,'2018-08-04',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000714, ha sido aceptada',NULL,'',1,'2018-08-04 13:41:19',0),(1530,'002',1,'0001','00001282',1,'00200316','2018-08-29','2018-08-29',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,166.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES MUÑOZ CRUZ SAC','PJ. LOS PINOS NRO. S/N (CRUCE CON JR SAN MARTIN CD 1)  SAN MARTIN                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 20:09:38',0),(1531,'001',1,'B001','00000715',3,'00100000','2018-08-04','2018-08-04',0,'2018-08-04',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000715, ha sido aceptada',NULL,'',1,'2018-08-04 13:46:24',0),(1531,'002',1,'0001','00001283',1,'00100275','2018-08-29','2018-08-29',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,493.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 20:12:22',0),(1532,'001',1,'B001','00000716',3,'00100000','2018-08-04','2018-08-04',0,'2018-08-04',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000716, ha sido aceptada',NULL,'',1,'2018-08-04 13:50:04',0),(1532,'002',1,'0001','00001284',1,'00200317','2018-08-30','2018-08-30',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONCHE DETT ROBINSON','JR AMAZONAS CD 14 ELIAS SOPLIN VARGAS RIOJA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 20:21:01',0),(1533,'001',1,'B001','00000717',3,'00100000','2018-08-04','2018-08-04',0,'2018-08-04',1,0,3.550,0,0,0.00,0.00,367.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000717, ha sido aceptada',NULL,'',1,'2018-08-04 17:03:29',0),(1533,'002',1,'0001','00001285',1,'00200200','2018-08-31','2018-08-31',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,1042.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO REAL SOCIEDAD  SAC','CARRT. FERANDO BELAUNDE TERRY S/N LA UNION NVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-03 20:30:36',0),(1534,'001',1,'B001','00000718',3,'00100000','2018-08-04','2018-08-04',0,'2018-08-04',1,0,3.550,0,0,0.00,0.00,444.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000718, ha sido aceptada',NULL,'dBAWbvSrrc6w/u+ZZ77kGpEzGO8=',1,'2018-08-04 17:04:44',0),(1534,'002',1,'0001','00005990',3,'00200000','2018-09-01','2018-09-01',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,136.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'dBAWbvSrrc6w/u+ZZ77kGpEzGO8=',1,'2018-10-01 12:15:35',0),(1535,'001',1,'B001','00000719',3,'00100000','2018-08-04','2018-08-04',0,'2018-08-04',1,0,3.550,0,0,0.00,0.00,455.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000719, ha sido aceptada',NULL,'',1,'2018-08-04 17:06:53',0),(1535,'002',1,'0001','00005991',3,'00200000','2018-09-01','2018-09-01',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-01 12:15:48',0),(1536,'001',1,'B001','00000720',3,'00100000','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000720, ha sido aceptada',NULL,'',1,'2018-08-06 08:28:53',0),(1536,'002',1,'0001','00005992',3,'00200000','2018-09-01','2018-09-01',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-01 12:16:00',0),(1537,'001',1,'F001','00000156',1,'00100176','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,276.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000156, ha sido aceptada',NULL,'',1,'2018-08-06 09:09:23',0),(1537,'002',1,'0001','00005993',3,'00200000','2018-09-03','2018-09-03',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-01 12:16:17',0),(1538,'001',1,'B001','00000721',3,'00100000','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,25.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000721, ha sido aceptada',NULL,'',1,'2018-08-06 09:19:57',0),(1538,'002',1,'0001','00005994',3,'00200000','2018-09-03','2018-09-03',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-01 12:14:40',0),(1539,'001',1,'B001','00000722',3,'00100000','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,272.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000722, ha sido aceptada',NULL,'',1,'2018-08-06 09:21:04',0),(1539,'002',1,'0001','00005995',3,'00200000','2018-09-03','2018-09-03',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-01 12:35:02',0),(1540,'001',1,'B001','00000723',3,'00100285','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANGEL PACHAS QUIÑONES','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000723, ha sido aceptada',NULL,'',1,'2018-08-06 09:35:33',0),(1540,'002',1,'0001','00005996',3,'00200000','2018-09-04','2018-09-04',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,19.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-01 12:40:44',0),(1541,'001',1,'B001','00000724',3,'00100000','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000724, ha sido aceptada',NULL,'',1,'2018-08-06 09:42:53',0),(1541,'002',1,'0001','00005997',3,'00200000','2018-09-04','2018-09-04',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-01 12:41:54',0),(1542,'001',1,'F001','00000157',1,'00200274','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,164.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','JR. MICAELA BASTIDA NRO. S/N (ESQUINA JR. MICAELA BASTIDA Y SAN MARTIN)  SAN MARTIN                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000157, ha sido aceptada',NULL,'',1,'2018-08-06 13:29:17',0),(1542,'002',1,'0001','00006000',3,'00200000','2018-09-04','2018-09-04',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-01 12:55:26',0),(1543,'001',1,'B001','00000725',3,'00100000','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000725, ha sido aceptada',NULL,'',1,'2018-08-06 13:36:00',0),(1543,'002',1,'0001','00005998',3,'00200000','2018-09-05','2018-09-05',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-01 12:47:34',0),(1544,'001',1,'F001','00000158',1,'00200271','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZOCIMO VENEGAS ESPINOZA','MZ F LOTE 4 URB VALLE DE LA MOLINA','',NULL,NULL,1,0,'La Factura numero F001-00000158, ha sido aceptada',NULL,'',1,'2018-08-06 13:55:15',0),(1544,'002',1,'0001','00005999',3,'00200000','2018-09-05','2018-09-05',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 09:37:55',0),(1545,'001',1,'B001','00000726',3,'00100000','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000726, ha sido aceptada',NULL,'',1,'2018-08-06 13:58:02',0),(1545,'002',1,'0001','00006001',3,'00200000','2018-09-05','2018-09-05',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-01 12:57:23',0),(1546,'001',1,'B001','00000727',3,'00100000','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,54.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000727, ha sido aceptada',NULL,'',1,'2018-08-06 14:10:36',0),(1546,'002',1,'0001','00006002',3,'00200000','2018-09-05','2018-09-05',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-01 15:26:03',0),(1547,'001',1,'B001','00000728',3,'00100000','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000728, ha sido aceptada',NULL,'',1,'2018-08-06 14:50:00',0),(1547,'002',1,'0001','00006009',3,'00200000','2018-09-07','2018-09-07',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 09:37:16',0),(1548,'001',1,'B001','00000729',3,'00200302','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VEGA MONTEZA ELISEO','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000729, ha sido aceptada',NULL,'',1,'2018-08-06 14:57:15',0),(1548,'002',1,'0001','00006003',3,'00200000','2018-09-06','2018-09-06',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 07:27:15',0),(1549,'001',1,'B001','00000730',3,'00100000','2018-08-06','2018-08-06',0,'2018-08-06',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000730, ha sido aceptada',NULL,'',1,'2018-08-06 17:34:04',0),(1549,'002',1,'0001','00006004',3,'00200000','2018-09-06','2018-09-06',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 07:28:04',0),(1550,'001',1,'B001','00000731',3,'00100000','2018-08-07','2018-08-07',0,'2018-08-07',1,0,3.550,0,0,0.00,0.00,61.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000731, ha sido aceptada',NULL,'',1,'2018-08-07 08:08:36',0),(1550,'002',1,'0001','00006005',3,'00200000','2018-10-06','2018-10-06',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 08:33:00',0),(1551,'001',1,'B001','00000732',3,'00100000','2018-08-07','2018-08-07',0,'2018-08-07',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000732, ha sido aceptada',NULL,'',1,'2018-08-07 10:07:41',0),(1551,'002',1,'0001','00006006',3,'00200000','2018-09-06','2018-09-06',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 08:34:11',0),(1552,'001',1,'B001','00000733',3,'00100000','2018-08-07','2018-08-07',0,'2018-08-07',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000733, ha sido aceptada',NULL,'xoVjDBhLb4wC5JHiitpkwsFpOUk=',1,'2018-08-07 10:24:00',0),(1552,'002',1,'0001','00006007',3,'00200000','2018-09-07','2018-09-07',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'xoVjDBhLb4wC5JHiitpkwsFpOUk=',1,'2018-10-02 09:37:38',0),(1553,'001',1,'F001','00000159',1,'00200097','2018-08-07','2018-08-07',0,'2018-08-07',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'G.R.V GRUPO RIMA EI.R.L','JR LIBERTAD C 05 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000159, ha sido aceptada',NULL,'',1,'2018-08-07 10:42:02',0),(1553,'002',1,'0001','00006008',3,'00200000','2018-09-07','2018-09-07',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 09:17:46',0),(1554,'001',1,'F001','00000160',1,'00200231','2018-08-07','2018-08-07',0,'2018-08-07',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000160, ha sido aceptada',NULL,'',1,'2018-08-07 11:58:05',0),(1554,'002',1,'0001','00006010',3,'00200000','2018-09-07','2018-09-08',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 09:42:26',0),(1555,'001',1,'B001','00000734',3,'00100000','2018-08-07','2018-08-07',0,'2018-08-07',1,0,3.550,0,0,0.00,0.00,516.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALVARADO PEREZ ELIAS','LA MOLINA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000734, ha sido aceptada',NULL,'',1,'2018-08-07 13:54:35',0),(1555,'002',1,'0001','00006011',3,'00200000','2018-09-08','2018-09-08',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 09:43:35',0),(1556,'001',1,'B001','00000735',3,'00100000','2018-08-07','2018-08-07',0,'2018-08-07',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000735, ha sido aceptada',NULL,'',1,'2018-08-07 15:21:24',0),(1556,'002',1,'0001','00006012',3,'00200000','2018-09-10','2018-09-10',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,166.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 09:51:34',0),(1557,'001',1,'B001','00000736',3,'00100000','2018-08-08','2018-08-08',0,'2018-08-08',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000736, ha sido aceptada',NULL,'',1,'2018-08-08 07:28:36',0),(1557,'002',1,'0001','00006013',3,'00200000','2018-09-10','2018-09-10',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 10:00:21',0),(1558,'001',1,'B001','00000737',3,'00100000','2018-08-08','2018-08-08',0,'2018-08-08',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000737, ha sido aceptada',NULL,'',1,'2018-08-08 09:06:38',0),(1558,'002',1,'0001','00006014',3,'00200000','2018-09-11','2018-09-11',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,31.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 13:36:08',0),(1559,'001',1,'B001','00000738',3,'00100000','2018-08-08','2018-08-08',0,'2018-08-08',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000738, ha sido aceptada',NULL,'',1,'2018-08-08 09:57:39',0),(1559,'002',1,'0001','00006015',3,'00200000','2018-09-11','2018-09-11',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 13:37:14',0),(1560,'001',1,'B001','00000739',3,'00100000','2018-08-08','2018-08-08',0,'2018-08-08',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000739, ha sido aceptada',NULL,'',1,'2018-08-08 12:11:23',0),(1560,'002',1,'0001','00006016',3,'00200000','2018-09-11','2018-09-11',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 13:39:12',0),(1561,'001',1,'B001','00000740',3,'00100316','2018-08-08','2018-08-08',0,'2018-08-08',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JANAMPA CONTRERAS WILLIAM','DETANIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000740, ha sido aceptada',NULL,'',1,'2018-08-08 12:21:05',0),(1561,'002',1,'0001','00006017',3,'00200000','2018-09-11','2018-09-11',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 14:03:34',0),(1562,'001',1,'F001','00000161',1,'00100176','2018-08-08','2018-08-08',0,'2018-08-08',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000161, ha sido aceptada',NULL,'',1,'2018-08-08 16:19:27',0),(1562,'002',1,'0001','00006018',3,'00200000','2018-09-12','2018-09-12',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 14:04:46',0),(1563,'001',1,'B001','00000741',3,'00100000','2018-08-08','2018-08-08',0,'2018-08-08',1,0,3.550,0,0,0.00,0.00,16.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000741, ha sido aceptada',NULL,'',1,'2018-08-08 17:08:27',0),(1563,'002',1,'0001','00006019',3,'00200000','2018-09-13','2018-09-13',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 14:07:57',0),(1564,'001',1,'B001','00000742',3,'00100000','2018-08-09','2018-08-09',0,'2018-08-09',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000742, ha sido aceptada',NULL,'',1,'2018-08-09 10:54:23',0),(1564,'002',1,'0001','00006020',3,'00200000','2018-09-13','2018-09-13',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,29.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 14:09:15',0),(1565,'001',1,'F001','00000162',1,'00100131','2018-08-09','2018-08-09',0,'2018-08-09',1,0,3.550,0,0,0.00,0.00,94.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000162, ha sido aceptada',NULL,'',1,'2018-08-09 11:08:07',0),(1565,'002',1,'0001','00006021',3,'00200000','2018-09-13','2018-09-13',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 14:10:00',0),(1566,'001',1,'B001','00000743',3,'00100317','2018-08-09','2018-08-09',0,'2018-08-09',1,0,3.550,0,0,0.00,0.00,1127.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PAZ MORALES ROGELIO','SANTA ISABEL NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000743, ha sido aceptada',NULL,'',1,'2018-08-09 11:46:04',0),(1566,'002',1,'0001','00006022',3,'00200000','2018-09-14','2018-09-14',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 14:11:14',0),(1567,'001',1,'B001','00000744',3,'00100000','2018-08-09','2018-08-09',0,'2018-08-09',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000744, ha sido aceptada',NULL,'',1,'2018-08-09 12:12:35',0),(1567,'002',1,'0001','00006023',3,'00200000','2018-09-14','2018-09-14',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 14:20:45',0),(1568,'001',1,'F001','00000163',1,'00200104','2018-08-09','2018-08-09',0,'2018-08-09',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000163, ha sido aceptada',NULL,'',1,'2018-08-09 14:40:19',0),(1568,'002',1,'0001','00006024',3,'00200000','2018-09-14','2018-09-14',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 14:24:44',0),(1569,'001',1,'F001','00000164',1,'00200067','2018-08-09','2018-08-09',0,'2018-08-09',1,0,3.550,0,0,0.00,0.00,3335.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000164, ha sido aceptada',NULL,'',1,'2018-08-09 14:41:20',0),(1569,'002',1,'0001','00006025',3,'00200000','2018-09-14','2018-09-14',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 14:27:43',0),(1570,'001',1,'B001','00000745',3,'00100000','2018-08-09','2018-08-09',0,'2018-08-09',1,0,3.550,0,0,0.00,0.00,255.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000745, ha sido aceptada',NULL,'',1,'2018-08-09 15:27:17',0),(1570,'002',1,'0001','00006026',3,'00200000','2018-09-14','2018-09-14',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,265.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 16:04:13',0),(1571,'001',1,'F001','00000165',1,'00100042','2018-08-09','2018-08-09',0,'2018-08-09',1,0,3.550,0,0,0.00,0.00,10350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIA DORIS RUIZ BUSTAMANATE','JR. SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000165, ha sido aceptada',NULL,'',1,'2018-08-09 16:20:46',0),(1571,'002',1,'0001','00006027',3,'00200000','2018-09-14','2018-09-14',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 16:14:11',0),(1572,'001',1,'F001','00000166',1,'00100318','2018-08-09','2018-08-09',0,'2018-08-09',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BRAGA COMPANY S.A.C.','CAR.FDO BELAUNDE TERRY NRO. S/N (FRENTE AL GRIFO VALENCIA)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000166, ha sido aceptada',NULL,'',1,'2018-08-09 18:03:08',0),(1572,'002',1,'0001','00006028',3,'00200000','2018-09-15','2018-09-15',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 16:15:17',0),(1573,'001',1,'F001','00000167',1,'00200271','2018-08-09','2018-08-09',0,'2018-08-09',1,0,3.550,0,0,0.00,0.00,8510.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZOCIMO VENEGAS ESPINOZA','MZ F LOTE 4 URB VALLE DE LA MOLINA','',NULL,NULL,1,0,'La Factura numero F001-00000167, ha sido aceptada',NULL,'',1,'2018-08-09 18:32:55',0),(1573,'002',1,'0001','00006029',3,'00200000','2018-09-15','2018-09-15',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 16:16:34',0),(1574,'001',1,'F001','00000168',1,'00100171','2018-08-09','2018-08-09',0,'2018-08-09',1,0,3.550,0,0,0.00,0.00,8395.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000168, ha sido aceptada',NULL,'',1,'2018-08-09 18:40:25',0),(1574,'002',1,'0001','00006030',3,'00200000','2018-09-15','2018-09-15',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 16:17:58',0),(1575,'001',1,'B001','00000746',3,'00100000','2018-08-10','2018-08-10',0,'2018-08-10',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000746, ha sido aceptada',NULL,'',1,'2018-08-10 09:38:15',0),(1575,'002',1,'0001','00006031',3,'00200000','2018-09-15','2018-09-15',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 16:20:03',0),(1576,'001',1,'F001','00000169',1,'00200274','2018-08-10','2018-08-10',0,'2018-08-10',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','JR. MICAELA BASTIDA NRO. S/N (ESQUINA JR. MICAELA BASTIDA Y SAN MARTIN)  SAN MARTIN                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000169, ha sido aceptada',NULL,'',1,'2018-08-10 12:58:22',0),(1576,'002',1,'0001','00006032',3,'00200000','2018-09-17','2018-09-17',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 16:33:32',0),(1577,'001',1,'B001','00000747',3,'00100000','2018-08-10','2018-08-10',0,'2018-08-10',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000747, ha sido aceptada',NULL,'',1,'2018-08-10 14:43:26',0),(1577,'002',1,'0001','00006033',3,'00200000','2018-09-17','2018-09-17',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 16:34:18',0),(1578,'001',1,'B001','00000748',3,'00100000','2018-08-10','2018-08-10',0,'2018-08-10',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000748, ha sido aceptada',NULL,'',1,'2018-08-10 15:17:38',0),(1578,'002',1,'0001','00006034',3,'00200000','2018-09-17','2018-09-17',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 16:35:22',0),(1579,'001',1,'F001','00000170',1,'00200104','2018-08-10','2018-08-10',0,'2018-08-10',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000170, ha sido aceptada',NULL,'',1,'2018-08-10 16:49:53',0),(1579,'002',1,'0001','00006035',3,'00200000','2018-09-17','2018-09-17',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 16:36:14',0),(1580,'001',1,'F001','00000171',1,'00200067','2018-08-10','2018-08-10',0,'2018-08-10',1,0,3.550,0,0,0.00,0.00,3473.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000171, ha sido aceptada',NULL,'',1,'2018-08-10 16:52:05',0),(1580,'002',1,'0001','00006036',3,'00200000','2018-09-17','2018-09-17',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 16:37:06',0),(1581,'001',1,'B001','00000749',3,'00100000','2018-08-11','2018-08-11',0,'2018-08-11',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000749, ha sido aceptada',NULL,'',1,'2018-08-11 10:50:28',0),(1581,'002',1,'0001','00006037',3,'00200000','2018-09-17','2018-09-17',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,53.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 17:33:05',0),(1582,'001',1,'B001','00000750',3,'00100000','2018-08-11','2018-08-11',0,'2018-08-11',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000750, ha sido aceptada',NULL,'',1,'2018-08-11 10:50:51',0),(1582,'002',1,'0001','00006038',3,'00200000','2018-09-17','2018-09-17',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 17:34:37',0),(1583,'001',1,'B001','00000751',3,'00100000','2018-08-11','2018-08-11',0,'2018-08-11',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000751, ha sido aceptada',NULL,'',1,'2018-08-11 10:52:21',0),(1583,'002',1,'0001','00006039',3,'00200000','2018-09-18','2018-09-18',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,29.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 17:35:51',0),(1584,'001',1,'B001','00000752',3,'00100000','2018-08-11','2018-08-11',0,'2018-08-11',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000752, ha sido aceptada',NULL,'',1,'2018-08-11 11:02:53',0),(1584,'002',1,'0001','00006040',3,'00200000','2018-09-18','2018-09-18',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 17:37:16',0),(1585,'001',1,'B001','00000753',3,'00100000','2018-08-11','2018-08-11',0,'2018-08-11',1,0,3.550,0,0,0.00,0.00,154.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000753, ha sido aceptada',NULL,'',1,'2018-08-11 13:40:20',0),(1585,'002',1,'0001','00006041',3,'00200000','2018-09-18','2018-09-18',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-02 17:39:17',0),(1586,'001',1,'B001','00000754',3,'00100000','2018-08-11','2018-08-11',0,'2018-08-11',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000754, ha sido aceptada',NULL,'',1,'2018-08-11 11:12:44',0),(1586,'002',1,'0001','00006042',3,'00200000','2018-09-18','2018-09-18',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 07:39:32',0),(1587,'001',1,'B001','00000755',3,'00100000','2018-08-11','2018-08-11',0,'2018-08-11',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000755, ha sido aceptada',NULL,'',1,'2018-08-11 11:37:15',0),(1587,'002',1,'0001','00006043',3,'00200000','2018-09-18','2018-09-18',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 07:40:53',0),(1588,'001',1,'B001','00000756',3,'00100000','2018-08-11','2018-08-11',0,'2018-08-11',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000756, ha sido aceptada',NULL,'',1,'2018-08-11 12:29:56',0),(1588,'002',1,'0001','00006044',3,'00200000','2018-09-18','2018-09-18',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 07:43:46',0),(1589,'001',1,'B001','00000757',3,'00100000','2018-08-11','2018-08-11',0,'2018-08-11',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000757, ha sido aceptada',NULL,'',1,'2018-08-11 13:14:40',0),(1589,'002',1,'0001','00006045',3,'00200000','2018-09-18','2018-09-18',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,124.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 08:14:54',0),(1590,'001',1,'B001','00000758',3,'00100000','2018-08-11','2018-08-11',0,'2018-08-11',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000758, ha sido aceptada',NULL,'',1,'2018-08-11 13:40:04',0),(1590,'002',1,'0001','00006046',3,'00200000','2018-09-18','2018-09-18',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 08:16:06',0),(1591,'001',1,'F001','00000172',1,'00200104','2018-08-11','2018-08-11',0,'2018-08-11',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000172, ha sido aceptada',NULL,'',1,'2018-08-11 14:21:18',0),(1591,'002',1,'0001','00006047',3,'00200000','2018-09-18','2018-09-18',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 08:17:53',0),(1592,'001',1,'F001','00000173',1,'00200067','2018-08-11','2018-08-11',0,'2018-08-11',1,0,3.550,0,0,0.00,0.00,3496.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000173, ha sido aceptada',NULL,'',1,'2018-08-11 14:22:31',0),(1592,'002',1,'0001','00006048',3,'00200000','2018-09-19','2018-09-19',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,34.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 08:24:37',0),(1593,'001',1,'B001','00000759',3,'00100000','2018-08-11','2018-08-11',0,'2018-08-11',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000759, ha sido aceptada',NULL,'',1,'2018-08-11 15:32:10',0),(1593,'002',1,'0001','00006049',3,'00200000','2018-09-19','2018-09-19',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,32.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 08:26:07',0),(1594,'001',1,'B001','00000760',3,'00100000','2018-08-13','2018-08-13',0,'2018-08-13',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000760, ha sido aceptada',NULL,'',1,'2018-08-13 09:02:28',0);
INSERT INTO `factu` VALUES (1594,'002',1,'0001','00006050',3,'00200000','2018-09-19','2018-09-19',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 08:27:19',0),(1595,'001',1,'B001','00000761',3,'00100000','2018-08-13','2018-08-13',0,'2018-08-13',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000761, ha sido aceptada',NULL,'',1,'2018-08-13 09:32:25',0),(1595,'002',1,'0001','00006051',3,'00200000','2018-09-19','2018-09-19',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 09:47:18',0),(1596,'001',1,'F001','00000174',1,'00200104','2018-08-13','2018-08-13',0,'2018-08-13',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000174, ha sido aceptada',NULL,'',1,'2018-08-13 09:41:09',0),(1596,'002',1,'0001','00006052',3,'00200000','2018-09-19','2018-09-19',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 10:13:28',0),(1597,'001',1,'F001','00000175',1,'00200067','2018-08-13','2018-08-13',0,'2018-08-13',1,0,3.550,0,0,0.00,0.00,3496.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000175, ha sido aceptada',NULL,'',1,'2018-08-13 09:42:39',0),(1597,'002',1,'0001','00006053',3,'00200000','2018-09-20','2018-09-20',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 10:14:19',0),(1598,'001',1,'B001','00000762',3,'00100000','2018-08-13','2018-08-13',0,'2018-08-13',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000762, ha sido aceptada',NULL,'',1,'2018-08-13 10:22:58',0),(1598,'002',1,'0001','00006054',3,'00200000','2018-09-20','2018-09-20',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 10:15:09',0),(1599,'001',1,'B001','00000763',3,'00100000','2018-08-13','2018-08-13',0,'2018-08-13',1,0,3.550,0,0,0.00,0.00,481.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000763, ha sido aceptada',NULL,'',1,'2018-08-13 13:59:14',0),(1599,'002',1,'0001','00006055',3,'00200000','2018-09-20','2018-09-20',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 10:17:42',0),(1600,'001',1,'F001','00000176',1,'00100176','2018-08-13','2018-08-13',0,'2018-08-13',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000176, ha sido aceptada',NULL,'',1,'2018-08-13 16:43:21',0),(1600,'002',1,'0001','00006056',3,'00200000','2018-09-21','2018-09-21',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 10:22:16',0),(1601,'001',1,'B001','00000764',3,'00100000','2018-08-13','2018-08-13',0,'2018-08-13',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000764, ha sido aceptada',NULL,'',1,'2018-08-13 17:17:02',0),(1601,'002',1,'0001','00006057',3,'00200000','2018-09-21','2018-09-21',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 10:24:30',0),(1602,'001',1,'B001','00000765',3,'00100000','2018-08-14','2018-08-14',0,'2018-08-14',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-08-14 09:01:26',0),(1602,'002',1,'0001','00006058',3,'00200000','2018-09-21','2018-09-21',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 10:30:30',0),(1603,'001',1,'B001','00000766',3,'00100000','2018-08-14','2018-08-14',0,'2018-08-14',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000766, ha sido aceptada',NULL,'',1,'2018-08-14 10:17:54',0),(1603,'002',1,'0001','00006059',3,'00200000','2018-09-22','2018-09-22',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 10:33:12',0),(1604,'001',1,'B001','00000767',3,'00100000','2018-08-14','2018-08-14',0,'2018-08-14',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000767, ha sido aceptada',NULL,'',1,'2018-08-14 10:20:32',0),(1604,'002',1,'0001','00006060',3,'00200000','2018-09-22','2018-09-22',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 10:36:04',0),(1605,'001',1,'B001','00000768',3,'00100000','2018-08-14','2018-08-14',0,'2018-08-14',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000768, ha sido aceptada',NULL,'',1,'2018-08-14 10:36:28',0),(1605,'002',1,'0001','00006061',3,'00200000','2018-09-24','2018-09-24',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 10:55:45',0),(1606,'001',1,'B001','00000769',3,'00100000','2018-08-14','2018-08-14',0,'2018-08-14',1,0,3.550,0,0,0.00,0.00,410.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000769, ha sido aceptada',NULL,'',1,'2018-08-14 12:06:43',0),(1606,'002',1,'0001','00006063',3,'00200000','2018-09-25','2018-09-25',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 11:13:00',0),(1607,'001',1,'B001','00000770',3,'00100000','2018-08-14','2018-08-14',0,'2018-08-14',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000770, ha sido aceptada',NULL,'',1,'2018-08-14 12:07:08',0),(1607,'002',1,'0001','00006064',3,'00200000','2018-09-25','2018-09-25',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 11:12:34',0),(1608,'001',1,'B001','00000771',3,'00100319','2018-08-14','2018-08-14',0,'2018-08-14',1,0,3.550,0,0,0.00,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARSELO PEALTA MONTENEGRO','JR LIBERTAD S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000771, ha sido aceptada',NULL,'',1,'2018-08-14 17:23:04',0),(1608,'002',1,'0001','00006065',3,'00200000','2018-09-26','2018-09-26',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 11:25:42',0),(1609,'001',1,'B001','00000772',3,'00100000','2018-08-15','2018-08-15',0,'2018-08-15',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000772, ha sido aceptada',NULL,'',1,'2018-08-15 09:35:43',0),(1609,'002',1,'0001','00006066',3,'00200000','2018-09-26','2018-09-26',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 11:27:47',0),(1610,'001',1,'B001','00000773',3,'00100000','2018-08-15','2018-08-15',0,'2018-08-15',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000773, ha sido aceptada',NULL,'',1,'2018-08-15 10:32:40',0),(1610,'002',1,'0001','00006067',3,'00200000','2018-09-27','2018-09-27',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 11:46:34',0),(1611,'001',1,'F001','00000177',1,'00200240','2018-08-15','2018-08-15',0,'2018-08-15',1,0,3.550,0,0,0.00,0.00,483.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RUBIO BANDA EDGAR DIONE ','KM 8 SECTOR LAS DELICIAS CENTRO POBLADO EL PROVENIR RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000177, ha sido aceptada',NULL,'',1,'2018-08-15 10:58:16',0),(1611,'002',1,'0001','00006068',3,'00200000','2018-09-27','2018-09-27',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 11:48:13',0),(1612,'001',1,'F001','00000178',1,'00100183','2018-08-15','2018-08-15',0,'2018-08-15',1,0,3.550,0,0,0.00,0.00,134.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','',NULL,NULL,1,0,'La Factura numero F001-00000178, ha sido aceptada',NULL,'',1,'2018-08-15 11:12:56',0),(1612,'002',1,'0001','00006069',3,'00200000','2018-09-27','2018-09-27',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 11:58:06',0),(1613,'001',1,'B001','00000774',3,'00100320','2018-08-15','2018-08-15',0,'2018-08-15',1,0,3.550,0,0,0.00,0.00,424.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DEYSER CUBAS AVELLANEDA','LA MOLINA S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000774, ha sido aceptada',NULL,'XEf16T8mn1oG6FD3iMl3/7rrgHo=',1,'2018-08-15 13:18:15',0),(1613,'002',1,'0001','00006070',3,'00200000','2018-09-28','2018-09-28',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'XEf16T8mn1oG6FD3iMl3/7rrgHo=',1,'2018-10-26 08:07:09',0),(1614,'001',1,'B001','00000775',3,'00100000','2018-08-15','2018-08-15',0,'2018-08-15',1,0,3.550,0,0,0.00,0.00,325.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000775, ha sido aceptada',NULL,'',1,'2018-08-15 16:23:53',0),(1614,'002',1,'0001','00006071',3,'00200000','2018-09-30','2018-09-30',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 08:07:23',0),(1615,'001',1,'B001','00000776',3,'00100000','2018-08-15','2018-08-15',0,'2018-08-15',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000776, ha sido aceptada',NULL,'',1,'2018-08-15 17:54:30',0),(1615,'002',1,'0001','00001286',1,'00200104','2018-09-04','2018-09-04',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,3259.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 14:36:56',0),(1616,'001',1,'B001','00000777',3,'00100000','2018-08-16','2018-08-16',0,'2018-08-16',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000777, ha sido aceptada',NULL,'',1,'2018-08-16 13:35:51',0),(1616,'002',1,'0001','00001287',1,'00200067','2018-09-04','2018-09-04',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,994.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 14:51:50',0),(1617,'001',1,'B001','00000778',3,'00100000','2018-08-16','2018-08-16',0,'2018-08-16',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000778, ha sido aceptada',NULL,'',1,'2018-08-16 13:54:42',0),(1617,'002',1,'0001','00001288',1,'00200206','2018-09-13','2018-09-13',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,990.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','JR HUALLAGA CON BOLOGNESI 103','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 15:37:37',0),(1618,'001',1,'B001','00000779',3,'00100000','2018-08-16','2018-08-16',0,'2018-08-16',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000779, ha sido aceptada',NULL,'',1,'2018-08-16 14:13:12',0),(1618,'002',1,'0001','00001290',1,'00200051','2018-09-25','2018-09-25',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,387.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 15:18:46',0),(1619,'001',1,'B001','00000780',3,'00100000','2018-08-16','2018-08-16',0,'2018-08-16',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000780, ha sido aceptada',NULL,'',1,'2018-08-16 15:17:17',0),(1619,'002',1,'0001','00001291',1,'00100280','2018-09-25','2018-09-25',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','JR RAMIRES HURTADO 321 TARAPOTO                                                                                                 ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 15:20:48',0),(1620,'001',1,'B001','00000781',3,'00100000','2018-08-16','2018-08-16',0,'2018-08-16',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000781, ha sido aceptada',NULL,'',1,'2018-08-16 16:08:05',0),(1620,'002',1,'0001','00001289',1,'00100118','2018-09-13','2018-09-13',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,50.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LADRILLOS ALVA .E.I.R.L','CARRETERA F.B T K.M 8 LAS  DELICIAS RIOJA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 15:30:24',0),(1621,'001',1,'B001','00000782',3,'00100000','2018-08-17','2018-08-17',0,'2018-08-17',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000782, ha sido aceptada',NULL,'',1,'2018-08-17 09:16:31',0),(1621,'002',1,'0001','00001293',1,'00200220','2018-09-27','2018-09-27',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,453.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PEDRO CASTRO ARBILDO','JR IQUITOS 675 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 15:37:12',0),(1622,'001',1,'B001','00000783',3,'00100000','2018-08-17','2018-08-17',0,'2018-08-17',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000783, ha sido aceptada',NULL,'',1,'2018-08-17 09:34:01',0),(1622,'002',1,'0001','00001294',1,'00200273','2018-10-01','2018-10-01',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 15:37:01',0),(1623,'001',1,'F001','00000179',1,'00200085','2018-08-17','2018-08-17',0,'2018-08-17',1,0,3.550,0,0,0.00,0.00,149.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,1,0,'La Factura numero F001-00000179, ha sido aceptada',NULL,'',1,'2018-08-17 10:04:27',0),(1623,'002',1,'0001','00001295',1,'00200060','2018-10-01','2018-10-01',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','AV CAJAMARCA SUR CUADRA 10 S/N NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 15:40:55',0),(1624,'001',1,'B001','00000784',3,'00100000','2018-08-17','2018-08-17',0,'2018-08-17',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000784, ha sido aceptada',NULL,'',1,'2018-08-17 11:01:41',0),(1624,'002',1,'0001','00001296',1,'00100218','2018-10-02','2018-10-02',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-03 15:51:12',0),(1625,'001',1,'B001','00000785',3,'00100000','2018-08-17','2018-08-17',0,'2018-08-17',1,0,3.550,0,0,0.00,0.00,141.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000785, ha sido aceptada',NULL,'iobDzj7NjeJLNIUsDnRSFh3+r18=',1,'2018-08-17 13:13:06',0),(1625,'002',1,'0001','00001297',1,'00200318','2018-10-02','2018-10-02',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,105.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALEJANDRINA QUISPE TORRES','JR COMERCIO 198 NARANJOS','',NULL,NULL,0,NULL,NULL,NULL,'iobDzj7NjeJLNIUsDnRSFh3+r18=',1,'2018-10-03 15:55:59',0),(1626,'001',1,'B001','00000786',3,'00100000','2018-08-17','2018-08-17',0,'2018-08-17',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000786, ha sido aceptada',NULL,'',1,'2018-08-17 16:04:40',0),(1626,'002',1,'0001','00006072',3,'00200000','2018-10-01','2018-10-01',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:07:46',0),(1627,'001',1,'F001','00000180',1,'00200311','2018-08-17','2018-08-17',0,'2018-08-17',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','AV. AMAZONAS KM. 430 C.P.  NARANJILLO  (BARRIO SINAI MARGEN IZQUIERDA CAR FBT)  SAN MARTIN                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000180, ha sido aceptada',NULL,'',1,'2018-08-17 16:50:11',0),(1627,'002',1,'0001','00006073',3,'00200000','2018-10-01','2018-10-01',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:15:27',0),(1628,'001',1,'B001','00000787',3,'00100000','2018-08-17','2018-08-17',0,'2018-08-17',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000787, ha sido aceptada',NULL,'',1,'2018-08-17 17:24:41',0),(1628,'002',1,'0001','00006074',3,'00200000','2018-10-02','2018-10-02',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,96.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:27:22',0),(1629,'001',1,'B001','00000788',3,'00100000','2018-08-18','2018-08-18',0,'2018-08-18',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000788, ha sido aceptada',NULL,'',1,'2018-08-18 09:11:46',0),(1629,'002',1,'0001','00006075',3,'00200000','2018-10-02','2018-10-02',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:28:07',0),(1630,'001',1,'F001','00000181',1,'00100321','2018-08-18','2018-08-18',0,'2018-08-18',1,0,3.550,0,0,0.00,0.00,185.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PROY.Y SERV.ELECTROMECANICOS SAC','JR. ANGAIZA NRO. 465 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000181, ha sido aceptada',NULL,'',1,'2018-08-18 09:33:05',0),(1630,'002',1,'0001','00006076',3,'00200000','2018-10-03','2018-10-03',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:29:33',0),(1631,'001',1,'B001','00000789',3,'00100000','2018-08-18','2018-08-18',0,'2018-08-18',1,0,3.550,0,0,0.00,0.00,79.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000789, ha sido aceptada',NULL,'',1,'2018-08-18 10:20:04',0),(1631,'002',1,'0001','00006077',3,'00200000','2018-10-03','2018-10-03',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:30:23',0),(1632,'001',1,'B001','00000790',3,'00100000','2018-08-18','2018-08-18',0,'2018-08-18',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000790, ha sido aceptada',NULL,'',1,'2018-08-18 10:46:09',0),(1632,'002',1,'0001','00006078',3,'00200000','2018-10-04','2018-10-04',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:31:21',0),(1633,'001',1,'B001','00000791',3,'00100000','2018-08-18','2018-08-18',0,'2018-08-18',1,0,3.550,0,0,0.00,0.00,282.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000791, ha sido aceptada',NULL,'',1,'2018-08-18 10:59:31',0),(1633,'002',1,'0001','00006079',3,'00200000','2018-10-04','2018-10-04',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:32:18',0),(1634,'001',1,'B001','00000792',3,'00100000','2018-08-18','2018-08-18',0,'2018-08-18',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000792, ha sido aceptada',NULL,'',1,'2018-08-18 11:12:11',0),(1634,'002',1,'0001','00006080',3,'00200000','2018-10-06','2018-10-06',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:37:52',0),(1635,'001',1,'B001','00000793',3,'00100000','2018-08-18','2018-08-18',0,'2018-08-18',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000793, ha sido aceptada',NULL,'',1,'2018-08-18 14:26:37',0),(1635,'002',1,'0001','00006081',3,'00200000','2018-10-06','2018-10-06',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:42:10',0),(1636,'001',1,'B001','00000794',3,'00100000','2018-08-20','2018-08-20',0,'2018-08-20',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000794, ha sido aceptada',NULL,'',1,'2018-08-20 09:38:13',0),(1636,'002',1,'0001','00006082',3,'00200000','2018-10-06','2018-10-06',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,130.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:44:06',0),(1637,'001',1,'B001','00000795',3,'00100000','2018-08-20','2018-08-20',0,'2018-08-20',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000795, ha sido aceptada',NULL,'',1,'2018-08-20 09:46:04',0),(1637,'002',1,'0001','00006083',3,'00200000','2018-10-06','2018-10-06',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:46:37',0),(1638,'001',1,'F001','00000182',1,'00100321','2018-08-20','2018-08-20',0,'2018-08-20',1,0,3.550,0,0,0.00,0.00,91.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PROY.Y SERV.ELECTROMECANICOS SAC','JR. ANGAIZA NRO. 465 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000182, ha sido aceptada',NULL,'',1,'2018-08-20 10:06:11',0),(1638,'002',1,'0001','00006084',3,'00200000','2018-10-06','2018-10-06',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:47:17',0),(1639,'001',1,'F001','00000183',1,'00100321','2018-08-20','2018-08-20',0,'2018-08-20',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PROY.Y SERV.ELECTROMECANICOS SAC','JR. ANGAIZA NRO. 465 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000183, ha sido aceptada',NULL,'',1,'2018-08-20 11:41:17',0),(1639,'002',1,'0001','00006085',3,'00200000','2018-10-06','2018-10-06',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:48:12',0),(1640,'001',1,'B001','00000796',3,'00100000','2018-08-20','2018-08-20',0,'2018-08-20',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000796, ha sido aceptada',NULL,'',1,'2018-08-20 11:47:35',0),(1640,'002',1,'0001','00006086',3,'00200000','2018-10-06','2018-10-06',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:49:21',0),(1641,'001',1,'B001','00000797',3,'00200302','2018-08-20','2018-08-20',0,'2018-08-20',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VEGA MONTEZA ELISEO','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000797, ha sido aceptada',NULL,'',1,'2018-08-20 11:49:21',0),(1641,'002',1,'0001','00006087',3,'00200000','2018-10-08','2018-10-08',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:50:07',0),(1642,'001',1,'B001','00000798',3,'00100000','2018-08-20','2018-08-20',0,'2018-08-20',1,0,3.550,0,0,0.00,0.00,58.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000798, ha sido aceptada',NULL,'',1,'2018-08-20 17:23:03',0),(1642,'002',1,'0001','00006088',3,'00200000','2018-10-09','2018-10-09',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 09:50:41',0),(1643,'001',1,'B001','00000799',3,'00100000','2018-08-21','2018-08-21',0,'2018-08-21',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000799, ha sido aceptada',NULL,'',1,'2018-08-21 12:06:31',0),(1643,'002',1,'0001','00006089',3,'00200000','2018-10-09','2018-10-09',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 10:03:33',0),(1644,'001',1,'F001','00000184',1,'00100322','2018-08-21','2018-08-21',0,'2018-08-21',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SELSO OLIVERA SUCSE','JR BOLOGNESI 354 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000184, ha sido aceptada',NULL,'',1,'2018-08-21 12:46:59',0),(1644,'002',1,'0001','00006090',3,'00200000','2018-10-09','2018-10-09',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 10:04:17',0),(1645,'001',1,'B001','00000800',3,'00100000','2018-08-21','2018-08-21',0,'2018-08-21',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000800, ha sido aceptada',NULL,'',1,'2018-08-21 13:03:46',0),(1645,'002',1,'0001','00006091',3,'00200000','2018-10-10','2018-10-10',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 10:09:10',0),(1646,'001',1,'B001','00000801',3,'00100304','2018-08-21','2018-08-21',0,'2018-08-21',1,0,3.550,0,0,0.00,0.00,651.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALMIRCAR TERAN ASTOLINGON','YURACYACU','',NULL,NULL,1,0,'La Boleta numero B001-00000801, ha sido aceptada',NULL,'',1,'2018-08-21 14:48:17',0),(1646,'002',1,'0001','00006092',3,'00200000','2018-10-10','2018-10-10',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 10:10:37',0),(1647,'001',1,'B001','00000802',3,'00100000','2018-08-21','2018-08-21',0,'2018-08-21',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000802, ha sido aceptada',NULL,'',1,'2018-08-21 14:54:44',0),(1647,'002',1,'0001','00006093',3,'00200000','2018-10-10','2018-10-10',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 10:16:17',0),(1648,'001',1,'B001','00000803',3,'00100000','2018-08-22','2018-08-22',0,'2018-08-22',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000803, ha sido aceptada',NULL,'',1,'2018-08-22 09:16:52',0),(1648,'002',1,'0001','00006094',3,'00200000','2018-10-11','2018-10-11',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 10:34:19',0),(1649,'001',1,'B001','00000804',3,'00100000','2018-08-22','2018-08-22',0,'2018-08-22',1,0,3.550,0,0,0.00,0.00,291.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000804, ha sido aceptada',NULL,'',1,'2018-08-22 09:50:32',0),(1649,'002',1,'0001','00006095',3,'00200000','2018-10-11','2018-10-11',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 10:35:37',0),(1650,'001',1,'B001','00000805',3,'00100000','2018-08-22','2018-08-22',0,'2018-08-22',1,0,3.550,0,0,0.00,0.00,336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000805, ha sido aceptada',NULL,'',1,'2018-08-22 12:07:32',0),(1650,'002',1,'0001','00006096',3,'00200000','2018-10-12','2018-10-12',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 10:36:29',0),(1651,'001',1,'B001','00000806',3,'00100000','2018-08-22','2018-08-22',0,'2018-08-22',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000806, ha sido aceptada',NULL,'',1,'2018-08-22 12:08:38',0),(1651,'002',1,'0001','00006097',3,'00200000','2018-10-12','2018-10-12',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 10:37:06',0),(1652,'001',1,'B001','00000807',3,'00100000','2018-08-23','2018-08-23',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000807, ha sido aceptada',NULL,'',1,'2018-08-23 08:03:56',0),(1652,'002',1,'0001','00006098',3,'00200000','2018-10-13','2018-10-13',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 10:37:45',0),(1653,'001',1,'B001','00000808',3,'00100000','2018-08-23','2018-08-23',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000808, ha sido aceptada',NULL,'',1,'2018-08-23 08:04:20',0),(1653,'002',1,'0001','00006099',3,'00200000','2018-10-13','2018-10-13',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,71.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 10:42:17',0),(1654,'001',1,'B001','00000809',3,'00100000','2018-08-23','2018-08-23',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000809, ha sido aceptada',NULL,'',1,'2018-08-23 09:36:51',0),(1654,'002',1,'0001','00006100',3,'00200000','2018-10-13','2018-10-13',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 10:46:55',0),(1655,'001',1,'F001','00000185',1,'00200311','2018-08-23','2018-08-23',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','AV. AMAZONAS KM. 430 C.P.  NARANJILLO  (BARRIO SINAI MARGEN IZQUIERDA CAR FBT)  SAN MARTIN                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000185, ha sido aceptada',NULL,'',1,'2018-08-23 09:46:21',0),(1655,'002',1,'0001','00006101',3,'00200000','2018-10-13','2018-10-13',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 11:08:13',0),(1656,'001',1,'B001','00000810',3,'00100000','2018-08-23','2018-08-23',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000810, ha sido aceptada',NULL,'',1,'2018-08-23 09:48:25',0),(1656,'002',1,'0001','00006102',3,'00200000','2018-10-15','2018-10-15',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 11:08:49',0),(1657,'001',1,'B001','00000811',3,'00100000','2018-08-23','2018-08-23',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000811, ha sido aceptada',NULL,'',1,'2018-08-23 11:26:32',0),(1657,'002',1,'0001','00006103',3,'00200000','2018-10-15','2018-10-15',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 11:32:14',0),(1658,'001',1,'B001','00000812',3,'00100000','2018-08-23','2018-08-23',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,35.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000812, ha sido aceptada',NULL,'',1,'2018-08-23 12:51:41',0),(1658,'002',1,'0001','00006104',3,'00200000','2018-10-15','2018-10-15',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:13:21',0),(1659,'001',1,'B001','00000813',3,'00100000','2018-08-23','2018-08-23',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000813, ha sido aceptada',NULL,'',1,'2018-08-23 13:22:46',0),(1659,'002',1,'0001','00006105',3,'00200000','2018-10-15','2018-10-15',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:14:16',0),(1660,'001',1,'B001','00000814',3,'00100000','2018-08-23','2018-08-23',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000814, ha sido aceptada',NULL,'',1,'2018-08-23 15:50:17',0),(1660,'002',1,'0001','00006106',3,'00200000','2018-10-15','2018-10-15',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:21:43',0),(1661,'001',1,'B001','00000815',3,'00100000','2018-08-23','2018-08-23',0,'2018-08-23',1,0,3.550,0,0,0.00,0.00,473.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000815, ha sido aceptada',NULL,'',1,'2018-08-23 17:08:12',0),(1661,'002',1,'0001','00006107',3,'00200000','2018-10-16','2018-10-16',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:22:56',0),(1662,'001',1,'B001','00000816',3,'00100000','2018-08-24','2018-08-24',0,'2018-08-24',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000816, ha sido aceptada',NULL,'',1,'2018-08-24 09:21:58',0),(1662,'002',1,'0001','00006108',3,'00200000','2018-10-16','2018-10-16',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:24:01',0),(1663,'001',1,'B001','00000817',3,'00100000','2018-08-24','2018-08-24',0,'2018-08-24',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000817, ha sido aceptada',NULL,'',1,'2018-08-24 09:23:11',0),(1663,'002',1,'0001','00006109',3,'00200000','2018-10-16','2018-10-16',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,93.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:25:34',0),(1664,'001',1,'F001','00000186',1,'00200311','2018-08-24','2018-08-24',0,'2018-08-24',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.','AV. AMAZONAS KM. 430 C.P.  NARANJILLO  (BARRIO SINAI MARGEN IZQUIERDA CAR FBT)  SAN MARTIN                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000186, ha sido aceptada',NULL,'',1,'2018-08-24 10:06:18',0),(1664,'002',1,'0001','00006110',3,'00200000','2018-10-17','2018-10-17',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:27:52',0),(1665,'001',1,'B001','00000818',3,'00100323','2018-08-24','2018-08-24',0,'2018-08-24',1,0,3.550,0,0,0.00,0.00,790.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JEINER ROJAS VALLE','POMACOCHAS','',NULL,NULL,1,0,'La Boleta numero B001-00000818, ha sido aceptada',NULL,'',1,'2018-08-24 13:10:01',0),(1665,'002',1,'0001','00006111',3,'00200000','2018-10-17','2018-10-17',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:29:24',0),(1666,'001',1,'F001','00000187',1,'00100033','2018-08-24','2018-08-24',0,'2018-08-24',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COOPERATIVA  DE SERVICIOS CAPEMA ','AV CAJAMARCA SUR 1135 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000187, ha sido aceptada',NULL,'',1,'2018-08-24 11:15:08',0),(1666,'002',1,'0001','00006112',3,'00200000','2018-10-17','2018-10-17',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:30:49',0),(1667,'001',1,'B001','00000819',3,'00200302','2018-08-24','2018-08-24',0,'2018-08-24',1,0,3.550,0,0,0.00,0.00,352.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VEGA MONTEZA ELISEO','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000819, ha sido aceptada',NULL,'',1,'2018-08-24 12:31:15',0),(1667,'002',1,'0001','00006113',3,'00200000','2018-10-17','2018-10-17',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:31:30',0),(1668,'001',1,'B001','00000820',3,'00100000','2018-08-24','2018-08-24',0,'2018-08-24',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000820, ha sido aceptada',NULL,'',1,'2018-08-24 12:52:04',0),(1668,'002',1,'0001','00006114',3,'00200000','2018-10-17','2018-10-17',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:32:14',0),(1669,'001',1,'B001','00000821',3,'00100000','2018-08-24','2018-08-24',0,'2018-08-24',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000821, ha sido aceptada',NULL,'',1,'2018-08-24 16:07:44',0),(1669,'002',1,'0001','00006116',3,'00200000','2018-10-17','2018-10-17',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,24.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:35:44',0),(1670,'001',1,'B001','00000822',3,'00100000','2018-08-25','2018-08-25',0,'2018-08-25',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000822, ha sido aceptada',NULL,'',1,'2018-08-25 08:03:47',0),(1670,'002',1,'0001','00006117',3,'00200000','2018-10-18','2018-10-18',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:53:28',0),(1671,'001',1,'B001','00000823',3,'00100000','2018-08-25','2018-08-25',0,'2018-08-25',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000823, ha sido aceptada',NULL,'',1,'2018-08-25 09:22:37',0),(1671,'002',1,'0001','00006118',3,'00200000','2018-10-18','2018-10-18',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:55:04',0),(1672,'001',1,'B001','00000824',3,'00100000','2018-08-25','2018-08-25',0,'2018-08-25',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000824, ha sido aceptada',NULL,'',1,'2018-08-25 09:30:01',0),(1672,'002',1,'0001','00006119',3,'00200000','2018-10-18','2018-10-18',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 12:57:58',0),(1673,'001',1,'B001','00000825',3,'00100000','2018-08-25','2018-08-25',0,'2018-08-25',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000825, ha sido aceptada',NULL,'',1,'2018-08-25 09:33:11',0),(1673,'002',1,'0001','00006120',3,'00200000','2018-10-19','2018-10-19',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 13:00:40',0),(1674,'001',1,'B001','00000826',3,'00100000','2018-08-25','2018-08-25',0,'2018-08-25',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000826, ha sido aceptada',NULL,'',1,'2018-08-25 10:22:40',0),(1674,'002',1,'0001','00006121',3,'00200000','2018-10-19','2018-10-19',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 13:01:50',0),(1675,'001',1,'B001','00000827',3,'00100000','2018-08-25','2018-08-25',0,'2018-08-25',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000827, ha sido aceptada',NULL,'',1,'2018-08-25 10:32:03',0),(1675,'002',1,'0001','00006122',3,'00200000','2018-10-20','2018-10-20',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 13:02:39',0),(1676,'001',1,'B001','00000828',3,'00100000','2018-08-25','2018-08-25',0,'2018-08-25',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000828, ha sido aceptada',NULL,'',1,'2018-08-25 10:43:30',0),(1676,'002',1,'0001','00006123',3,'00200000','2018-10-22','2018-10-22',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-26 13:03:21',0),(1677,'001',1,'B001','00000829',3,'00100000','2018-08-25','2018-08-25',0,'2018-08-25',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000829, ha sido aceptada',NULL,'',1,'2018-08-25 10:53:13',0),(1677,'002',1,'0001','00006124',3,'00200000','2018-10-22','2018-10-22',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,329.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-12-31 08:23:10',0),(1678,'001',1,'B001','00000830',3,'00100000','2018-08-25','2018-08-25',0,'2018-08-25',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000830, ha sido aceptada',NULL,'',1,'2018-08-25 11:15:20',0),(1678,'002',1,'0001','00006125',3,'00200000','2018-10-22','2018-10-22',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 11:54:02',0),(1679,'001',1,'B001','00000831',3,'00100000','2018-08-25','2018-08-25',0,'2018-08-25',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000831, ha sido aceptada',NULL,'',1,'2018-08-25 11:35:23',0),(1679,'002',1,'0001','00006126',3,'00200000','2018-10-22','2018-10-22',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 11:56:18',0),(1680,'001',1,'B001','00000832',3,'00100000','2018-08-25','2018-08-25',0,'2018-08-25',1,0,3.550,0,0,0.00,0.00,116.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000832, ha sido aceptada',NULL,'',1,'2018-08-25 14:59:42',0),(1680,'002',1,'0001','00006127',3,'00200000','2018-10-23','2018-10-23',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,164.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 11:58:52',0),(1681,'001',1,'B001','00000833',3,'00100324','2018-08-25','2018-08-25',0,'2018-08-25',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADA MULATILLO DE RUBIO','PUEBLO LIBRE','',NULL,NULL,1,0,'La Boleta numero B001-00000833, ha sido aceptada',NULL,'',1,'2018-08-25 15:04:48',0),(1681,'002',1,'0001','00006128',3,'00200000','2018-10-23','2018-10-23',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:04:59',0),(1682,'001',1,'B001','00000834',3,'00100000','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000834, ha sido aceptada',NULL,'',1,'2018-08-27 10:54:43',0),(1682,'002',1,'0001','00006129',3,'00200000','2018-10-23','2018-10-23',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:12:09',0),(1683,'001',1,'B001','00000835',3,'00100000','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000835, ha sido aceptada',NULL,'',1,'2018-08-27 11:04:54',0),(1683,'002',1,'0001','00006130',3,'00200000','2018-10-24','2018-10-24',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:14:38',0),(1684,'001',1,'B001','00000836',3,'00100000','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000836, ha sido aceptada',NULL,'',1,'2018-08-27 11:34:09',0),(1684,'002',1,'0001','00006131',3,'00200000','2018-10-24','2018-10-24',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,178.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:16:18',0),(1685,'001',1,'B001','00000837',3,'00100325','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANTONIO VASQUEZ TAPIA','BUENOS AIRES BOMGARA','',NULL,NULL,1,0,'La Boleta numero B001-00000837, ha sido aceptada',NULL,'',1,'2018-08-27 11:52:56',0),(1685,'002',1,'0001','00006132',3,'00200000','2018-10-24','2018-10-24',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:17:12',0),(1686,'001',1,'B001','00000838',3,'00100000','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000838, ha sido aceptada',NULL,'',1,'2018-08-27 12:04:21',0),(1686,'002',1,'0001','00006133',3,'00200000','2018-10-24','2018-10-24',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:17:57',0),(1687,'001',1,'B001','00000839',3,'00100326','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILTER CARRANSA VASQUEZ','CASERIO RICARDO PALMA ','',NULL,NULL,1,0,'La Boleta numero B001-00000839, ha sido aceptada',NULL,'',1,'2018-08-27 12:11:23',0),(1687,'002',1,'0001','00006134',3,'00200000','2018-10-25','2018-10-25',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:18:46',0),(1688,'001',1,'B001','00000840',3,'00100305','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,1120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EULIS PEREZ CRUZ','JASAJE ESTRELLA DEL ORIENTE SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00000840, ha sido aceptada',NULL,'',1,'2018-08-27 13:09:36',0),(1688,'002',1,'0001','00006135',3,'00200000','2018-10-25','2018-10-25',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:19:37',0),(1689,'001',1,'B001','00000841',3,'00100000','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000841, ha sido aceptada',NULL,'',1,'2018-08-27 13:05:21',0),(1689,'002',1,'0001','00006136',3,'00200000','2018-10-26','2018-10-26',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:20:26',0),(1690,'001',1,'B001','00000842',3,'00100000','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000842, ha sido aceptada',NULL,'',1,'2018-08-27 13:12:08',0),(1690,'002',1,'0001','00006137',3,'00200000','2018-10-26','2018-10-26',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,321.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:24:26',0),(1691,'001',1,'B001','00000843',3,'00100000','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000843, ha sido aceptada',NULL,'',1,'2018-08-27 14:56:54',0),(1691,'002',1,'0001','00006138',3,'00200000','2018-10-26','2018-10-26',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:25:12',0),(1692,'001',1,'B001','00000844',3,'00100000','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000844, ha sido aceptada',NULL,'',1,'2018-08-27 15:22:12',0),(1692,'002',1,'0001','00006139',3,'00200000','2018-10-26','2018-10-26',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:25:49',0),(1693,'001',1,'B001','00000845',3,'00100000','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000845, ha sido aceptada',NULL,'',1,'2018-08-27 15:41:40',0),(1693,'002',1,'0001','00006140',3,'00200000','2018-10-26','2018-10-26',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:26:48',0),(1694,'001',1,'F001','00000188',1,'00100176','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,234.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000188, ha sido aceptada',NULL,'',1,'2018-08-27 16:57:22',0),(1694,'002',1,'0001','00006141',3,'00200000','2018-10-26','2018-10-26',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:28:06',0),(1695,'001',1,'B001','00000846',3,'00100000','2018-08-27','2018-08-27',0,'2018-08-27',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000846, ha sido aceptada',NULL,'',1,'2018-08-27 17:12:54',0),(1695,'002',1,'0001','00006142',3,'00200000','2018-10-26','2018-10-26',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,112.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:29:02',0),(1696,'001',1,'B001','00000847',3,'00100000','2018-08-28','2018-08-28',0,'2018-08-28',1,0,3.550,0,0,0.00,0.00,129.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000847, ha sido aceptada',NULL,'',1,'2018-08-28 07:22:34',0),(1696,'002',1,'0001','00006143',3,'00200000','2018-10-26','2018-10-26',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,14.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:29:51',0),(1697,'001',1,'B001','00000848',3,'00100000','2018-08-28','2018-08-28',0,'2018-08-28',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000848, ha sido aceptada',NULL,'',1,'2018-08-28 08:17:11',0),(1697,'002',1,'0001','00006144',3,'00200000','2018-10-29','2018-10-29',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:30:52',0),(1698,'001',1,'B001','00000849',3,'00100000','2018-08-28','2018-08-28',0,'2018-08-28',1,0,3.550,0,0,0.00,0.00,186.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000849, ha sido aceptada',NULL,'',1,'2018-08-28 08:49:27',0),(1698,'002',1,'0001','00006145',3,'00200000','2018-10-29','2018-10-29',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:31:58',0),(1699,'001',1,'F001','00000189',1,'00100275','2018-08-28','2018-08-28',0,'2018-08-28',1,0,3.550,0,0,0.00,0.00,2454.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000189, ha sido aceptada',NULL,'',1,'2018-08-28 10:00:04',0),(1699,'002',1,'0001','00006146',3,'00200000','2018-10-29','2018-10-29',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:33:09',0),(1700,'001',1,'B001','00000850',3,'00100000','2018-08-28','2018-08-28',0,'2018-08-28',1,0,3.550,0,0,0.00,0.00,126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000850, ha sido aceptada',NULL,'',1,'2018-08-28 10:42:05',0),(1700,'002',1,'0001','00006147',3,'00200000','2018-10-30','2018-10-30',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,182.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-11-05 16:47:51',0),(1701,'001',1,'B001','00000851',3,'00100000','2018-08-28','2018-08-28',0,'2018-08-28',1,0,3.550,0,0,0.00,0.00,222.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000851, ha sido aceptada',NULL,'',1,'2018-08-28 11:26:53',0),(1701,'002',1,'0001','00006148',3,'00200000','2018-10-30','2018-10-30',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,107.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-11-05 16:47:22',0),(1702,'001',1,'B001','00000852',3,'00100000','2018-08-28','2018-08-28',0,'2018-08-28',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000852, ha sido aceptada',NULL,'',1,'2018-08-28 11:48:10',0),(1702,'002',1,'0001','00001298',1,'00200291','2018-10-04','2018-10-04',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GALS CONSTRUCTORA I.E.R.L.','JR LOS ANDES 864 MORALES','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:56:54',0),(1703,'001',1,'B001','00000853',3,'00100000','2018-08-28','2018-08-28',0,'2018-08-28',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000853, ha sido aceptada',NULL,'',1,'2018-08-28 12:49:31',0),(1703,'002',1,'0001','00001299',1,'00100191','2018-10-12','2018-10-12',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,37.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVIS PLASENCIA E.I.R.L','AV LAS DELICIAS S/N SEGUNDA JERUSALEN RIOJA SAN MARTIN','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 12:58:56',0),(1704,'001',1,'B001','00000854',3,'00100000','2018-08-28','2018-08-28',0,'2018-08-28',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000854, ha sido aceptada',NULL,'',1,'2018-08-28 12:55:41',0),(1704,'002',1,'0001','00001300',1,'00100216','2018-10-15','2018-10-15',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZOCIMO VENEGAS ESPINOZA','MZ F LT 9 URB. VALLE DE LA MOLINA LIMA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 13:00:35',0),(1705,'001',1,'B001','00000855',3,'00100000','2018-08-28','2018-08-28',0,'2018-08-28',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000855, ha sido aceptada',NULL,'',1,'2018-08-28 13:14:56',0),(1705,'002',1,'0001','00001302',1,'00200308','2018-10-15','2018-10-15',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROVET LA FINCA S.A.C.','JR. LIBERTAD NRO. REF (C-08, CUADRA Y MEDIA MERCADO JOSE OLAYA)  SAN MARTIN                                                                           ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 13:12:01',0),(1706,'001',1,'B001','00000856',3,'00100000','2018-08-28','2018-08-28',0,'2018-08-28',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000856, ha sido aceptada',NULL,'',1,'2018-08-28 13:41:04',0),(1706,'002',1,'0001','00001301',1,'00100085','2018-10-18','2018-10-18',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 13:10:24',0),(1707,'001',1,'B001','00000857',3,'00100327','2018-08-28','2018-08-28',0,'2018-08-28',1,0,3.550,0,0,0.00,0.00,690.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS CARDOSO DELGADO','CARRETERA UCRANIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000857, ha sido aceptada',NULL,'',1,'2018-08-28 14:52:56',0),(1707,'002',1,'0001','00001303',1,'00100171','2018-10-18','2018-10-18',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 13:14:40',0),(1708,'001',1,'F001','00000190',1,'00100171','2018-08-28','2018-08-28',0,'2018-08-28',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000190, ha sido aceptada',NULL,'',1,'2018-08-28 18:29:24',0),(1708,'002',1,'0001','00001304',1,'00100218','2018-10-20','2018-10-20',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,89.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 13:16:33',0),(1709,'001',1,'F001','00000191',1,'00100275','2018-08-29','2018-08-29',0,'2018-08-29',1,0,3.550,0,0,0.00,0.00,3421.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000191, ha sido aceptada',NULL,'',1,'2018-08-29 12:14:28',0),(1709,'002',1,'0001','00001305',1,'00200155','2018-10-22','2018-10-22',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE LUIS BRABO MORALES','JR SANTA INES 215 TARAPOTO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 13:22:35',0),(1710,'001',1,'B001','00000858',3,'00100000','2018-08-29','2018-08-29',0,'2018-08-29',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000858, ha sido aceptada',NULL,'',1,'2018-08-29 11:57:08',0),(1710,'002',1,'0001','00001306',1,'00200319','2018-10-22','2018-10-22',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAMIREZ FERNANDEZ CARLOS ANIBAL','JR NICARAGUA CD 01 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 15:49:08',0),(1711,'001',1,'B001','00000859',3,'00100000','2018-08-29','2018-08-29',0,'2018-08-29',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000859, ha sido aceptada',NULL,'',1,'2018-08-29 14:25:34',0),(1711,'002',1,'0001','00001307',1,'00100171','2018-10-23','2018-10-23',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 15:50:35',0),(1712,'001',1,'B001','00000860',3,'00100000','2018-08-29','2018-08-29',0,'2018-08-29',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000860, ha sido aceptada',NULL,'',1,'2018-08-29 16:08:06',0),(1712,'002',1,'0001','00001308',1,'00100026','2018-10-23','2018-10-23',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,827.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESPEDES INGENIEROS & CONSTRUCCIONES SAC','JR. GRAU 232 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 18:01:12',0),(1713,'001',1,'B001','00000861',3,'00100327','2018-08-30','2018-08-30',0,'2018-08-30',1,0,3.550,0,0,0.00,0.00,690.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS CARDOSO DELGADO','CARRETERA UCRANIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000861, ha sido aceptada',NULL,'',1,'2018-08-30 08:40:26',0),(1713,'002',1,'0001','00001309',1,'00100026','2018-10-23','2018-10-23',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,322.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESPEDES INGENIEROS & CONSTRUCCIONES SAC','JR. GRAU 232 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 18:32:56',0),(1714,'001',1,'F001','00000192',1,'00200067','2018-08-30','2018-08-30',0,'2018-08-30',1,0,3.550,0,0,0.00,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000192, ha sido aceptada',NULL,'',1,'2018-08-30 10:03:29',0),(1714,'002',1,'0001','00001310',1,'00100171','2018-10-27','2018-10-27',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 18:34:42',0),(1715,'001',1,'B001','00000862',3,'00100000','2018-08-30','2018-08-30',0,'2018-08-30',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000862, ha sido aceptada',NULL,'',1,'2018-08-30 10:51:56',0),(1715,'002',1,'0001','00001310',1,'00200024','2018-10-27','2018-10-27',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,13290.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-30 18:44:09',0),(1716,'001',1,'B001','00000863',3,'00100000','2018-08-30','2018-08-30',0,'2018-08-30',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000863, ha sido aceptada',NULL,'',1,'2018-08-30 11:04:20',0),(1716,'002',1,'0001','00006149',3,'00200000','2018-10-30','2018-10-30',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,27.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-11-05 16:47:12',0),(1717,'001',1,'B001','00000864',3,'00100000','2018-08-30','2018-08-30',0,'2018-08-30',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000864, ha sido aceptada',NULL,'',1,'2018-08-30 13:03:47',0),(1717,'002',1,'0001','00006150',3,'00200000','2018-10-31','2018-10-31',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-11-05 12:01:25',0),(1718,'001',1,'F001','00000193',1,'00100176','2018-08-30','2018-08-30',0,'2018-08-30',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000193, ha sido aceptada',NULL,'',1,'2018-08-30 13:06:12',0),(1718,'002',1,'0001','00006151',3,'00200000','2018-10-31','2018-10-31',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-11-05 16:48:16',0),(1719,'001',1,'B001','00000865',3,'00100000','2018-08-30','2018-08-30',0,'2018-08-30',1,0,3.550,0,0,0.00,0.00,33.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000865, ha sido aceptada',NULL,'',1,'2018-08-30 14:29:37',0),(1719,'002',1,'0001','00006152',3,'00200000','2018-10-31','2018-10-31',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-11-05 16:48:28',0),(1720,'001',1,'B001','00000866',3,'00100000','2018-08-30','2018-08-30',0,'2018-08-30',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000866, ha sido aceptada',NULL,'',1,'2018-08-30 17:16:55',0),(1720,'002',1,'0001','00006153',3,'00200000','2018-10-31','2018-10-31',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-11-05 16:48:05',0),(1721,'001',1,'B001','00000867',3,'00100000','2018-08-31','2018-08-31',0,'2018-08-31',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000867, ha sido aceptada',NULL,'',1,'2018-08-31 07:43:13',0),(1721,'002',1,'0001','00006154',3,'00200000','2018-10-31','2018-10-31',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-11-05 16:47:39',0),(1722,'001',1,'B001','00000868',3,'00100000','2018-08-31','2018-08-31',0,'2018-08-31',1,0,3.550,0,0,0.00,0.00,61.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000868, ha sido aceptada',NULL,'',1,'2018-08-31 07:46:50',0),(1722,'002',1,'0001','00006155',3,'00200000','2018-11-01','2018-11-01',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-11-05 16:48:40',0),(1723,'001',1,'B001','00000869',3,'00100000','2018-08-31','2018-08-31',0,'2018-08-31',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000869, ha sido aceptada',NULL,'',1,'2018-08-31 08:04:35',0),(1723,'002',1,'0001','00006156',3,'00200000','2018-11-02','2018-11-02',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-11-05 16:49:02',0),(1724,'001',1,'F001','00000194',1,'00100275','2018-08-31','2018-08-31',0,'2018-08-31',1,0,3.550,0,0,0.00,0.00,2289.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000194, ha sido aceptada',NULL,'',1,'2018-08-31 09:15:04',0),(1724,'002',1,'0001','00006157',3,'00200000','2018-11-02','2018-11-02',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-11-05 16:48:52',0),(1725,'001',1,'B001','00000870',3,'00100000','2018-08-31','2018-08-31',0,'2018-08-31',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000870, ha sido aceptada',NULL,'',1,'2018-08-31 11:04:51',0),(1725,'002',1,'0001','00006158',3,'00200000','2018-11-03','2018-11-03',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-11-05 16:49:21',0),(1726,'001',1,'F001','00000195',1,'00100328','2018-08-31','2018-08-31',0,'2018-08-31',1,0,3.550,0,0,0.00,0.00,133.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MEDINA GUEVARA RICARDO','YUCRAYACU','',NULL,NULL,1,0,'La Factura numero F001-00000195, ha sido aceptada',NULL,'',1,'2018-08-31 12:17:43',0),(1726,'002',1,'B001','00000001',3,'00200000','2018-11-05','2018-11-05',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000001, ha sido aceptada',NULL,'',1,'2018-11-05 16:10:49',0),(1727,'001',1,'B001','00000871',3,'00100000','2018-08-31','2018-08-31',0,'2018-08-31',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000871, ha sido aceptada',NULL,'',1,'2018-08-31 14:50:31',0),(1727,'002',1,'B001','00000002',3,'00200000','2018-11-05','2018-11-05',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000002, ha sido aceptada',NULL,'',1,'2018-11-05 16:39:56',0),(1728,'001',1,'F001','00000196',1,'00200200','2018-08-31','2018-08-31',0,'2018-08-31',1,0,3.550,0,0,0.00,0.00,2350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO REAL SOCIEDAD  SAC','CARRT. FERANDO BELAUNDE TERRY S/N LA UNION NVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000196, ha sido aceptada',NULL,'',1,'2018-08-31 15:12:44',0),(1728,'002',1,'B001','00000003',3,'00200000','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931701169','',1,'2018-11-06 08:03:49',0),(1729,'001',1,'F001','00000197',1,'00100288','2018-09-01','2018-09-01',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PEREZ GUERRERO MARCOS DANIEL','CENTRO POBLADO EL PORVENIR- RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000197, ha sido aceptada',NULL,'',1,'2018-09-01 07:41:19',0),(1729,'002',1,'F001','00000001',1,'00200273','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000001, ha sido aceptada',NULL,'',1,'2018-11-06 09:09:38',0),(1730,'001',1,'B001','00000872',3,'00100000','2018-09-01','2018-09-01',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000872, ha sido aceptada',NULL,'',1,'2018-09-01 10:05:54',0),(1730,'002',1,'F001','00000002',1,'00100301','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','CAR.FERNANDO BELAUNDE TERRY NRO. 469 (URBANIZACION SAN AUGUSTIN)  SAN MARTIN                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000002, ha sido aceptada',NULL,'',1,'2018-11-06 10:00:29',0),(1731,'001',1,'B001','00000873',3,'00100000','2018-09-01','2018-09-01',0,'2018-09-01',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000873, ha sido aceptada',NULL,'',1,'2018-09-01 11:06:20',0),(1731,'002',1,'B001','00000004',3,'00200000','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931701169','',1,'2018-11-06 10:52:18',0),(1732,'001',1,'B001','00000874',3,'00100000','2018-09-03','2018-09-03',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,448.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000874, ha sido aceptada',NULL,'',1,'2018-09-03 08:44:45',0),(1732,'002',1,'B001','00000005',3,'00200000','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931701169','',1,'2018-11-06 11:23:57',0),(1733,'001',1,'B001','00000875',3,'00100000','2018-09-03','2018-09-03',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,116.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000875, ha sido aceptada',NULL,'',1,'2018-09-03 09:15:09',0),(1733,'002',1,'B001','00000006',3,'00200000','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931701169','',1,'2018-11-06 15:13:26',0),(1734,'001',1,'F001','00000198',1,'00100221','2018-09-03','2018-09-03',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,1479.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000198, ha sido aceptada',NULL,'',1,'2018-09-03 10:19:11',0),(1734,'002',1,'B001','00000007',3,'00200000','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931701169','',1,'2018-11-06 16:08:41',0),(1735,'001',1,'B001','00000876',3,'00100000','2018-09-03','2018-09-03',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,224.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000876, ha sido aceptada',NULL,'',1,'2018-09-03 10:04:37',0),(1735,'002',1,'F001','00000003',1,'00100262','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000003, ha sido aceptada',NULL,'',1,'2018-11-07 07:59:24',0),(1736,'001',1,'B001','00000877',3,'00100000','2018-09-03','2018-09-03',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000877, ha sido aceptada',NULL,'',1,'2018-09-03 11:36:01',0),(1736,'002',1,'B001','00000008',3,'00200000','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931707222','',1,'2018-11-07 09:44:44',0),(1737,'001',1,'B001','00000878',3,'00100327','2018-09-03','2018-09-03',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,690.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS CARDOSO DELGADO','CARRETERA UCRANIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000878, ha sido aceptada',NULL,'',1,'2018-09-03 13:47:28',0),(1737,'002',1,'B001','00000009',3,'00200000','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931707222','',1,'2018-11-07 11:58:58',0),(1738,'001',1,'B001','00000879',3,'00100000','2018-09-03','2018-09-03',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000879, ha sido aceptada',NULL,'',1,'2018-09-03 14:05:02',0),(1738,'002',1,'B001','00000010',3,'00200000','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931707222','',1,'2018-11-07 11:59:51',0),(1739,'001',1,'B001','00000880',3,'00100000','2018-09-03','2018-09-03',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000880, ha sido aceptada',NULL,'',1,'2018-09-03 14:05:48',0),(1739,'002',1,'B001','00000011',3,'00200000','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931707222','',1,'2018-11-07 14:46:45',0),(1740,'001',1,'B001','00000881',3,'00100000','2018-09-03','2018-09-03',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000881, ha sido aceptada',NULL,'',1,'2018-09-03 14:07:05',0),(1740,'002',1,'B001','00000012',3,'00200000','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931707222','',1,'2018-11-07 15:06:57',0),(1741,'001',1,'B001','00000882',3,'00100000','2018-09-03','2018-09-03',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,8.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000882, ha sido aceptada',NULL,'',1,'2018-09-03 15:33:39',0),(1741,'002',1,'B001','00000013',3,'00200000','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931707222','',1,'2018-11-07 17:22:28',0),(1742,'001',1,'B001','00000883',3,'00100000','2018-09-03','2018-09-03',0,'2018-09-03',1,0,3.550,0,0,0.00,0.00,174.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000883, ha sido aceptada',NULL,'',1,'2018-09-03 17:05:21',0),(1742,'002',1,'B001','00000014',3,'00200000','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,236.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940387831','',1,'2018-11-08 08:56:06',0),(1743,'001',1,'B001','00000884',3,'00100000','2018-09-04','2018-09-04',0,'2018-09-04',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000884, ha sido aceptada',NULL,'',1,'2018-09-04 09:58:37',0),(1743,'002',1,'B001','00000015',3,'00200000','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940387831','',1,'2018-11-08 09:44:21',0),(1744,'001',1,'B001','00000885',3,'00100000','2018-09-04','2018-09-04',0,'2018-09-04',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000885, ha sido aceptada',NULL,'',1,'2018-09-04 10:02:39',0),(1744,'002',1,'B001','00000016',3,'00200000','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940387831','',1,'2018-11-08 09:47:08',0),(1745,'001',1,'B001','00000886',3,'00100000','2018-09-04','2018-09-04',0,'2018-09-04',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000886, ha sido aceptada',NULL,'sbmluCrUvf9Rq/ANixTphiGw5QU=',1,'2018-09-04 11:22:49',0),(1745,'002',1,'B001','00000017',3,'00200000','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940387831','sbmluCrUvf9Rq/ANixTphiGw5QU=',1,'2018-11-08 10:00:43',0),(1746,'001',1,'B001','00000887',3,'00100000','2018-09-04','2018-09-04',0,'2018-09-04',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000887, ha sido aceptada',NULL,'',1,'2018-09-04 12:27:36',0),(1746,'002',1,'F001','00000004',1,'00200080','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,380.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ENOC GABRIEL BURGA ','JR. COMERCIO 702 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000004, ha sido aceptada',NULL,'',1,'2018-11-08 10:28:39',0),(1747,'001',1,'F001','00000199',1,'00200104','2018-09-04','2018-09-04',0,'2018-09-04',1,0,3.550,0,0,0.00,0.00,3486.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-05 16:17:38',0),(1747,'002',1,'F001','00000005',1,'00200321','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION DE PRODUCTORES AGROPECUARIOS DIENTE DE GENTIL','JR. CHOTA MZA. 3 LOTE. 4 VALLE LA CONQUISTA  (CASA DE TABLAS)  SAN MARTIN                                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000005, ha sido aceptada',NULL,'',1,'2018-11-08 10:40:25',0),(1748,'001',1,'F001','00000200',1,'00200067','2018-09-04','2018-09-04',0,'2018-09-04',1,0,3.550,0,0,0.00,0.00,3440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000200, ha sido aceptada',NULL,'',1,'2018-09-04 13:12:19',0),(1748,'002',1,'B001','00000018',3,'00200000','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940387831','',1,'2018-11-08 11:18:19',0),(1749,'001',1,'B001','00000888',3,'00100000','2018-09-04','2018-09-04',0,'2018-09-04',1,0,3.550,0,0,0.00,0.00,284.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000888, ha sido aceptada',NULL,'',1,'2018-09-04 14:56:20',0),(1749,'002',1,'B001','00000019',3,'00200000','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940387831','',1,'2018-11-08 14:10:54',0),(1750,'001',1,'B001','00000889',3,'00100324','2018-09-04','2018-09-04',0,'2018-09-04',1,0,3.550,0,0,0.00,0.00,710.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADA MULATILLO DE RUBIO','PUEBLO LIBRE','',NULL,NULL,1,0,'La Boleta numero B001-00000889, ha sido aceptada',NULL,'',1,'2018-09-04 15:30:20',0),(1750,'002',1,'B001','00000020',3,'00200000','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940387831','',1,'2018-11-08 14:12:16',0),(1751,'001',1,'B001','00000890',3,'00100000','2018-09-04','2018-09-04',0,'2018-09-04',1,0,3.550,0,0,0.00,0.00,134.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000890, ha sido aceptada',NULL,'',1,'2018-09-04 16:15:51',0),(1751,'002',1,'B001','00000021',3,'00200000','2018-11-09','2018-11-09',0,'2018-11-09',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940389553','',1,'2018-11-09 08:05:44',0),(1752,'001',1,'B001','00000891',3,'00100000','2018-09-04','2018-09-04',0,'2018-09-04',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000891, ha sido aceptada',NULL,'',1,'2018-09-04 17:05:33',0),(1752,'002',1,'B001','00000022',3,'00200000','2018-11-09','2018-11-09',0,'2018-11-09',1,0,3.550,0,0,0.00,0.00,27.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940389553','',1,'2018-11-09 09:45:29',0),(1753,'001',1,'B001','00000892',3,'00100000','2018-09-05','2018-09-05',0,'2018-09-05',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000892, ha sido aceptada',NULL,'',1,'2018-09-05 09:33:04',0),(1753,'002',1,'B001','00000023',3,'00100368','2018-11-09','2018-11-09',0,'2018-11-09',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RONAL RUFASTO TOCTO','LOS ALIVOS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940389553','',1,'2018-11-09 10:32:21',0),(1754,'001',1,'B001','00000893',3,'00100000','2018-09-05','2018-09-05',0,'2018-09-05',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000893, ha sido aceptada',NULL,'',1,'2018-09-05 09:40:20',0),(1754,'002',1,'B001','00000024',3,'00200322','2018-11-09','2018-11-09',0,'2018-11-09',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARTIN BECERRA CABANILLA','AV VALLE GRANDE SECTOR LEONIN SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,'201802940389553','',1,'2018-11-09 15:41:33',0),(1755,'001',1,'F001','00000201',1,'00100154','2018-09-05','2018-09-05',0,'2018-09-05',1,0,3.550,0,0,0.00,0.00,1647.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD SAN FERNANDO','A.V MIGUEL GRAU CUADRA 01','',NULL,NULL,1,0,'La Factura numero F001-00000201, ha sido aceptada',NULL,'',1,'2018-09-05 11:14:47',0),(1755,'002',1,'B001','00000025',3,'00200000','2018-11-10','2018-11-10',0,'2018-11-10',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953997349','',1,'2018-11-10 09:23:45',0),(1756,'001',1,'F001','00000202',1,'00100154','2018-09-05','2018-09-05',0,'2018-09-05',1,0,3.550,0,0,0.00,0.00,111.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD SAN FERNANDO','A.V MIGUEL GRAU CUADRA 01','',NULL,NULL,1,0,'La Factura numero F001-00000202, ha sido aceptada',NULL,'',1,'2018-09-05 11:45:04',0),(1756,'002',1,'B001','00000026',3,'00200000','2018-11-10','2018-11-10',0,'2018-11-10',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953997349','',1,'2018-11-10 09:27:41',0),(1757,'001',1,'B001','00000894',3,'00100000','2018-09-05','2018-09-05',0,'2018-09-05',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000894, ha sido aceptada',NULL,'',1,'2018-09-05 12:23:56',0),(1757,'002',1,'B001','00000027',3,'00200000','2018-11-10','2018-11-10',0,'2018-11-10',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953997349','',1,'2018-11-10 16:26:55',0),(1758,'001',1,'B001','00000895',3,'00100327','2018-09-05','2018-09-05',0,'2018-09-05',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS CARDOSO DELGADO','CARRETERA UCRANIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000895, ha sido aceptada',NULL,'',1,'2018-09-05 15:14:43',0),(1758,'002',1,'B001','00000028',3,'00200000','2018-11-12','2018-11-12',0,'2018-11-12',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802954000305','',1,'2018-11-12 10:18:02',0),(1759,'001',1,'F001','00000203',1,'00200022','2018-09-05','2018-09-05',0,'2018-09-05',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'B&V CONSTRUCCIONES S.A.C','MZ 2 LOTE 17 C.H. ALONSO ALVARADO FONAVI MOYOBAMBA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000203, ha sido aceptada',NULL,'',1,'2018-09-05 16:38:47',0),(1759,'002',1,'B001','00000029',3,'00200001','2018-11-12','2018-11-12',0,'2018-11-12',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARLOS GOÑAS VALLE','LA MOLINA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802954000305','',1,'2018-11-12 10:56:58',0),(1760,'001',1,'F001','00000204',1,'00200104','2018-09-05','2018-09-05',0,'2018-09-05',1,0,3.550,0,0,0.00,0.00,3440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000204, ha sido aceptada',NULL,'',1,'2018-09-05 17:38:54',0),(1760,'002',1,'B001','00000030',3,'00200323','2018-11-12','2018-11-12',0,'2018-11-12',1,0,3.550,0,0,0.00,0.00,204.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORSIO VELEN','CAL.PERU N280 MONTERRICO JAEN CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802954000305','',1,'2018-11-12 12:40:37',0),(1761,'001',1,'F001','00000205',1,'00200067','2018-09-05','2018-09-05',0,'2018-09-05',1,0,3.550,0,0,0.00,0.00,3397.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000205, ha sido aceptada',NULL,'',1,'2018-09-05 17:40:06',0),(1761,'002',1,'B001','00000031',3,'00200324','2018-11-12','2018-11-12',0,'2018-11-12',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E N00903 SAN JUAN BAUTISTA','NUEVO EDEN','',NULL,NULL,1,NULL,NULL,'201802954000305','',1,'2018-11-12 13:00:16',0),(1762,'001',1,'B001','00000896',3,'00100000','2018-09-06','2018-09-06',0,'2018-09-06',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000896, ha sido aceptada',NULL,'',1,'2018-09-06 08:08:56',0),(1762,'002',1,'B001','00000032',3,'00200000','2018-11-12','2018-11-12',0,'2018-11-12',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802954000305','',1,'2018-11-12 15:45:25',0),(1763,'001',1,'B001','00000897',3,'00100000','2018-09-06','2018-09-06',0,'2018-09-06',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000897, ha sido aceptada',NULL,'',1,'2018-09-06 09:45:01',0),(1763,'002',1,'B001','00000033',3,'00200000','2018-11-12','2018-11-12',0,'2018-11-12',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802954000305','',1,'2018-11-12 16:02:08',0),(1764,'001',1,'B001','00000898',3,'00100000','2018-09-06','2018-09-06',0,'2018-09-06',1,0,3.550,0,0,0.00,0.00,97.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000898, ha sido aceptada',NULL,'',1,'2018-09-06 10:41:20',0),(1764,'002',1,'B001','00000034',3,'00200000','2018-11-12','2018-11-12',0,'2018-11-12',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802954000305','',1,'2018-11-12 16:50:24',0),(1765,'001',1,'B001','00000899',3,'00100000','2018-09-06','2018-09-06',0,'2018-09-06',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000899, ha sido aceptada',NULL,'',1,'2018-09-06 12:04:27',0),(1765,'002',1,'B001','00000035',3,'00200000','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802954007540','',1,'2018-11-13 08:10:04',0),(1766,'001',1,'B001','00000900',3,'00100000','2018-09-06','2018-09-06',0,'2018-09-06',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000900, ha sido aceptada',NULL,'',1,'2018-09-06 14:54:28',0),(1766,'002',1,'B001','00000036',3,'00200000','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802954007540','',1,'2018-11-13 12:03:39',0),(1767,'001',1,'B001','00000901',3,'00100000','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000901, ha sido aceptada',NULL,'',1,'2018-09-07 07:45:45',0),(1767,'002',1,'B001','00000037',3,'00200003','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CRISTIAN NEIRA PAUCAR','JR COMERCIO 900 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802954007540','',1,'2018-11-13 12:23:43',0),(1768,'001',1,'B001','00000902',3,'00100000','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000902, ha sido aceptada',NULL,'',1,'2018-09-07 08:20:02',0),(1768,'002',1,'F001','00000006',1,'00100219','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000006, ha sido aceptada',NULL,'',1,'2018-11-13 15:35:17',0),(1769,'001',1,'B001','00000903',3,'00100000','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000903, ha sido aceptada',NULL,'',1,'2018-09-07 08:47:11',0),(1769,'002',1,'B001','00000038',3,'00200000','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802954007540','',1,'2018-11-13 15:51:23',0),(1770,'001',1,'B001','00000904',3,'00100000','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000904, ha sido aceptada',NULL,'',1,'2018-09-07 11:16:17',0),(1770,'002',1,'B001','00000039',3,'00200000','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802954007540','',1,'2018-11-13 17:06:39',0),(1771,'001',1,'B001','00000905',3,'00100000','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,35.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000905, ha sido aceptada',NULL,'',1,'2018-09-07 11:24:05',0),(1771,'002',1,'B001','00000040',3,'00200000','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802954007540','',1,'2018-11-13 17:06:54',0),(1772,'001',1,'F001','00000206',1,'00200067','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,2709.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000206, ha sido aceptada',NULL,'',1,'2018-09-07 11:45:56',0),(1772,'002',1,'B001','00000041',3,'00200000','2018-11-14','2018-11-14',0,'2018-11-14',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961766554','',1,'2018-11-14 09:09:15',0),(1773,'001',1,'F001','00000207',1,'00200104','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000207, ha sido aceptada',NULL,'',1,'2018-09-07 11:48:09',0),(1773,'002',1,'B001','00000042',3,'00100217','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,199.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MELESIO MORON CALLE','JR SANTA ROSA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961768158','',1,'2018-11-15 10:38:24',0),(1774,'001',1,'F001','00000208',1,'00200033','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','JR GRAU 232 NUEVA CAJAMARCA ','',NULL,NULL,1,0,'La Factura numero F001-00000208, ha sido aceptada',NULL,'',1,'2018-09-07 11:51:13',0),(1774,'002',1,'B001','00000043',3,'00200000','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961768158','',1,'2018-11-15 11:25:58',0),(1775,'001',1,'B001','00000906',3,'00100000','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000906, ha sido aceptada',NULL,'',1,'2018-09-07 12:13:48',0),(1775,'002',1,'B001','00000044',3,'00200000','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961768158','',1,'2018-11-15 11:45:49',0),(1776,'001',1,'B001','00000907',3,'00100000','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,107.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000907, ha sido aceptada',NULL,'',1,'2018-09-07 12:18:59',0),(1776,'002',1,'B001','00000045',3,'00200000','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,22.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961768158','',1,'2018-11-15 11:58:34',0),(1777,'001',1,'B001','00000908',3,'00100000','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000908, ha sido aceptada',NULL,'od4S9R0EAjljgDKQAcGLFPFKfFI=',1,'2018-09-07 13:26:06',0),(1777,'002',1,'B001','00000046',3,'00100375','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,208.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARMEN DEL AGUILA RUIZ','SANTA YSABEL Y COMERCIO NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961768158','od4S9R0EAjljgDKQAcGLFPFKfFI=',1,'2018-11-15 12:41:43',0),(1778,'001',1,'F001','00000209',1,'00100183','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,123.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','',NULL,NULL,1,0,'La Factura numero F001-00000209, ha sido aceptada',NULL,'',1,'2018-09-07 13:34:48',0),(1778,'002',1,'B001','00000047',3,'00200325','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,174.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LINDAURA ABELLANEDA DIAZ','BALLE LA CONQUISTA','',NULL,NULL,1,NULL,NULL,'201802961768158','',1,'2018-11-15 14:27:00',0),(1779,'001',1,'B001','00000909',3,'00100327','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS CARDOSO DELGADO','CARRETERA UCRANIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000909, ha sido aceptada',NULL,'',1,'2018-09-07 14:25:13',0),(1779,'002',1,'B001','00000048',3,'00200000','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961768158','',1,'2018-11-15 15:58:52',0),(1780,'001',1,'B001','00000910',3,'00100000','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,106.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000910, ha sido aceptada',NULL,'',1,'2018-09-07 15:33:42',0),(1780,'002',1,'B001','00000049',3,'00200000','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961768158','',1,'2018-11-15 15:59:58',0),(1781,'001',1,'B001','00000911',3,'00100000','2018-09-07','2018-09-07',0,'2018-09-07',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000911, ha sido aceptada',NULL,'',1,'2018-09-07 16:45:46',0),(1781,'002',1,'B001','00000050',3,'00200326','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BERSELIA LEON GALVES','JR FILADELFIA SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,'201802961768158','',1,'2018-11-15 17:18:11',0),(1782,'001',1,'B001','00000912',3,'00100000','2018-09-08','2018-09-08',0,'2018-09-08',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000912, ha sido aceptada',NULL,'',1,'2018-09-08 10:57:04',0),(1782,'002',1,'B001','00000051',3,'00200000','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961768158','',1,'2018-11-15 17:46:47',0),(1783,'001',1,'B001','00000913',3,'00100000','2018-09-08','2018-09-08',0,'2018-09-08',1,0,3.550,0,0,0.00,0.00,256.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000913, ha sido aceptada',NULL,'',1,'2018-09-08 11:04:42',0),(1783,'002',1,'B001','00000052',3,'00200000','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974778901','',1,'2018-11-16 08:36:03',0),(1784,'001',1,'B001','00000914',3,'00100000','2018-09-08','2018-09-08',0,'2018-09-08',1,0,3.550,0,0,0.00,0.00,377.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000914, ha sido aceptada',NULL,'',1,'2018-09-08 11:12:01',0),(1784,'002',1,'B001','00000053',3,'00200000','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974778901','',1,'2018-11-16 10:58:45',0),(1785,'001',1,'B001','00000915',3,'00100000','2018-09-08','2018-09-08',0,'2018-09-08',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000915, ha sido aceptada',NULL,'',1,'2018-09-08 12:25:34',0),(1785,'002',1,'B001','00000054',3,'00200000','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974778901','',1,'2018-11-16 11:13:56',0),(1786,'001',1,'F001','00000210',1,'00100329','2018-09-08','2018-09-08',0,'2018-09-08',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALVARADO HERRERA ARTURO','AV OSCAR ERE BENAVIDES 255 CHICHA ALTA ICA','',NULL,NULL,1,0,'La Factura numero F001-00000210, ha sido aceptada',NULL,'',1,'2018-09-08 12:44:48',0),(1786,'002',1,'B001','00000055',3,'00200000','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974778901','',1,'2018-11-16 11:44:38',0),(1787,'001',1,'B001','00000916',3,'00100000','2018-09-08','2018-09-08',0,'2018-09-08',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-08 12:59:13',1),(1787,'002',1,'B001','00000056',3,'00200000','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974778901','',1,'2018-11-16 13:35:54',0),(1788,'001',1,'B001','00000916',3,'00100000','2018-09-10','2018-09-10',0,'2018-09-10',1,0,3.550,0,0,0.00,0.00,195.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000916, ha sido aceptada',NULL,'',1,'2018-09-10 09:06:27',0),(1788,'002',1,'B001','00000057',3,'00200000','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974778901','',1,'2018-11-16 13:55:06',0),(1789,'001',1,'B001','00000917',3,'00100000','2018-09-10','2018-09-10',0,'2018-09-10',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000917, ha sido aceptada',NULL,'',1,'2018-09-10 10:04:45',0),(1789,'002',1,'B001','00000058',3,'00200000','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974778901','',1,'2018-11-16 15:42:42',0),(1790,'001',1,'F001','00000211',1,'00100275','2018-09-10','2018-09-10',0,'2018-09-10',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000211, ha sido aceptada',NULL,'',1,'2018-09-10 10:09:26',0),(1790,'002',1,'F001','00000007',1,'00200079','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA DE SERVICIOS MULTIPLES UNIDOS PARA EL PROGRESO LA MOLINA SOCIEDAD ANONIMA','AV. CAJAMARCA NORTE NRO. 459 SAN MARTIN                                                                                                               ','',NULL,NULL,1,NULL,NULL,'201802974778901','',1,'2018-11-16 17:28:34',1),(1791,'001',1,'B001','00000918',3,'00100000','2018-09-10','2018-09-10',0,'2018-09-10',1,0,3.550,0,0,0.00,0.00,320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000918, ha sido aceptada',NULL,'',1,'2018-09-10 10:53:46',0),(1791,'002',1,'B001','00000059',3,'00200000','2018-11-17','2018-11-17',0,'2018-11-17',1,0,3.550,0,0,0.00,0.00,352.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974781815','',1,'2018-11-17 10:15:21',0),(1792,'001',1,'B001','00000919',3,'00100000','2018-09-10','2018-09-10',0,'2018-09-10',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000919, ha sido aceptada',NULL,'jkcp4xchNUXYWLc7aPQe0rnttl8=',1,'2018-09-10 11:51:51',0),(1792,'002',1,'F001','00000007',1,'00200327','2018-11-17','2018-11-17',0,'2018-11-17',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HERRERA FABARA MARIO HERNAN','TUMBES HORMILLA','',NULL,NULL,1,127,'Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx va',NULL,'jkcp4xchNUXYWLc7aPQe0rnttl8=',1,'2018-12-03 22:52:28',0),(1793,'001',1,'B001','00000920',3,'00100000','2018-09-10','2018-09-10',0,'2018-09-10',1,0,3.550,0,0,0.00,0.00,602.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000920, ha sido aceptada',NULL,'5OGrMGbY41xzNg5O/EUYFs0D9o8=',1,'2018-09-10 14:46:59',0),(1793,'002',1,'B001','00000060',3,'00200000','2018-11-17','2018-11-17',0,'2018-11-17',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974781815','5OGrMGbY41xzNg5O/EUYFs0D9o8=',1,'2018-11-17 12:24:50',0),(1794,'001',1,'B001','00000921',3,'00100327','2018-09-10','2018-09-10',0,'2018-09-10',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS CARDOSO DELGADO','CARRETERA UCRANIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000921, ha sido aceptada',NULL,'',1,'2018-09-10 15:00:53',0),(1794,'002',1,'B001','00000061',3,'00200000','2018-11-17','2018-11-17',0,'2018-11-17',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974781815','',1,'2018-11-17 12:27:48',0),(1795,'001',1,'B001','00000922',3,'00100000','2018-09-10','2018-09-10',0,'2018-09-10',1,0,3.550,0,0,0.00,0.00,91.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000922, ha sido aceptada',NULL,'',1,'2018-09-10 16:46:12',0),(1795,'002',1,'B001','00000062',3,'00200000','2018-11-17','2018-11-17',0,'2018-11-17',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974781815','',1,'2018-11-17 12:36:02',0),(1796,'001',1,'F001','00000212',1,'00200067','2018-09-10','2018-09-10',0,'2018-09-10',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000212, ha sido aceptada',NULL,'',1,'2018-09-10 17:30:37',0),(1796,'002',1,'B001','00000063',3,'00100376','2018-11-17','2018-11-17',0,'2018-11-17',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALTAMIRANO FRIAS ERLIN IVAN','JR MICAELAS VASTIDAS','',NULL,NULL,1,NULL,NULL,'201802974781815','',1,'2018-11-17 15:24:06',0),(1797,'001',1,'F001','00000213',1,'00200033','2018-09-10','2018-09-10',0,'2018-09-10',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','JR GRAU 232 NUEVA CAJAMARCA ','',NULL,NULL,1,0,'La Factura numero F001-00000213, ha sido aceptada',NULL,'',1,'2018-09-10 17:37:28',0),(1797,'002',1,'B001','00000064',3,'00200000','2018-11-17','2018-11-17',0,'2018-11-17',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974781815','',1,'2018-11-17 16:18:45',0),(1798,'001',1,'B001','00000923',3,'00100000','2018-09-11','2018-09-11',0,'2018-09-11',1,0,3.550,0,0,0.00,0.00,186.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000923, ha sido aceptada',NULL,'',1,'2018-09-11 09:04:24',0),(1798,'002',1,'B001','00000065',3,'00200000','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974785578','',1,'2018-11-19 09:58:17',0),(1799,'001',1,'B001','00000924',3,'00100000','2018-09-11','2018-09-11',0,'2018-09-11',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000924, ha sido aceptada',NULL,'',1,'2018-09-11 09:07:21',0),(1799,'002',1,'B001','00000066',3,'00200000','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974785578','',1,'2018-11-19 10:00:18',0),(1800,'001',1,'B001','00000925',3,'00100000','2018-09-11','2018-09-11',0,'2018-09-11',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000925, ha sido aceptada',NULL,'',1,'2018-09-11 15:26:37',0),(1800,'002',1,'B001','00000067',3,'00200000','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974785578','',1,'2018-11-19 13:07:43',0),(1801,'001',1,'F001','00000214',1,'00100216','2018-09-12','2018-09-12',0,'2018-09-12',1,0,3.550,0,0,0.00,0.00,11500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZOCIMO VENEGAS ESPINOZA','MZ F LT 9 URB. VALLE DE LA MOLINA LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000214, ha sido aceptada',NULL,'',1,'2018-09-12 09:05:21',0),(1801,'002',1,'B001','00000068',3,'00200000','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974785578','',1,'2018-11-19 14:26:56',0),(1802,'001',1,'B001','00000926',3,'00100327','2018-09-12','2018-09-12',0,'2018-09-12',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS CARDOSO DELGADO','CARRETERA UCRANIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000926, ha sido aceptada',NULL,'',1,'2018-09-12 09:20:31',0),(1802,'002',1,'B001','00000069',3,'00200328','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HERNAN CUSMA PEREZ','JR JAEN 359 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974785578','',1,'2018-11-19 14:29:05',0),(1803,'001',1,'B001','00000927',3,'00100000','2018-09-12','2018-09-12',0,'2018-09-12',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000927, ha sido aceptada',NULL,'',1,'2018-09-12 09:42:03',0),(1803,'002',1,'B001','00000070',3,'00200000','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974785578','',1,'2018-11-19 16:31:07',0),(1804,'001',1,'B001','00000928',3,'00100000','2018-09-12','2018-09-12',0,'2018-09-12',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000928, ha sido aceptada',NULL,'',1,'2018-09-12 10:13:23',0),(1804,'002',1,'B001','00000071',3,'00200000','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,124.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974785578','',1,'2018-11-19 17:40:46',0),(1805,'001',1,'B001','00000929',3,'00100000','2018-09-12','2018-09-12',0,'2018-09-12',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000929, ha sido aceptada',NULL,'aqFa5xMAJ2qvFlu8H9G9KkdZiqo=',1,'2018-09-12 14:34:32',0),(1805,'002',1,'B001','00000072',3,'00100324','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,559.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADA MULATILLO DE RUBIO','PUEBLO LIBRE','',NULL,NULL,1,NULL,NULL,'201802974785578','aqFa5xMAJ2qvFlu8H9G9KkdZiqo=',1,'2018-11-19 18:32:40',0),(1806,'001',1,'B001','00000930',3,'00100000','2018-09-12','2018-09-12',0,'2018-09-12',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000930, ha sido aceptada',NULL,'',1,'2018-09-12 14:36:41',0),(1806,'002',1,'B001','00000073',3,'00200000','2018-11-20','2018-11-20',0,'2018-11-20',1,0,3.550,0,0,0.00,0.00,61.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802987549172','',1,'2018-11-20 09:06:00',0),(1807,'001',1,'B001','00000931',3,'00100000','2018-09-12','2018-09-12',0,'2018-09-12',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000931, ha sido aceptada',NULL,'',1,'2018-09-12 14:58:06',0),(1807,'002',1,'B001','00000074',3,'00200000','2018-11-20','2018-11-20',0,'2018-11-20',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802987549172','',1,'2018-11-20 10:13:07',0),(1808,'001',1,'B001','00000932',3,'00100000','2018-09-12','2018-09-12',0,'2018-09-12',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000932, ha sido aceptada',NULL,'',1,'2018-09-12 16:54:53',0),(1808,'002',1,'B001','00000075',3,'00200000','2018-11-20','2018-11-20',0,'2018-11-20',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802987549172','',1,'2018-11-20 10:32:29',0),(1809,'001',1,'B001','00000933',3,'00100000','2018-09-13','2018-09-13',0,'2018-09-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000933, ha sido aceptada',NULL,'',1,'2018-09-13 11:56:49',0),(1809,'002',1,'B001','00000076',3,'00200000','2018-11-20','2018-11-20',0,'2018-11-20',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802987549172','',1,'2018-11-20 11:02:25',0),(1810,'001',1,'B001','00000934',3,'00100327','2018-09-13','2018-09-13',0,'2018-09-13',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS CARDOSO DELGADO','CARRETERA UCRANIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000934, ha sido aceptada',NULL,'',1,'2018-09-13 16:44:09',0),(1810,'002',1,'B001','00000077',3,'00200000','2018-11-20','2018-11-20',0,'2018-11-20',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802987549172','',1,'2018-11-20 12:33:13',0),(1811,'001',1,'F001','00000215',1,'00100118','2018-09-13','2018-09-13',0,'2018-09-13',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LADRILLOS ALVA .E.I.R.L','CARRETERA F.B T K.M 8 LAS  DELICIAS RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000215, ha sido aceptada',NULL,'',1,'2018-09-13 17:44:00',0),(1811,'002',1,'B001','00000078',3,'00200000','2018-11-20','2018-11-20',0,'2018-11-20',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802987549172','',1,'2018-11-20 13:20:03',0),(1812,'001',1,'B001','00000935',3,'00100000','2018-09-14','2018-09-14',0,'2018-09-14',1,0,3.550,0,0,0.00,0.00,9.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'UT5lHvAHXQcHiSZdzabiVvhfGek=',1,'2018-09-14 08:35:02',0),(1812,'002',1,'B001','00000079',3,'00200000','2018-11-20','2018-11-20',0,'2018-11-20',1,0,3.550,0,0,0.00,0.00,498.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802987549172','UT5lHvAHXQcHiSZdzabiVvhfGek=',1,'2018-11-20 17:01:37',0),(1813,'001',1,'F001','00000216',1,'00100330','2018-09-14','2018-09-14',0,'2018-09-14',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIVATEC S.A.C.','JR. EL TRIUNFO NRO. S/N SEGUNDA JERUSALEN  (COSTADO DE LA PLANTA DE CEMENTO)  SAN MARTIN                                                              ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-14 09:12:13',0),(1813,'002',1,'F001','00000008',1,'00100378','2018-11-21','2018-11-21',0,'2018-11-21',1,0,3.550,0,0,0.00,0.00,96.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROVETERINARIA RUBIO S.A.C.','JR. SERAFIN FILOMENO NRO. 789 SAN MARTIN                                                                                                              ','',NULL,NULL,1,127,'Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx va',NULL,'',1,'2018-12-03 23:05:54',0),(1814,'001',1,'B001','00000936',3,'00100327','2018-09-14','2018-09-14',0,'2018-09-14',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS CARDOSO DELGADO','CARRETERA UCRANIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-14 10:04:00',0),(1814,'002',1,'B001','00000080',3,'00200000','2018-11-21','2018-11-21',0,'2018-11-21',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994224502','',1,'2018-11-21 11:47:31',0),(1815,'001',1,'F001','00000217',1,'00100183','2018-09-14','2018-09-14',0,'2018-09-14',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-14 10:40:29',0),(1815,'002',1,'B001','00000081',3,'00200000','2018-11-21','2018-11-21',0,'2018-11-21',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994224502','',1,'2018-11-21 11:57:51',0),(1816,'001',1,'B001','00000937',3,'00100000','2018-09-14','2018-09-14',0,'2018-09-14',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-14 11:44:04',0),(1816,'002',1,'B001','00000082',3,'00200000','2018-11-21','2018-11-21',0,'2018-11-21',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994224502','',1,'2018-11-21 12:18:01',0),(1817,'001',1,'F001','00000218',1,'00100330','2018-09-14','2018-09-14',0,'2018-09-14',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIVATEC S.A.C.','JR. EL TRIUNFO NRO. S/N SEGUNDA JERUSALEN  (COSTADO DE LA PLANTA DE CEMENTO)  SAN MARTIN                                                              ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-14 14:59:48',0),(1817,'002',1,'B001','00000083',3,'00200330','2018-11-21','2018-11-21',0,'2018-11-21',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I E 00786 SAN MIGUEL (AIDE FERNANDEZ RAMIRES','CASERIO SAN MIGUEL','',NULL,NULL,1,NULL,NULL,'201802994224502','',1,'2018-11-21 14:23:21',0),(1818,'001',1,'B001','00000938',3,'00100000','2018-09-14','2018-09-14',0,'2018-09-14',1,0,3.550,0,0,0.00,0.00,59.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'vvOTJVeaWj2sDC9MINc+al/fahk=',1,'2018-09-14 15:42:09',0),(1818,'002',1,'F001','00000062',1,'00200205','2018-11-21','2018-11-21',0,'2018-11-21',2,0,3.550,0,0,0.00,0.00,16461.60,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'MUNICIPALIDAD DISTRITAL AWAJUN ','JR AWAJUN 185 BAJO NARANJILLO','','2018-11-22','ERROR DEL PROVEEDOR',1,NULL,NULL,'201802994224502','vvOTJVeaWj2sDC9MINc+al/fahk=',1,'2018-11-21 18:09:11',1),(1819,'001',1,'B001','00000939',3,'00100000','2018-09-14','2018-09-14',0,'2018-09-14',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-14 16:07:21',0),(1819,'002',1,'B001','00000084',3,'00200000','2018-11-22','2018-11-22',0,'2018-11-22',1,0,3.550,0,0,0.00,0.00,305.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994226313','',1,'2018-11-22 08:02:57',0),(1820,'001',1,'B001','00000940',3,'00100000','2018-09-15','2018-09-15',0,'2018-09-15',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000940, ha sido aceptada',NULL,'',1,'2018-09-15 08:26:55',0),(1820,'002',1,'B001','00000085',3,'00200000','2018-11-22','2018-11-22',0,'2018-11-22',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994226313','',1,'2018-11-22 09:01:46',0),(1821,'001',1,'B001','00000941',3,'00100000','2018-09-15','2018-09-15',0,'2018-09-15',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000941, ha sido aceptada',NULL,'',1,'2018-09-15 08:57:03',0),(1821,'002',1,'F001','00000009',1,'00200205','2018-11-22','2018-11-22',0,'2018-11-22',1,0,3.550,0,0,0.00,0.00,16394.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL AWAJUN ','JR AWAJUN 185 BAJO NARANJILLO','',NULL,NULL,1,127,'Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx va',NULL,'',1,'2018-12-03 23:08:05',0),(1822,'001',1,'B001','00000942',3,'00100000','2018-09-15','2018-09-15',0,'2018-09-15',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000942, ha sido aceptada',NULL,'',1,'2018-09-15 16:51:23',0),(1822,'002',1,'B001','00000086',3,'00200000','2018-11-22','2018-11-22',0,'2018-11-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994226313','',1,'2018-11-22 13:30:34',0),(1823,'001',1,'B001','00000943',3,'00100000','2018-09-17','2018-09-17',0,'2018-09-17',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000943, ha sido aceptada',NULL,'',1,'2018-09-17 11:37:32',0),(1823,'002',1,'B001','00000087',3,'00200000','2018-11-23','2018-11-23',0,'2018-11-23',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994227430','',1,'2018-11-23 09:21:55',0),(1824,'001',1,'B001','00000944',3,'00100331','2018-09-17','2018-09-17',0,'2018-09-17',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EUSEVIA SANCHES MONTENEGRO','BELLA FLORIDA RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00000944, ha sido aceptada',NULL,'',1,'2018-09-17 13:53:02',0),(1824,'002',1,'B001','00000088',3,'00200331','2018-11-23','2018-11-23',0,'2018-11-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE LUIS ROJAS RODRIGUEZ','RIOJA','',NULL,NULL,1,NULL,NULL,'201802994227430','',1,'2018-11-23 10:52:59',0),(1825,'001',1,'B001','00000945',3,'00100000','2018-09-17','2018-09-17',0,'2018-09-17',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000945, ha sido aceptada',NULL,'',1,'2018-09-17 14:18:24',0),(1825,'002',1,'B001','00000089',3,'00200000','2018-11-23','2018-11-23',0,'2018-11-23',1,0,3.550,0,0,0.00,0.00,145.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994227430','',1,'2018-11-23 15:11:17',0),(1826,'001',1,'B001','00000946',3,'00100332','2018-09-17','2018-09-17',0,'2018-09-17',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANTOS VILLANUEVA MEGO','RICARCO PALMA NARANJILLO','',NULL,NULL,1,0,'La Boleta numero B001-00000946, ha sido aceptada',NULL,'',1,'2018-09-17 14:37:43',0),(1826,'002',1,'B001','00000090',3,'00200000','2018-11-23','2018-11-23',0,'2018-11-23',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994227430','',1,'2018-11-23 16:03:20',0),(1827,'001',1,'B001','00000947',3,'00100304','2018-09-17','2018-09-17',0,'2018-09-17',1,0,3.550,0,0,0.00,0.00,515.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALMIRCAR TERAN ASTOLINGON','YURACYACU','',NULL,NULL,1,0,'La Boleta numero B001-00000947, ha sido aceptada',NULL,'',1,'2018-09-19 18:18:39',0),(1827,'002',1,'B001','00000091',3,'00200000','2018-11-23','2018-11-23',0,'2018-11-23',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994227430','',1,'2018-11-23 16:15:07',0),(1828,'001',1,'B001','00000948',3,'00100000','2018-09-18','2018-09-18',0,'2018-09-18',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000948, ha sido aceptada',NULL,'',1,'2018-09-18 07:51:27',0),(1828,'002',1,'B001','00000092',3,'00200000','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,8.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994229135','',1,'2018-11-24 10:30:58',0),(1829,'001',1,'B001','00000949',3,'00100000','2018-09-18','2018-09-18',0,'2018-09-18',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000949, ha sido aceptada',NULL,'',1,'2018-09-18 08:16:42',0),(1829,'002',1,'B001','00000093',3,'00200000','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994229135','',1,'2018-11-24 11:05:15',0),(1830,'001',1,'B001','00000950',3,'00100000','2018-09-18','2018-09-18',0,'2018-09-18',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000950, ha sido aceptada',NULL,'',1,'2018-09-18 10:29:31',0),(1830,'002',1,'B001','00000094',3,'00200000','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994229135','',1,'2018-11-24 11:21:35',0),(1831,'001',1,'B001','00000951',3,'00100000','2018-09-18','2018-09-18',0,'2018-09-18',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000951, ha sido aceptada',NULL,'',1,'2018-09-18 10:51:39',0),(1831,'002',1,'B001','00000095',3,'00200000','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994229135','',1,'2018-11-24 11:24:06',0),(1832,'001',1,'B001','00000952',3,'00100000','2018-09-18','2018-09-18',0,'2018-09-18',1,0,3.550,0,0,0.00,0.00,286.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000952, ha sido aceptada',NULL,'',1,'2018-09-18 11:14:12',0),(1832,'002',1,'B001','00000096',3,'00200000','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994229135','',1,'2018-11-24 11:25:33',0),(1833,'001',1,'B001','00000953',3,'00100000','2018-09-18','2018-09-18',0,'2018-09-18',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000953, ha sido aceptada',NULL,'',1,'2018-09-18 13:37:20',0),(1833,'002',1,'B001','00000097',3,'00200000','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994229135','',1,'2018-11-24 11:57:58',0),(1834,'001',1,'B001','00000954',3,'00100000','2018-09-18','2018-09-18',0,'2018-09-18',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000954, ha sido aceptada',NULL,'',1,'2018-09-18 15:51:57',0),(1834,'002',1,'B001','00000098',3,'00200000','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994229135','',1,'2018-11-24 12:42:02',0),(1835,'001',1,'B001','00000955',3,'00100000','2018-09-18','2018-09-18',0,'2018-09-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000955, ha sido aceptada',NULL,'',1,'2018-09-18 17:37:13',0),(1835,'002',1,'B001','00000099',3,'00200000','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,77.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994229135','',1,'2018-11-24 15:23:03',0),(1836,'001',1,'B001','00000956',3,'00100000','2018-09-19','2018-09-19',0,'2018-09-19',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000956, ha sido aceptada',NULL,'',1,'2018-09-19 06:52:31',0),(1836,'002',1,'B001','00000100',3,'00200000','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994229135','',1,'2018-11-24 16:00:03',0),(1837,'001',1,'F001','00000219',1,'00100140','2018-09-19','2018-09-19',0,'2018-09-19',1,0,3.550,0,0,0.00,0.00,204.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MIKE CHARLEY PADILLA PEÑA','AV RIOJA S/N CUADRA 17 YURAYACO','',NULL,NULL,1,0,'La Factura numero F001-00000219, ha sido aceptada',NULL,'',1,'2018-09-19 10:01:32',0),(1837,'002',1,'F001','00000010',1,'00100378','2018-11-26','2018-11-26',0,'2018-11-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROVETERINARIA RUBIO S.A.C.','JR. SERAFIN FILOMENO NRO. 789 SAN MARTIN                                                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000010, ha sido aceptada',NULL,'',1,'2018-12-03 23:14:53',0),(1838,'001',1,'B001','00000957',3,'00100000','2018-09-19','2018-09-19',0,'2018-09-19',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000957, ha sido aceptada',NULL,'',1,'2018-09-19 10:00:16',0),(1838,'002',1,'B001','00000101',3,'00200000','2018-11-26','2018-11-26',0,'2018-11-26',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011315834','',1,'2018-11-26 16:35:55',0),(1839,'001',1,'B001','00000958',3,'00100000','2018-09-19','2018-09-19',0,'2018-09-19',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000958, ha sido aceptada',NULL,'',1,'2018-09-19 11:04:31',0),(1839,'002',1,'B001','00000102',3,'00200000','2018-11-26','2018-11-26',0,'2018-11-26',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011315834','',1,'2018-11-26 17:05:18',0),(1840,'001',1,'B001','00000959',3,'00100000','2018-09-19','2018-09-19',0,'2018-09-19',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000959, ha sido aceptada',NULL,'',1,'2018-09-19 11:52:24',0),(1840,'002',1,'B001','00000103',3,'00200000','2018-11-27','2018-11-27',0,'2018-11-27',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011318114','',1,'2018-11-27 07:49:24',0),(1841,'001',1,'B001','00000960',3,'00100000','2018-09-20','2018-09-20',0,'2018-09-20',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-20 09:07:58',0),(1841,'002',1,'B001','00000104',3,'00200000','2018-11-27','2018-11-27',0,'2018-11-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011318114','',1,'2018-11-27 10:19:57',0),(1842,'001',1,'B001','00000961',3,'00100000','2018-09-20','2018-09-20',0,'2018-09-20',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-20 09:14:11',0),(1842,'002',1,'B001','00000105',3,'00200000','2018-11-27','2018-11-27',0,'2018-11-27',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011318114','',1,'2018-11-27 11:29:18',0),(1843,'001',1,'B001','00000962',3,'00100333','2018-09-20','2018-09-20',0,'2018-09-20',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELEVIC RAMIRES BARDALES','AV LAS VEGAS S/N ALAN GARSIA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-20 10:47:47',0),(1843,'002',1,'B001','00000106',3,'00200000','2018-11-27','2018-11-27',0,'2018-11-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011318114','',1,'2018-11-27 11:37:54',0),(1844,'001',1,'B001','00000963',3,'00100000','2018-09-20','2018-09-20',0,'2018-09-20',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-20 13:05:51',0),(1844,'002',1,'B001','00000107',3,'00200000','2018-11-27','2018-11-27',0,'2018-11-27',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011318114','',1,'2018-11-27 12:43:39',0),(1845,'001',1,'B001','00000964',3,'00100000','2018-09-20','2018-09-20',0,'2018-09-20',1,0,3.550,0,0,0.00,0.00,77.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-20 13:28:31',0),(1845,'002',1,'B001','00000108',3,'00200000','2018-11-27','2018-11-27',0,'2018-11-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011318114','',1,'2018-11-27 14:02:13',0),(1846,'001',1,'B001','00000965',3,'00100000','2018-09-20','2018-09-20',0,'2018-09-20',1,0,3.550,0,0,0.00,0.00,276.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-20 15:54:22',0),(1846,'002',1,'B001','00000109',3,'00200000','2018-11-27','2018-11-27',0,'2018-11-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011318114','',1,'2018-11-27 14:13:26',0),(1847,'001',1,'B001','00000966',3,'00100334','2018-09-20','2018-09-20',0,'2018-09-20',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MAYRA AGRIPINA BECERRA BARRANTES (00828 LAVICTORIA)','JR SAN MARTIN 1435 RIOJA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-20 16:52:26',0),(1847,'002',1,'B001','00000110',3,'00200000','2018-11-27','2018-11-27',0,'2018-11-27',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011318114','',1,'2018-11-27 15:14:31',0),(1848,'001',1,'B001','00000967',3,'00100000','2018-09-21','2018-09-21',0,'2018-09-21',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-21 08:25:55',0),(1848,'002',1,'B001','00000111',3,'00200000','2018-11-28','2018-11-28',0,'2018-11-28',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011320518','',1,'2018-11-28 08:17:07',0),(1849,'001',1,'B001','00000968',3,'00100000','2018-09-21','2018-09-21',0,'2018-09-21',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-21 14:41:25',0),(1849,'002',1,'B001','00000112',3,'00200000','2018-11-28','2018-11-28',0,'2018-11-28',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011320518','',1,'2018-11-28 08:28:39',0),(1850,'001',1,'B001','00000969',3,'00100000','2018-09-21','2018-09-21',0,'2018-09-21',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-21 17:36:45',0),(1850,'002',1,'B001','00000113',3,'00200000','2018-11-28','2018-11-28',0,'2018-11-28',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011320518','',1,'2018-11-28 10:09:53',0),(1851,'001',1,'B001','00000970',3,'00100000','2018-09-22','2018-09-22',0,'2018-09-22',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-22 09:00:32',0),(1851,'002',1,'B001','00000114',3,'00200000','2018-11-28','2018-11-28',0,'2018-11-28',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011320518','',1,'2018-11-28 16:36:14',0),(1852,'001',1,'B001','00000971',3,'00100000','2018-09-22','2018-09-22',0,'2018-09-22',1,0,3.550,0,0,0.00,0.00,38.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-22 09:01:56',0),(1852,'002',1,'B001','00000115',3,'00100146','2018-11-29','2018-11-29',0,'2018-11-29',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINERA TROPICAL KM 01 NVA CAJAMARCA','CARRT FERNANDO BELAUNDE TERRY','',NULL,NULL,1,NULL,NULL,'201803011323453','',1,'2018-11-29 09:39:16',0),(1853,'001',1,'B001','00000972',3,'00100000','2018-09-22','2018-09-22',0,'2018-09-22',1,0,3.550,0,0,0.00,0.00,217.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-22 09:33:49',0),(1853,'002',1,'B001','00000116',3,'00200000','2018-11-29','2018-11-29',0,'2018-11-29',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011323453','',1,'2018-11-29 10:27:17',0),(1854,'001',1,'B001','00000973',3,'00100000','2018-09-22','2018-09-22',0,'2018-09-22',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-22 11:14:37',0),(1854,'002',1,'B001','00000117',3,'00200000','2018-11-29','2018-11-29',0,'2018-11-29',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011323453','',1,'2018-11-29 15:27:21',0),(1855,'001',1,'F001','00000220',1,'00200244','2018-09-22','2018-09-22',0,'2018-09-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANTOS PLASENCIA MALIMBA ','AV LAS DELICIAS S/N SEGUNDA JERUSALEN','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-22 11:21:11',0),(1855,'002',1,'F001','00000011',1,'00200332','2018-11-29','2018-11-29',0,'2018-11-29',1,0,3.550,0,0,0.00,0.00,411.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NTZ BUILDERS S.A.C.','JR. 2 DE MAYO NRO. 1150 (A 1 CUADRA Y MEDIA PLAZUELA SAN MARTIN)  SAN MARTIN                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000011, ha sido aceptada',NULL,'',1,'2018-12-03 23:21:52',0),(1856,'001',1,'B001','00000974',3,'00100000','2018-09-22','2018-09-22',0,'2018-09-22',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-22 11:27:12',0),(1856,'002',1,'F001','00000012',1,'00100378','2018-11-30','2018-11-30',0,'2018-11-30',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROVETERINARIA RUBIO S.A.C.','JR. SERAFIN FILOMENO NRO. 789 SAN MARTIN                                                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000012, ha sido aceptada',NULL,'',1,'2018-12-03 23:23:49',0),(1857,'001',1,'F001','00000221',1,'00100335','2018-09-22','2018-09-22',0,'2018-09-22',1,0,3.550,0,0,0.00,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEIVA CAMPOS WILMER','JR LIBERTAD 445 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-09-22 12:40:18',0),(1857,'002',1,'F001','00000013',1,'00100280','2018-11-30','2018-11-30',0,'2018-11-30',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','JR RAMIRES HURTADO 321 TARAPOTO                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000013, ha sido aceptada',NULL,'',1,'2018-12-03 23:24:21',0),(1858,'001',1,'B001','00000975',3,'00100000','2018-09-24','2018-09-24',0,'2018-09-24',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000975, ha sido aceptada',NULL,'',1,'2018-09-24 09:04:53',0),(1858,'002',1,'B001','00000118',3,'00200000','2018-12-01','2018-12-01',0,'2018-12-01',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031416335','',1,'2018-12-01 08:09:23',0),(1859,'001',1,'B001','00000976',3,'00100336','2018-09-24','2018-09-24',0,'2018-09-24',1,0,3.550,0,0,0.00,0.00,675.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JORVIN ESTELA LEON','SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00000976, ha sido aceptada',NULL,'',1,'2018-09-24 09:54:06',0),(1859,'002',1,'B001','00000119',3,'00200000','2018-12-01','2018-12-01',0,'2018-12-01',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031416335','',1,'2018-12-01 09:46:10',0),(1860,'001',1,'B001','00000977',3,'00100337','2018-09-24','2018-09-24',0,'2018-09-24',1,0,3.550,0,0,0.00,0.00,228.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OSIEL ALVARADO CIESA','VALLE LA CONQUISTA','',NULL,NULL,1,0,'La Boleta numero B001-00000977, ha sido aceptada',NULL,'',1,'2018-09-24 10:04:28',0),(1860,'002',1,'B001','00000120',3,'00200000','2018-12-01','2018-12-01',0,'2018-12-01',1,0,3.550,0,0,0.00,0.00,16.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031416335','',1,'2018-12-01 12:06:38',0),(1861,'001',1,'F001','00000222',1,'00100338','2018-09-24','2018-09-24',0,'2018-09-24',1,0,3.550,0,0,0.00,0.00,158.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PACHAS SANGAMA DIEGO OMAR','LAMOLINA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000222, ha sido aceptada',NULL,'',1,'2018-09-24 10:12:42',0),(1861,'002',1,'B001','00000121',3,'00200000','2018-12-01','2018-12-01',0,'2018-12-01',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031416335','',1,'2018-12-01 12:33:26',0),(1862,'001',1,'B001','00000978',3,'00100000','2018-09-24','2018-09-24',0,'2018-09-24',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000978, ha sido aceptada',NULL,'',1,'2018-09-24 11:26:44',0),(1862,'002',1,'B001','00000122',3,'00200000','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031422780','',1,'2018-12-03 14:07:59',0),(1863,'001',1,'B001','00000979',3,'00100000','2018-09-24','2018-09-24',0,'2018-09-24',1,0,3.550,0,0,0.00,0.00,27.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000979, ha sido aceptada',NULL,'',1,'2018-09-24 11:46:56',0),(1863,'002',1,'F001','00000014',1,'00200333','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERFER PUBLIGRAF E.I.R.L.','JR. OSCAR R. BENAVIDES NRO. 290 SAN MARTIN                                                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000014, ha sido aceptada',NULL,'',1,'2018-12-03 23:26:19',0),(1864,'001',1,'B001','00000980',3,'00100000','2018-09-24','2018-09-24',0,'2018-09-24',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000980, ha sido aceptada',NULL,'',1,'2018-09-24 12:07:57',0),(1864,'002',1,'B001','00000123',3,'00200000','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031422780','',1,'2018-12-03 15:35:50',0),(1865,'001',1,'B001','00000981',3,'00100000','2018-09-24','2018-09-24',0,'2018-09-24',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000981, ha sido aceptada',NULL,'',1,'2018-09-24 13:49:15',0),(1865,'002',1,'F001','00000015',1,'00200332','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,736.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NTZ BUILDERS S.A.C.','JR. 2 DE MAYO NRO. 1150 (A 1 CUADRA Y MEDIA PLAZUELA SAN MARTIN)  SAN MARTIN                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000015, ha sido aceptada',NULL,'',1,'2018-12-03 23:26:42',0),(1866,'001',1,'B001','00000982',3,'00200051','2018-09-25','2018-09-25',0,'2018-09-25',1,0,3.550,0,0,0.00,0.00,177.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA ','',NULL,NULL,1,0,'La Boleta numero B001-00000982, ha sido aceptada',NULL,'',1,'2018-09-25 11:34:24',0),(1866,'002',1,'B001','00000124',3,'00200000','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031422780','',1,'2018-12-03 17:05:35',0),(1867,'001',1,'B001','00000983',3,'00100000','2018-09-25','2018-09-25',0,'2018-09-25',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000983, ha sido aceptada',NULL,'',1,'2018-09-25 14:21:10',0),(1867,'002',1,'B001','00000125',3,'00200000','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031422780','',1,'2018-12-03 17:12:44',0),(1868,'001',1,'B001','00000984',3,'00100000','2018-09-25','2018-09-25',0,'2018-09-25',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000984, ha sido aceptada',NULL,'',1,'2018-09-25 14:35:05',0),(1868,'002',1,'B001','00000126',3,'00200000','2018-12-04','2018-12-04',0,'2018-12-04',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031425655','',1,'2018-12-04 07:44:07',0),(1869,'001',1,'B001','00000985',3,'00100000','2018-09-25','2018-09-25',0,'2018-09-25',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000985, ha sido aceptada',NULL,'',1,'2018-09-25 15:37:20',0),(1869,'002',1,'B001','00000127',3,'00200000','2018-12-04','2018-12-04',0,'2018-12-04',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031425655','',1,'2018-12-04 08:35:28',0),(1870,'001',1,'B001','00000986',3,'00100000','2018-09-25','2018-09-25',0,'2018-09-25',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000986, ha sido aceptada',NULL,'',1,'2018-09-25 15:38:14',0),(1870,'002',1,'F001','00000016',1,'00200288','2018-12-04','2018-12-04',0,'2018-12-04',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO REQUEJO S.A.C.','AV. CAJAMARCA SUR NRO. 751 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000016, ha sido aceptada',NULL,'',1,'2018-12-04 11:36:21',0),(1871,'001',1,'F001','00000223',1,'00100280','2018-09-25','2018-09-25',0,'2018-09-25',1,0,3.550,0,0,0.00,0.00,3840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','JR RAMIRES HURTADO 321 TARAPOTO                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000223, ha sido aceptada',NULL,'',1,'2018-09-25 16:27:33',0),(1871,'002',1,'B001','00000128',3,'00200000','2018-12-04','2018-12-04',0,'2018-12-04',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031425655','',1,'2018-12-04 15:02:24',0),(1872,'001',1,'F001','00000224',1,'00100176','2018-09-26','2018-09-26',0,'2018-09-26',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000224, ha sido aceptada',NULL,'5HWhbtZGjWc1nrmG5FeKnmODcLE=',1,'2018-09-26 08:15:17',0),(1872,'002',1,'B001','00000129',3,'00200000','2018-12-05','2018-12-05',0,'2018-12-05',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031432516','5HWhbtZGjWc1nrmG5FeKnmODcLE=',1,'2018-12-05 07:50:56',0),(1873,'001',1,'F001','00000225',1,'00100176','2018-09-26','2018-09-26',0,'2018-09-26',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000225, ha sido aceptada',NULL,'tcawXKUiZcC9DJj8NG1VHFOwMbE=',1,'2018-09-26 10:47:37',0),(1873,'002',1,'B001','00000130',3,'00100000','2018-12-05','2018-12-05',0,'2018-12-05',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031432516','tcawXKUiZcC9DJj8NG1VHFOwMbE=',1,'2018-12-05 14:17:03',0),(1874,'001',1,'F001','00000226',1,'00100223','2018-09-26','2018-09-26',0,'2018-09-26',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CERAMICOS DETT S.A.C.','CAR.FERNANDO BELAUNDE TERRY KM. 465 SAN MARTIN                                                                                                        ','',NULL,NULL,1,0,'La Factura numero F001-00000226, ha sido aceptada',NULL,'',1,'2018-09-26 11:43:27',0),(1874,'002',1,'B001','00000131',3,'00200000','2018-12-05','2018-12-05',0,'2018-12-05',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031432516','',1,'2018-12-05 15:25:04',0),(1875,'001',1,'B001','00000987',3,'00100000','2018-09-26','2018-09-26',0,'2018-09-26',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000987, ha sido aceptada',NULL,'',1,'2018-09-26 11:53:35',0),(1875,'002',1,'B001','00000132',3,'00200000','2018-12-05','2018-12-05',0,'2018-12-05',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031432516','',1,'2018-12-05 17:39:23',0),(1876,'001',1,'B001','00000988',3,'00100000','2018-09-26','2018-09-26',0,'2018-09-26',1,0,3.550,0,0,0.00,0.00,308.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000988, ha sido aceptada',NULL,'',1,'2018-09-26 12:25:05',0),(1876,'002',1,'B001','00000133',3,'00200000','2018-12-05','2018-12-05',0,'2018-12-05',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031432516','',1,'2018-12-05 17:45:43',0),(1877,'001',1,'B001','00000989',3,'00100000','2018-09-26','2018-09-26',0,'2018-09-26',1,0,3.550,0,0,0.00,0.00,133.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000989, ha sido aceptada',NULL,'',1,'2018-09-26 14:46:31',0),(1877,'002',1,'B001','00000134',3,'00200000','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041210307','',1,'2018-12-06 08:46:39',0),(1878,'001',1,'B001','00000990',3,'00100000','2018-09-26','2018-09-26',0,'2018-09-26',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000990, ha sido aceptada',NULL,'',1,'2018-09-26 15:39:13',0),(1878,'002',1,'B001','00000135',3,'00200000','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,540.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041210307','',1,'2018-12-06 08:49:15',0),(1879,'001',1,'B001','00000991',3,'00100000','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000991, ha sido aceptada',NULL,'',1,'2018-09-27 08:50:24',0),(1879,'002',1,'B001','00000136',3,'00200000','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,845.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041210307','',1,'2018-12-06 08:50:12',1),(1880,'001',1,'B001','00000992',3,'00100000','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000992, ha sido aceptada',NULL,'',1,'2018-09-27 09:51:13',0),(1880,'002',1,'F001','00000017',1,'00100071','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,1492.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.','CARRETERA F.B.T.609 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000017, ha sido aceptada',NULL,'',1,'2018-12-06 08:59:25',0),(1881,'001',1,'B001','00000993',3,'00100000','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,238.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000993, ha sido aceptada',NULL,'uaE/oxAC/yKkrrOLDsqEiynzV/E=',1,'2018-09-27 09:58:38',0),(1881,'002',1,'B001','00000136',3,'00200334','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 1203 TORNILLAL (JOSE GEINER LOAISA DAVILA)','EL TORNILLAL','',NULL,NULL,1,NULL,NULL,'201803041210307','uaE/oxAC/yKkrrOLDsqEiynzV/E=',1,'2018-12-06 09:18:20',0),(1882,'001',1,'B001','00000994',3,'00100000','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,152.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000994, ha sido aceptada',NULL,'',1,'2018-09-27 10:06:25',0),(1882,'002',1,'B001','00000137',3,'00200000','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041210307','',1,'2018-12-06 10:02:38',0),(1883,'001',1,'F001','00000227',1,'00100176','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000227, ha sido aceptada',NULL,'',1,'2018-09-27 10:22:32',0),(1883,'002',1,'B001','00000138',3,'00200335','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,4.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAVID ALCANTARA HUANCAS','AV RIOJA SN YURA','',NULL,NULL,1,NULL,NULL,'201803041210307','',1,'2018-12-06 10:08:56',0),(1884,'001',1,'B001','00000995',3,'00100000','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000995, ha sido aceptada',NULL,'',1,'2018-09-27 11:10:58',0),(1884,'002',1,'B001','00000139',3,'00200000','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041210307','',1,'2018-12-06 15:08:17',0),(1885,'001',1,'B001','00000996',3,'00100000','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000996, ha sido aceptada',NULL,'',1,'2018-09-27 13:56:26',0),(1885,'002',1,'B001','00000140',3,'00200000','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041210307','',1,'2018-12-06 15:56:05',0),(1886,'001',1,'F001','00000228',1,'00100275','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,82.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000228, ha sido aceptada',NULL,'',1,'2018-09-27 14:07:50',0),(1886,'002',1,'B001','00000141',3,'00200336','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OGESS ALTO MAYO (WENDY VELASCO CAMPOS)','NARANJILLO','',NULL,NULL,1,NULL,NULL,'201803041210307','',1,'2018-12-06 17:04:15',0),(1887,'001',1,'F001','00000229',1,'00100088','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C.','JR AMAZONAS S/N SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000229, ha sido aceptada',NULL,'EMxeDQMqj/vbpLbBcd18fR1NLmQ=',1,'2018-09-27 14:19:30',0),(1887,'002',1,'B001','00000142',3,'00200000','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,21.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041211928','EMxeDQMqj/vbpLbBcd18fR1NLmQ=',1,'2018-12-07 11:58:11',0),(1888,'001',1,'F001','00000230',1,'00100087','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C ','JR AMAZONAS 2DA JERUSALEN ','',NULL,NULL,1,0,'La Factura numero F001-00000230, ha sido aceptada',NULL,'',1,'2018-09-27 14:25:04',0),(1888,'002',1,'B001','00000143',3,'00200000','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041211928','',1,'2018-12-07 12:06:48',0),(1889,'001',1,'B001','00000997',3,'00100000','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000997, ha sido aceptada',NULL,'',1,'2018-09-27 16:06:14',0),(1889,'002',1,'B001','00000144',3,'00200000','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041211928','',1,'2018-12-07 13:56:32',0),(1890,'001',1,'B001','00000998',3,'00100000','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000998, ha sido aceptada',NULL,'',1,'2018-09-27 17:58:54',0),(1890,'002',1,'F001','00000018',1,'00200337','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,680.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CELNOR CONSTRUCTORES E.I.R.L.','AV. LINO MEGO MZA. 05 LOTE. 64 LA MOLINA  (MANO DERECHA HOTEL VALLE VERDE 2 CUADRAS)  SAN MARTIN                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000018, ha sido aceptada',NULL,'',1,'2018-12-07 14:22:57',0),(1891,'001',1,'B001','00000999',3,'00100339','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HERMILA QUITANA GALLARDO','JR SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000999, ha sido aceptada',NULL,'',1,'2018-09-27 18:05:47',0),(1891,'002',1,'B001','00000145',3,'00200000','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041211928','',1,'2018-12-07 16:04:56',0),(1892,'001',1,'B001','00001000',3,'00100000','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,395.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001000, ha sido aceptada',NULL,'',1,'2018-09-27 18:23:33',0),(1892,'002',1,'B001','00000146',3,'00200000','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041211928','',1,'2018-12-07 16:43:03',0),(1893,'001',1,'B001','00001001',3,'00100000','2018-09-27','2018-09-27',0,'2018-09-27',1,0,3.550,0,0,0.00,0.00,59.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001001, ha sido aceptada',NULL,'',1,'2018-09-27 18:19:12',0),(1893,'002',1,'B001','00000147',3,'00200000','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041211928','',1,'2018-12-07 17:05:33',0),(1894,'001',1,'B001','00001002',3,'00100000','2018-09-28','2018-09-28',0,'2018-09-28',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001002, ha sido aceptada',NULL,'',1,'2018-09-28 07:00:17',0),(1894,'002',1,'B001','00000148',3,'00200000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041213904','',1,'2018-12-08 07:52:34',0),(1895,'001',1,'B001','00001003',3,'00100000','2018-09-28','2018-09-28',0,'2018-09-28',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001003, ha sido aceptada',NULL,'',1,'2018-09-28 08:28:08',0),(1895,'002',1,'B001','00000149',3,'00200338','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,242.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JIMY RAMIRES AREVALO','LA UNION','',NULL,NULL,1,NULL,NULL,'201803041213904','',1,'2018-12-08 08:03:46',0),(1896,'001',1,'B001','00001004',3,'00100000','2018-09-28','2018-09-28',0,'2018-09-28',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001004, ha sido aceptada',NULL,'',1,'2018-09-28 09:28:15',0),(1896,'002',1,'F001','00000019',1,'00100176','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000019, ha sido aceptada',NULL,'',1,'2018-12-08 08:13:30',0),(1897,'001',1,'F001','00000231',1,'00100330','2018-09-28','2018-09-28',0,'2018-09-28',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIVATEC S.A.C.','JR. EL TRIUNFO NRO. S/N SEGUNDA JERUSALEN  (COSTADO DE LA PLANTA DE CEMENTO)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000231, ha sido aceptada',NULL,'',1,'2018-09-28 09:33:47',0),(1897,'002',1,'F001','00000020',1,'00200080','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ENOC GABRIEL BURGA ','JR. COMERCIO 702 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000020, ha sido aceptada',NULL,'',1,'2018-12-08 09:00:11',0),(1898,'001',1,'B001','00001005',3,'00100000','2018-09-28','2018-09-28',0,'2018-09-28',1,0,3.550,0,0,0.00,0.00,189.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001005, ha sido aceptada',NULL,'',1,'2018-09-28 10:54:41',0),(1898,'002',1,'B001','00000150',3,'00200000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041213904','',1,'2018-12-08 09:03:46',0),(1899,'001',1,'B001','00001006',3,'00100000','2018-09-28','2018-09-28',0,'2018-09-28',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001006, ha sido aceptada',NULL,'',1,'2018-09-28 10:59:34',0),(1899,'002',1,'B001','00000151',3,'00200000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041213904','',1,'2018-12-08 10:42:53',0),(1900,'001',1,'B001','00001007',3,'00100000','2018-09-28','2018-09-28',0,'2018-09-28',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001007, ha sido aceptada',NULL,'',1,'2018-09-28 11:23:59',0),(1900,'002',1,'B001','00000152',3,'00200000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041213904','',1,'2018-12-08 11:41:09',0),(1901,'001',1,'B001','00001008',3,'00100000','2018-09-28','2018-09-28',0,'2018-09-28',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001008, ha sido aceptada',NULL,'',1,'2018-09-28 11:59:20',0),(1901,'002',1,'B001','00000153',3,'00200339','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GLADIS MOLINA TANTAJULCA','NARANJILLO','',NULL,NULL,1,NULL,NULL,'201803041213904','',1,'2018-12-08 11:50:34',0),(1902,'001',1,'B001','00001009',3,'00100000','2018-09-28','2018-09-28',0,'2018-09-28',1,0,3.550,0,0,0.00,0.00,51.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001009, ha sido aceptada',NULL,'',1,'2018-09-28 12:34:09',0),(1902,'002',1,'B001','00000154',3,'00200000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041213904','',1,'2018-12-08 14:25:04',0),(1903,'001',1,'F001','00000232',1,'00100176','2018-09-28','2018-09-28',0,'2018-09-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000232, ha sido aceptada',NULL,'',1,'2018-09-28 13:31:11',0),(1903,'002',1,'B001','00000155',3,'00200000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041213904','',1,'2018-12-08 14:25:44',0),(1904,'001',1,'B001','00001010',3,'00100340','2018-09-28','2018-09-28',0,'2018-09-28',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'KENER QUISPE OLIVERA','SAN CARLOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001010, ha sido aceptada',NULL,'',1,'2018-09-28 16:35:48',0),(1904,'002',1,'B001','00000156',3,'00200000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041213904','',1,'2018-12-08 16:04:56',0),(1905,'001',1,'B001','00001011',3,'00100000','2018-09-29','2018-09-29',0,'2018-09-29',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001011, ha sido aceptada',NULL,'',1,'2018-09-29 07:55:41',0),(1905,'002',1,'B001','00000157',3,'00200000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041213904','',1,'2018-12-08 16:12:02',0),(1906,'001',1,'B001','00001012',3,'00100000','2018-09-29','2018-09-29',0,'2018-09-29',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001012, ha sido aceptada',NULL,'',1,'2018-09-29 07:58:34',0),(1906,'002',1,'B001','00000158',3,'00200000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041213904','',1,'2018-12-08 16:14:54',0),(1907,'001',1,'B001','00001013',3,'00100000','2018-09-29','2018-09-29',0,'2018-09-29',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001013, ha sido aceptada',NULL,'',1,'2018-09-29 09:32:50',0),(1907,'002',1,'B001','00000159',3,'00200000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065033668','',1,'2018-12-10 08:36:19',0),(1908,'001',1,'B001','00001014',3,'00100000','2018-09-29','2018-09-29',0,'2018-09-29',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001014, ha sido aceptada',NULL,'',1,'2018-09-29 10:34:24',0),(1908,'002',1,'B001','00000160',3,'00200000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065033668','',1,'2018-12-10 09:08:39',0),(1909,'001',1,'B001','00001015',3,'00100000','2018-09-29','2018-09-29',0,'2018-09-29',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001015, ha sido aceptada',NULL,'',1,'2018-09-29 11:36:24',0),(1909,'002',1,'B001','00000161',3,'00200000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,233.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065033668','',1,'2018-12-10 12:25:36',0),(1910,'001',1,'B001','00001016',3,'00100341','2018-09-29','2018-09-29',0,'2018-09-29',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FELIZ MUÑOZ OLIVERA','ALANGARSIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001016, ha sido aceptada',NULL,'',1,'2018-09-29 11:48:26',0),(1910,'002',1,'B001','00000162',3,'00200000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065033668','',1,'2018-12-10 14:32:05',0),(1911,'001',1,'B001','00001017',3,'00100000','2018-09-29','2018-09-29',0,'2018-09-29',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001017, ha sido aceptada',NULL,'',1,'2018-09-29 12:04:26',0),(1911,'002',1,'F001','00000021',1,'00100171','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,630.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,NULL,NULL,'201803065033668','',1,'2018-12-10 14:45:54',0),(1912,'001',1,'B001','00001018',3,'00100000','2018-09-29','2018-09-29',0,'2018-09-29',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001018, ha sido aceptada',NULL,'',1,'2018-09-29 12:08:27',0),(1912,'002',1,'B001','00000163',3,'00200340','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ARMANDO SURES MEDINA','LA MOLINA NUEVA CAJARCA','',NULL,NULL,1,NULL,NULL,'201803065033668','',1,'2018-12-10 15:39:55',0),(1913,'001',1,'F001','00000233',1,'00200273','2018-10-01','2018-10-01',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,212.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000233, ha sido aceptada',NULL,'',1,'2018-10-01 08:28:47',0),(1913,'002',1,'B001','00000164',3,'00200000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065033668','',1,'2018-12-10 16:02:45',0),(1914,'001',1,'B001','00001019',3,'00100000','2018-10-01','2018-10-01',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001019, ha sido aceptada',NULL,'',1,'2018-10-01 09:14:14',0),(1914,'002',1,'B001','00000165',3,'00200000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065033668','',1,'2018-12-10 16:14:32',0),(1915,'001',1,'F001','00000234',1,'00100275','2018-10-01','2018-10-01',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.','AV. LAS DELICIAS NRO. S/N (FRENTE A LA FABRICA DE CEMENTO)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000234, ha sido aceptada',NULL,'',1,'2018-10-01 14:10:45',0),(1915,'002',1,'B001','00000166',3,'00200000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065033668','',1,'2018-12-10 16:34:11',0),(1916,'001',1,'B001','00001020',3,'00100295','2018-10-01','2018-10-01',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,1060.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESAR EDILDERTO GUERA CUBAS','VALLE CONQUISTA','',NULL,NULL,1,0,'La Boleta numero B001-00001020, ha sido aceptada',NULL,'',1,'2018-10-01 15:00:45',0),(1916,'002',1,'B001','00000167',3,'00200000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065033668','',1,'2018-12-10 16:48:33',0),(1917,'001',1,'B001','00001021',3,'00100000','2018-10-01','2018-10-01',0,'2018-10-01',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001021, ha sido aceptada',NULL,'',1,'2018-10-01 17:01:37',0),(1917,'002',1,'B001','00000168',3,'00200000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065033668','',1,'2018-12-10 16:57:38',0),(1918,'001',1,'B001','00001022',3,'00100000','2018-10-02','2018-10-02',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,127.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001022, ha sido aceptada',NULL,'',1,'2018-10-02 07:47:39',0),(1918,'002',1,'B001','00000169',3,'00200000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065033668','',1,'2018-12-10 17:20:18',0),(1919,'001',1,'B001','00001023',3,'00100000','2018-10-02','2018-10-02',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,70.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001023, ha sido aceptada',NULL,'LS2rH/SrbTIRCIKrmR6CNCsZPtc=',1,'2018-10-02 09:06:28',0),(1919,'002',1,'B001','00000170',3,'00200341','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,148.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'C.G. MARIA AUXILIADORA','JR OXAPAMPA S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065033668','LS2rH/SrbTIRCIKrmR6CNCsZPtc=',1,'2018-12-10 18:12:10',0),(1920,'001',1,'F001','00000235',1,'00100176','2018-10-02','2018-10-02',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,2007.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000235, ha sido aceptada',NULL,'',1,'2018-10-02 09:30:32',0),(1920,'002',1,'B001','00000171',3,'00200000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065033668','',1,'2018-12-10 18:16:06',0),(1921,'001',1,'B001','00001024',3,'00100000','2018-10-02','2018-10-02',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001024, ha sido aceptada',NULL,'',1,'2018-10-02 09:40:28',0),(1921,'002',1,'B001','00000172',3,'00200000','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,73.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065037425','',1,'2018-12-11 09:33:35',0),(1922,'001',1,'B001','00001025',3,'00100000','2018-10-02','2018-10-02',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,462.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001025, ha sido aceptada',NULL,'',1,'2018-10-02 10:21:16',0),(1922,'002',1,'B001','00000173',3,'00200000','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065037425','',1,'2018-12-11 11:25:11',0),(1923,'001',1,'B001','00001026',3,'00100304','2018-10-02','2018-10-02',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,594.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALMIRCAR TERAN ASTOLINGON','YURACYACU','',NULL,NULL,1,0,'La Boleta numero B001-00001026, ha sido aceptada',NULL,'',1,'2018-10-03 18:05:05',0),(1923,'002',1,'B001','00000174',3,'00200000','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,161.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065037425','',1,'2018-12-11 14:04:13',0),(1924,'001',1,'B001','00001027',3,'00100235','2018-10-02','2018-10-02',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,426.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BAUTISTA PEREZ JOSE NORVIL','JR 13 DE MARZO LA MOLINA','',NULL,NULL,1,0,'La Boleta numero B001-00001027, ha sido aceptada',NULL,'',1,'2018-10-03 18:05:39',0),(1924,'002',1,'B001','00000175',3,'00200000','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065037425','',1,'2018-12-11 16:35:17',0),(1925,'001',1,'B001','00001028',3,'00100342','2018-10-02','2018-10-02',0,'2018-10-02',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JAVIER GONSALES CALDERON','SAN FERNANDO','',NULL,NULL,1,0,'La Boleta numero B001-00001028, ha sido aceptada',NULL,'2BCwJg/Wi9olqMjhW24msvCgvZs=',1,'2018-10-02 16:09:58',0),(1925,'002',1,'B001','00000176',3,'00200000','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065037425','2BCwJg/Wi9olqMjhW24msvCgvZs=',1,'2018-12-11 16:52:51',0),(1926,'001',1,'F001','00000236',1,'00100343','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,774.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NEGOCIOS EDWARD SRL','AV. CAJAMARCA NRO. 633 (FRENTE A LA PLAZA DE ARMAS)  SAN MARTIN                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000236, ha sido aceptada',NULL,'',1,'2018-10-03 08:34:57',0),(1926,'002',1,'B001','00000177',3,'00200000','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065037425','',1,'2018-12-11 16:58:12',0),(1927,'001',1,'B001','00001029',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,105.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001029, ha sido aceptada',NULL,'',1,'2018-10-03 08:38:34',0),(1927,'002',1,'B001','00000178',3,'00200000','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065037425','',1,'2018-12-11 17:30:16',0),(1928,'001',1,'B001','00001030',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001030, ha sido aceptada',NULL,'',1,'2018-10-03 08:43:13',0),(1928,'002',1,'B001','00000179',3,'00200000','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065039978','',1,'2018-12-12 07:35:30',0),(1929,'001',1,'B001','00001031',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,152.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001031, ha sido aceptada',NULL,'',1,'2018-10-03 08:44:20',0),(1929,'002',1,'B001','00000180',3,'00200000','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065039978','',1,'2018-12-12 08:09:49',0),(1930,'001',1,'B001','00001032',3,'00100344','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,1416.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JAVIER SANTIAGO MENDOSA','JR SAN MARTIN 261 SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00001032, ha sido aceptada',NULL,'',1,'2018-10-03 09:12:30',0),(1930,'002',1,'B001','00000181',3,'00200000','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065039978','',1,'2018-12-12 08:35:39',0),(1931,'001',1,'B001','00001033',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001033, ha sido aceptada',NULL,'',1,'2018-10-03 08:57:18',0),(1931,'002',1,'F001','00000022',1,'00200271','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZOCIMO VENEGAS ESPINOZA','MZ F LOTE 4 URB VALLE DE LA MOLINA','',NULL,NULL,1,0,'La Factura numero F001-00000022, ha sido aceptada',NULL,'',1,'2018-12-12 08:52:38',0),(1932,'001',1,'F001','00000237',1,'00100176','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000237, ha sido aceptada',NULL,'',1,'2018-10-03 09:24:06',0),(1932,'002',1,'B001','00000182',3,'00200000','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065039978','',1,'2018-12-12 09:46:26',0),(1933,'001',1,'B001','00001034',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001034, ha sido aceptada',NULL,'',1,'2018-10-03 09:40:23',0),(1933,'002',1,'B001','00000183',3,'00200000','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065039978','',1,'2018-12-12 09:50:13',0),(1934,'001',1,'B001','00001035',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,134.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001035, ha sido aceptada',NULL,'',1,'2018-10-03 09:58:01',0),(1934,'002',1,'B001','00000184',3,'00200000','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065039978','',1,'2018-12-12 09:51:45',0),(1935,'001',1,'B001','00001036',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,188.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001036, ha sido aceptada',NULL,'',1,'2018-10-03 11:02:14',0),(1935,'002',1,'B001','00000185',3,'00200000','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065039978','',1,'2018-12-12 10:50:08',0),(1936,'001',1,'B001','00001037',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,86.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001037, ha sido aceptada',NULL,'',1,'2018-10-03 12:26:09',0),(1936,'002',1,'B001','00000186',3,'00200000','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065039978','',1,'2018-12-12 13:11:54',0),(1937,'001',1,'B001','00001038',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001038, ha sido aceptada',NULL,'iRV2/SDt3BRYN4ZnOBG4EXkrV6U=',1,'2018-10-03 12:36:08',0),(1937,'002',1,'B001','00000187',3,'00100303','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,61.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEGUNDO MEZA MUÑOZ','URVANISACION SANTA CLOTILDE MOYOBAMBA','',NULL,NULL,1,NULL,NULL,'201803065039978','iRV2/SDt3BRYN4ZnOBG4EXkrV6U=',1,'2018-12-12 14:43:14',0),(1938,'001',1,'B001','00001039',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001039, ha sido aceptada',NULL,'',1,'2018-10-03 13:02:28',0),(1938,'002',1,'B001','00000188',3,'00200000','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065039978','',1,'2018-12-12 15:49:55',0),(1939,'001',1,'B001','00001040',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001040, ha sido aceptada',NULL,'',1,'2018-10-03 13:56:58',0),(1939,'002',1,'B001','00000189',3,'00200000','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065039978','',1,'2018-12-12 16:26:15',0),(1940,'001',1,'F001','00000238',1,'00100176','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000238, ha sido aceptada',NULL,'',1,'2018-10-03 15:06:20',0),(1940,'002',1,'B001','00000190',3,'00200000','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065041666','',1,'2018-12-13 08:36:50',0),(1941,'001',1,'F001','00000239',1,'00100176','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000239, ha sido aceptada',NULL,'',1,'2018-10-03 15:13:00',0),(1941,'002',1,'B001','00000191',3,'00200000','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065041666','',1,'2018-12-13 08:55:26',0),(1942,'001',1,'B001','00001041',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001041, ha sido aceptada',NULL,'',1,'2018-10-03 15:39:22',0),(1942,'002',1,'B001','00000192',3,'00200000','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065041666','',1,'2018-12-13 09:39:59',0),(1943,'001',1,'B001','00001042',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001042, ha sido aceptada',NULL,'',1,'2018-10-03 16:23:35',0),(1943,'002',1,'F001','00000193',1,'00200206','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,1360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','JR HUALLAGA CON BOLOGNESI 103','',NULL,NULL,1,NULL,NULL,'201803065041666','',1,'2018-12-13 10:31:55',1),(1944,'001',1,'B001','00001043',3,'00100000','2018-10-03','2018-10-03',0,'2018-10-03',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001043, ha sido aceptada',NULL,'',1,'2018-10-03 18:12:43',0),(1944,'002',1,'B001','00000193',3,'00200000','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065041666','',1,'2018-12-13 10:43:47',0),(1945,'001',1,'F001','00000240',1,'00100219','2018-10-04','2018-10-04',0,'2018-10-04',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-10-04 08:38:39',0),(1945,'002',1,'B001','00000194',3,'00200000','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065041666','',1,'2018-12-13 11:07:13',0),(1946,'001',1,'B001','00001044',3,'00100000','2018-10-04','2018-10-04',0,'2018-10-04',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001044, ha sido aceptada',NULL,'',1,'2018-10-04 08:52:34',0),(1946,'002',1,'F001','00000023',1,'00200343','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,1666.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VILLARREAL FLORES OBED CHARLY','AV LA FLORIDA 158 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000023, ha sido aceptada',NULL,'',1,'2018-12-13 15:59:41',0),(1947,'001',1,'B001','00001045',3,'00100000','2018-10-04','2018-10-04',0,'2018-10-04',1,0,3.550,0,0,0.00,0.00,186.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001045, ha sido aceptada',NULL,'LLPNy/z2VBE9STnW+Udhk25q7YU=',1,'2018-10-04 10:26:58',0),(1947,'002',1,'B001','00000195',3,'00200000','2018-12-14','2018-12-14',0,'2018-12-14',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065045859','LLPNy/z2VBE9STnW+Udhk25q7YU=',1,'2018-12-14 08:42:08',0),(1948,'001',1,'B001','00001046',3,'00100345','2018-10-04','2018-10-04',0,'2018-10-04',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JHON LENI SANCHEZ PEREZ','YURACYACU AV RIOJA BARRIO BAJO','',NULL,NULL,1,0,'La Boleta numero B001-00001046, ha sido aceptada',NULL,'',1,'2018-10-04 11:46:32',0),(1948,'002',1,'B001','00000196',3,'00200000','2018-12-14','2018-12-14',0,'2018-12-14',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065045859','',1,'2018-12-14 10:02:34',0),(1949,'001',1,'B001','00001047',3,'00100000','2018-10-04','2018-10-04',0,'2018-10-04',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001047, ha sido aceptada',NULL,'Ndly78J09X/fuIxZLnCnylswt5E=',1,'2018-10-04 14:59:25',0),(1949,'002',1,'F001','00000024',1,'00200052','2018-12-14','2018-12-14',0,'2018-12-14',1,0,3.550,0,0,0.00,0.00,182.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION CONSTRUCTORA AGROINDUSTRIA CUSMA S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000024, ha sido aceptada',NULL,'Ndly78J09X/fuIxZLnCnylswt5E=',1,'2018-12-14 10:36:01',0),(1950,'001',1,'B001','00001048',3,'00100000','2018-10-05','2018-10-05',0,'2018-10-05',1,0,3.550,0,0,0.00,0.00,444.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001048, ha sido aceptada',NULL,'',1,'2018-10-05 08:19:55',0),(1950,'002',1,'B001','00000197',3,'00200344','2018-12-14','2018-12-14',0,'2018-12-14',1,0,3.550,0,0,0.00,0.00,322.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','JR. CORONEL BECERRA NRO. 590 CENTRO CHOTA  (ESQUINA CON JR ELEODORO BENEL)  CAJAMARCA                                                                 ','',NULL,NULL,1,NULL,NULL,'201803065045859','',1,'2018-12-14 10:51:31',0),(1951,'001',1,'B001','00001049',3,'00100000','2018-10-05','2018-10-05',0,'2018-10-05',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001049, ha sido aceptada',NULL,'',1,'2018-10-05 09:24:39',0),(1951,'002',1,'B001','00000198',3,'00200110','2018-12-14','2018-12-14',0,'2018-12-14',1,0,3.550,0,0,0.00,0.00,21.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'H&M YAMED INGENIEROS E.I.R.L','BL INTE 601 LA VICTORIA CHICHAYO','',NULL,NULL,1,NULL,NULL,'201803065045859','',1,'2018-12-14 16:51:20',0),(1952,'001',1,'B001','00001050',3,'00100346','2018-10-05','2018-10-05',0,'2018-10-05',1,0,3.550,0,0,0.00,0.00,2800.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELIAS BRAVO CASTILLO','PUEBLO LIBRE','',NULL,NULL,1,0,'La Boleta numero B001-00001050, ha sido aceptada',NULL,'',1,'2018-10-05 10:01:14',0),(1952,'002',1,'B001','00000199',3,'00200000','2018-12-14','2018-12-14',0,'2018-12-14',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065045859','',1,'2018-12-14 16:53:37',0),(1953,'001',1,'B001','00001051',3,'00100000','2018-10-05','2018-10-05',0,'2018-10-05',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001051, ha sido aceptada',NULL,'',1,'2018-10-05 11:42:00',0),(1953,'002',1,'B001','00000200',3,'00200000','2018-12-15','2018-12-15',0,'2018-12-15',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803079180603','',1,'2018-12-15 08:24:27',0),(1954,'001',1,'B001','00001052',3,'00100000','2018-10-05','2018-10-05',0,'2018-10-05',1,0,3.550,0,0,0.00,0.00,399.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001052, ha sido aceptada',NULL,'',1,'2018-10-05 13:00:20',0),(1954,'002',1,'B001','00000201',3,'00200000','2018-12-15','2018-12-15',0,'2018-12-15',1,0,3.550,0,0,0.00,0.00,54.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803079180603','',1,'2018-12-15 09:51:23',0),(1955,'001',1,'B001','00001053',3,'00100000','2018-10-05','2018-10-05',0,'2018-10-05',1,0,3.550,0,0,0.00,0.00,218.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001053, ha sido aceptada',NULL,'',1,'2018-10-05 13:10:41',0),(1955,'002',1,'B001','00000202',3,'00200000','2018-12-15','2018-12-15',0,'2018-12-15',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803079180603','',1,'2018-12-15 10:02:01',0),(1956,'001',1,'F001','00000241',1,'00100347','2018-10-05','2018-10-05',0,'2018-10-05',1,0,3.550,0,0,0.00,0.00,26.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORES INTEGRALES NOVA S.A.C.','JR. PUCALLPA NRO. S/N URB.  VISTA ALEGRE  (CUADRA 02)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000241, ha sido aceptada',NULL,'',1,'2018-10-05 14:23:32',0),(1956,'002',1,'B001','00000203',3,'00200000','2018-12-15','2018-12-15',0,'2018-12-15',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803079180603','',1,'2018-12-15 10:30:38',0),(1957,'001',1,'B001','00001054',3,'00100000','2018-10-05','2018-10-05',0,'2018-10-05',1,0,3.550,0,0,0.00,0.00,133.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001054, ha sido aceptada',NULL,'',1,'2018-10-05 15:08:12',0),(1957,'002',1,'B001','00000204',3,'00200000','2018-12-15','2018-12-15',0,'2018-12-15',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803079180603','',1,'2018-12-15 15:25:36',0),(1958,'001',1,'B001','00001055',3,'00100000','2018-10-05','2018-10-05',0,'2018-10-05',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001055, ha sido aceptada',NULL,'',1,'2018-10-05 15:46:10',0),(1958,'002',1,'B001','00000205',3,'00200000','2018-12-15','2018-12-15',0,'2018-12-15',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803079180603','',1,'2018-12-15 15:39:52',0),(1959,'001',1,'B001','00001056',3,'00100000','2018-10-05','2018-10-05',0,'2018-10-05',1,0,3.550,0,0,0.00,0.00,132.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001056, ha sido aceptada',NULL,'',1,'2018-10-05 16:10:11',0),(1959,'002',1,'B001','00000206',3,'00200344','2018-12-17','2018-12-17',0,'2018-12-17',1,0,3.550,0,0,0.00,0.00,21.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','JR. CORONEL BECERRA NRO. 590 CENTRO CHOTA  (ESQUINA CON JR ELEODORO BENEL)  CAJAMARCA                                                                 ','',NULL,NULL,1,NULL,NULL,'201803087414480','',1,'2018-12-17 08:15:49',0),(1960,'001',1,'F001','00000242',1,'00100347','2018-10-05','2018-10-05',0,'2018-10-05',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORES INTEGRALES NOVA S.A.C.','JR. PUCALLPA NRO. S/N URB.  VISTA ALEGRE  (CUADRA 02)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000242, ha sido aceptada',NULL,'+5gjqtPh3JbV0DeAyLB5sUtjVNk=',1,'2018-10-05 17:19:22',0),(1960,'002',1,'B001','00000207',3,'00200000','2018-12-17','2018-12-17',0,'2018-12-17',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087414480','+5gjqtPh3JbV0DeAyLB5sUtjVNk=',1,'2018-12-17 08:35:29',0),(1961,'001',1,'B001','00001057',3,'00100000','2018-10-05','2018-10-05',0,'2018-10-05',1,0,3.550,0,0,0.00,0.00,193.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001057, ha sido aceptada',NULL,'',1,'2018-10-05 17:39:20',0),(1961,'002',1,'B001','00000208',3,'00200000','2018-12-17','2018-12-17',0,'2018-12-17',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087414480','',1,'2018-12-17 09:22:29',0),(1962,'001',1,'B001','00001058',3,'00100000','2018-10-05','2018-10-05',0,'2018-10-05',1,0,3.550,0,0,0.00,0.00,253.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001058, ha sido aceptada',NULL,'',1,'2018-10-05 17:58:08',0),(1962,'002',1,'B001','00000209',3,'00200000','2018-12-17','2018-12-17',0,'2018-12-17',1,0,3.550,0,0,0.00,0.00,28.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087414480','',1,'2018-12-17 10:03:37',0),(1963,'001',1,'B001','00001059',3,'00100000','2018-10-06','2018-10-06',0,'2018-10-06',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001059, ha sido aceptada',NULL,'',1,'2018-10-06 08:19:12',0),(1963,'002',1,'B001','00000210',3,'00200000','2018-12-17','2018-12-17',0,'2018-12-17',1,0,3.550,0,0,0.00,0.00,2.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087414480','',1,'2018-12-17 10:35:43',0),(1964,'001',1,'B001','00001060',3,'00100000','2018-10-06','2018-10-06',0,'2018-10-06',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001060, ha sido aceptada',NULL,'0X/UD4O/G9rAwcWFsINcc4bp/Ng=',1,'2018-10-06 09:40:40',0),(1964,'002',1,'B001','00000211',3,'00200000','2018-12-17','2018-12-17',0,'2018-12-17',1,0,3.550,0,0,0.00,0.00,111.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087414480','0X/UD4O/G9rAwcWFsINcc4bp/Ng=',1,'2018-12-17 12:05:55',0),(1965,'001',1,'B001','00001061',3,'00100000','2018-10-06','2018-10-06',0,'2018-10-06',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001061, ha sido aceptada',NULL,'',1,'2018-10-06 10:18:48',0),(1965,'002',1,'B001','00000212',3,'00200000','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087416580','',1,'2018-12-18 08:48:01',0),(1966,'001',1,'F001','00000243',1,'00100204','2018-10-06','2018-10-06',0,'2018-10-06',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','ESQ CONTELACILACIONESY SOL DE ORO LOS OLIVOS LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000243, ha sido aceptada',NULL,'',1,'2018-10-06 10:31:08',0),(1966,'002',1,'B001','00000213',3,'00200000','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087416580','',1,'2018-12-18 10:15:08',0),(1967,'001',1,'B001','00001062',3,'00100348','2018-10-06','2018-10-06',0,'2018-10-06',1,0,3.550,0,0,0.00,0.00,544.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL SANCHEZ MONTERO','NARANJILLO','',NULL,NULL,1,0,'La Boleta numero B001-00001062, ha sido aceptada',NULL,'',1,'2018-10-06 11:49:40',0),(1967,'002',1,'B001','00000214',3,'00200000','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,314.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087416580','',1,'2018-12-18 11:20:55',0),(1968,'001',1,'B001','00001063',3,'00100349','2018-10-06','2018-10-06',0,'2018-10-06',1,0,3.550,0,0,0.00,0.00,1323.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OCTAVIO MUÑOZ FERNANDEZ','SAN FRANCISCO','',NULL,NULL,1,0,'La Boleta numero B001-00001063, ha sido aceptada',NULL,'',1,'2018-10-06 12:39:03',0),(1968,'002',1,'F001','00000025',1,'00200346','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUCKY S.A.C.','JR. GNRAL MANUEL DE MENDIBURU NRO. 1230 INT. 102 URB.  SANTA CRUZ  (ALT.CDRA 12 AV. EJERCITO)  LIMA                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000025, ha sido aceptada',NULL,'',1,'2018-12-18 11:43:53',0),(1969,'001',1,'B001','00001064',3,'00100000','2018-10-06','2018-10-06',0,'2018-10-06',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001064, ha sido aceptada',NULL,'',1,'2018-10-06 16:24:17',0),(1969,'002',1,'B001','00000215',3,'00200000','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087416580','',1,'2018-12-18 14:34:42',0),(1970,'001',1,'B001','00001065',3,'00100000','2018-10-08','2018-10-08',0,'2018-10-08',1,0,3.550,0,0,0.00,0.00,297.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001065, ha sido aceptada',NULL,'',1,'2018-10-08 08:24:04',0),(1970,'002',1,'B001','00000216',3,'00200000','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087416580','',1,'2018-12-18 15:20:44',0),(1971,'001',1,'B001','00001066',3,'00100000','2018-10-08','2018-10-08',0,'2018-10-08',1,0,3.550,0,0,0.00,0.00,217.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001066, ha sido aceptada',NULL,'',1,'2018-10-08 09:05:03',0),(1971,'002',1,'B001','00000217',3,'00200000','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087416580','',1,'2018-12-18 15:52:52',0),(1972,'001',1,'B001','00001067',3,'00100000','2018-10-08','2018-10-08',0,'2018-10-08',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001067, ha sido aceptada',NULL,'',1,'2018-10-08 09:11:12',0),(1972,'002',1,'B001','00000218',3,'00200000','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087416580','',1,'2018-12-18 16:47:01',0),(1973,'001',1,'B001','00001068',3,'00100000','2018-10-08','2018-10-08',0,'2018-10-08',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001068, ha sido aceptada',NULL,'',1,'2018-10-08 09:56:59',0),(1973,'002',1,'B001','00000219',3,'00200000','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087416580','',1,'2018-12-18 17:40:34',0),(1974,'001',1,'F001','00000244',1,'00200316','2018-10-08','2018-10-08',0,'2018-10-08',1,0,3.550,0,0,0.00,0.00,2571.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES MUÑOZ CRUZ SAC','PJ. LOS PINOS NRO. S/N (CRUCE CON JR SAN MARTIN CD 1)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000244, ha sido aceptada',NULL,'',1,'2018-10-08 10:52:15',0),(1974,'002',1,'B001','00000220',3,'00200000','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087416580','',1,'2018-12-18 18:02:59',0),(1975,'001',1,'B001','00001069',3,'00100295','2018-10-08','2018-10-08',0,'2018-10-08',1,0,3.550,0,0,0.00,0.00,1325.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESAR EDILDERTO GUERA CUBAS','VALLE CONQUISTA','',NULL,NULL,1,0,'La Boleta numero B001-00001069, ha sido aceptada',NULL,'',1,'2018-10-09 16:24:50',0),(1975,'002',1,'F001','00000026',1,'00100390','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.','JR. VISTA ALEGRE NRO. S/N (C-1, COSTADO DE ESCUELA ANGAIZA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000026, ha sido aceptada',NULL,'',1,'2018-12-19 07:39:29',0),(1976,'001',1,'B001','00001070',3,'00100000','2018-10-08','2018-10-08',0,'2018-10-08',1,0,3.550,0,0,0.00,0.00,189.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001070, ha sido aceptada',NULL,'',1,'2018-10-08 11:01:45',0),(1976,'002',1,'B001','00000221',3,'00200000','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087419610','',1,'2018-12-19 09:22:16',0),(1977,'001',1,'B001','00001071',3,'00100000','2018-10-08','2018-10-08',0,'2018-10-08',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001071, ha sido aceptada',NULL,'',1,'2018-10-08 11:33:28',0),(1977,'002',1,'B001','00000222',3,'00200000','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,256.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087419610','',1,'2018-12-19 09:54:52',0),(1978,'001',1,'B001','00001072',3,'00100000','2018-10-08','2018-10-08',0,'2018-10-08',1,0,3.550,0,0,0.00,0.00,195.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001072, ha sido aceptada',NULL,'3aoB7x35lFt8OP25dgPODGtrQqU=',1,'2018-10-08 14:40:51',0),(1978,'002',1,'B001','00000223',3,'00200000','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087419610','3aoB7x35lFt8OP25dgPODGtrQqU=',1,'2018-12-19 17:50:52',0),(1979,'001',1,'B001','00001073',3,'00100000','2018-10-08','2018-10-08',0,'2018-10-08',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001073, ha sido aceptada',NULL,'d+nJKbDnEjZFf4OOxmNyfkXtgik=',1,'2018-10-08 15:27:29',0),(1979,'002',1,'F001','00000027',1,'00200104','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,1275.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000027, ha sido aceptada',NULL,'d+nJKbDnEjZFf4OOxmNyfkXtgik=',1,'2018-12-19 18:05:48',0),(1980,'001',1,'B001','00001074',3,'00100000','2018-10-08','2018-10-08',0,'2018-10-08',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001074, ha sido aceptada',NULL,'',1,'2018-10-08 16:44:39',0),(1980,'002',1,'F001','00000028',1,'00100171','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000028, ha sido aceptada',NULL,'',1,'2018-12-20 07:24:15',0),(1981,'001',1,'B001','00001075',3,'00100000','2018-10-08','2018-10-08',0,'2018-10-08',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001075, ha sido aceptada',NULL,'',1,'2018-10-08 17:39:57',0),(1981,'002',1,'B001','00000224',3,'00200015','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VICTOR MARIN VASQUEZ','JR LIBERTAD S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087427236','',1,'2018-12-20 08:48:59',0),(1982,'001',1,'B001','00001076',3,'00100350','2018-10-09','2018-10-09',0,'2018-10-09',1,0,3.550,0,0,0.00,0.00,1175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001076, ha sido aceptada',NULL,'',1,'2018-10-09 07:49:03',0),(1982,'002',1,'B001','00000225',3,'00200000','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087427236','',1,'2018-12-20 09:28:54',0),(1983,'001',1,'B001','00001077',3,'00100351','2018-10-09','2018-10-09',0,'2018-10-09',1,0,3.550,0,0,0.00,0.00,552.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILMER VASQUEZ ROJAS','LA LAMEDA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001077, ha sido aceptada',NULL,'',1,'2018-10-09 08:10:51',0),(1983,'002',1,'B001','00000226',3,'00200000','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087427236','',1,'2018-12-20 09:36:50',0),(1984,'001',1,'B001','00001078',3,'00100000','2018-10-09','2018-10-09',0,'2018-10-09',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001078, ha sido aceptada',NULL,'',1,'2018-10-09 08:34:16',0),(1984,'002',1,'B001','00000227',3,'00200000','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087427236','',1,'2018-12-20 10:47:05',0),(1985,'001',1,'B001','00001079',3,'00100000','2018-10-09','2018-10-09',0,'2018-10-09',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001079, ha sido aceptada',NULL,'',1,'2018-10-09 08:43:22',0),(1985,'002',1,'B001','00000228',3,'00200000','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087427236','',1,'2018-12-20 14:35:08',0),(1986,'001',1,'B001','00001080',3,'00100349','2018-10-09','2018-10-09',0,'2018-10-09',1,0,3.550,0,0,0.00,0.00,224.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OCTAVIO MUÑOZ FERNANDEZ','SAN FRANCISCO','',NULL,NULL,1,0,'La Boleta numero B001-00001080, ha sido aceptada',NULL,'',1,'2018-10-09 08:57:36',0),(1986,'002',1,'B001','00000229',3,'00200347','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,550.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NEULER PAISIG HERRERA','SANTO TOMAS DE CUTERVO','',NULL,NULL,1,NULL,NULL,'201803087427236','',1,'2018-12-20 14:46:01',0),(1987,'001',1,'B001','00001081',3,'00100000','2018-10-09','2018-10-09',0,'2018-10-09',1,0,3.550,0,0,0.00,0.00,279.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001081, ha sido aceptada',NULL,'',1,'2018-10-09 09:26:02',0),(1987,'002',1,'F001','00000029',1,'00100216','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,199.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZOCIMO VENEGAS ESPINOZA','MZ F LT 9 URB. VALLE DE LA MOLINA LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000029, ha sido aceptada',NULL,'',1,'2018-12-20 14:50:05',0),(1988,'001',1,'F001','00000245',1,'00200231','2018-10-09','2018-10-09',0,'2018-10-09',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000245, ha sido aceptada',NULL,'',1,'2018-10-09 10:58:58',0),(1988,'002',1,'B001','00000230',3,'00200000','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087427236','',1,'2018-12-20 14:51:15',0),(1989,'001',1,'F001','00000246',1,'00100262','2018-10-09','2018-10-09',0,'2018-10-09',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000246, ha sido aceptada',NULL,'',1,'2018-10-09 14:49:55',0),(1989,'002',1,'B001','00000231',3,'00200000','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087427236','',1,'2018-12-20 15:37:30',0),(1990,'001',1,'F001','00000247',1,'00100099','2018-10-09','2018-10-09',0,'2018-10-09',1,0,3.550,0,0,0.00,0.00,395.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JC SIMEL S.A.C','JR BETEL S/N SEGUNDA JERUSALEN ','',NULL,NULL,1,0,'La Factura numero F001-00000247, ha sido aceptada',NULL,'',1,'2018-10-09 15:02:11',0),(1990,'002',1,'B001','00000232',3,'00200000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087430444','',1,'2018-12-21 07:58:45',0),(1991,'001',1,'F001','00000248',1,'00100219','2018-10-09','2018-10-09',0,'2018-10-09',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000248, ha sido aceptada',NULL,'',1,'2018-10-09 17:33:06',0),(1991,'002',1,'B001','00000233',3,'00200000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087430444','',1,'2018-12-21 08:25:58',0),(1992,'001',1,'B001','00001082',3,'00100000','2018-10-09','2018-10-09',0,'2018-10-09',1,0,3.550,0,0,0.00,0.00,125.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001082, ha sido aceptada',NULL,'',1,'2018-10-09 17:35:41',0),(1992,'002',1,'B001','00000234',3,'00200000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087430444','',1,'2018-12-21 09:33:13',0),(1993,'001',1,'B001','00001083',3,'00100000','2018-10-10','2018-10-10',0,'2018-10-10',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001083, ha sido aceptada',NULL,'',1,'2018-10-10 09:48:43',0),(1993,'002',1,'F001','00000030',1,'00100390','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.','JR. VISTA ALEGRE NRO. S/N (C-1, COSTADO DE ESCUELA ANGAIZA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000030, ha sido aceptada',NULL,'',1,'2018-12-21 11:02:06',0),(1994,'001',1,'F001','00000249',1,'00100335','2018-10-10','2018-10-10',0,'2018-10-10',1,0,3.550,0,0,0.00,0.00,1001.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEIVA CAMPOS WILMER','JR LIBERTAD 445 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000249, ha sido aceptada',NULL,'',1,'2018-10-10 10:17:16',0),(1994,'002',1,'B001','00000235',3,'00200000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087430444','',1,'2018-12-21 14:13:07',0),(1995,'001',1,'B001','00001084',3,'00100000','2018-10-10','2018-10-10',0,'2018-10-10',1,0,3.550,0,0,0.00,0.00,122.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001084, ha sido aceptada',NULL,'',1,'2018-10-10 10:35:38',0),(1995,'002',1,'B001','00000236',3,'00200000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,1.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087430444','',1,'2018-12-21 14:19:45',0),(1996,'001',1,'F001','00000250',1,'00100352','2018-10-10','2018-10-10',0,'2018-10-10',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ITALTRAC SELVA S.A.C.','JR JIMENEZ PIMENTEL 1281 TARAPOTO','',NULL,NULL,1,0,'La Factura numero F001-00000250, ha sido aceptada',NULL,'',1,'2018-10-10 10:46:43',0),(1996,'002',1,'B001','00000237',3,'00200000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087430444','',1,'2018-12-21 14:24:19',0),(1997,'001',1,'B001','00001085',3,'00100000','2018-10-10','2018-10-10',0,'2018-10-10',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001085, ha sido aceptada',NULL,'',1,'2018-10-10 10:52:43',0),(1997,'002',1,'B001','00000238',3,'00200000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087430444','',1,'2018-12-21 14:28:48',0),(1998,'001',1,'B001','00001086',3,'00100000','2018-10-10','2018-10-10',0,'2018-10-10',1,0,3.550,0,0,0.00,0.00,146.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001086, ha sido aceptada',NULL,'',1,'2018-10-10 11:48:56',0),(1998,'002',1,'B001','00000239',3,'00200000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,288.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087430444','',1,'2018-12-21 14:34:31',0),(1999,'001',1,'B001','00001087',3,'00100000','2018-10-11','2018-10-11',0,'2018-10-11',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001087, ha sido aceptada',NULL,'',1,'2018-10-11 10:28:59',0),(1999,'002',1,'B001','00000240',3,'00200000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,42.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087430444','',1,'2018-12-21 14:36:12',0),(2000,'001',1,'B001','00001088',3,'00100000','2018-10-11','2018-10-11',0,'2018-10-11',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001088, ha sido aceptada',NULL,'',1,'2018-10-11 10:29:20',0),(2000,'002',1,'B001','00000241',3,'00200000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087430444','',1,'2018-12-21 14:38:06',0),(2001,'001',1,'B001','00001089',3,'00100000','2018-10-11','2018-10-11',0,'2018-10-11',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001089, ha sido aceptada',NULL,'',1,'2018-10-11 11:13:13',0),(2001,'002',1,'B001','00000242',3,'00200000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087430444','',1,'2018-12-21 15:53:29',0),(2002,'001',1,'B001','00001090',3,'00100000','2018-10-11','2018-10-11',0,'2018-10-11',1,0,3.550,0,0,0.00,0.00,292.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001090, ha sido aceptada',NULL,'',1,'2018-10-11 12:19:22',0),(2002,'002',1,'B001','00000243',3,'00200000','2018-12-22','2018-12-22',0,'2018-12-22',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803106458232','',1,'2018-12-22 11:05:53',0),(2003,'001',1,'B001','00001091',3,'00100000','2018-10-11','2018-10-11',0,'2018-10-11',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001091, ha sido aceptada',NULL,'',1,'2018-10-11 12:34:54',0),(2003,'002',1,'B001','00000244',3,'00200000','2018-12-22','2018-12-22',0,'2018-12-22',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803106458232','',1,'2018-12-22 11:14:21',0),(2004,'001',1,'B001','00001092',3,'00100000','2018-10-11','2018-10-11',0,'2018-10-11',1,0,3.550,0,0,0.00,0.00,69.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001092, ha sido aceptada',NULL,'',1,'2018-10-11 14:18:01',0),(2004,'002',1,'B001','00000245',3,'00200000','2018-12-22','2018-12-22',0,'2018-12-22',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803106458232','',1,'2018-12-22 11:48:35',0),(2005,'001',1,'B001','00001093',3,'00100000','2018-10-11','2018-10-11',0,'2018-10-11',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001093, ha sido aceptada',NULL,'',1,'2018-10-11 14:21:30',0),(2005,'002',1,'B001','00000246',3,'00200000','2018-12-22','2018-12-22',0,'2018-12-22',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803106458232','',1,'2018-12-22 14:29:51',0),(2006,'001',1,'B001','00001094',3,'00100000','2018-10-11','2018-10-11',0,'2018-10-11',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001094, ha sido aceptada',NULL,'',1,'2018-10-11 15:06:24',0),(2006,'002',1,'B001','00000247',3,'00200000','2018-12-22','2018-12-22',0,'2018-12-22',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803106458232','',1,'2018-12-22 15:32:55',0),(2007,'001',1,'F001','00000251',1,'00100099','2018-10-11','2018-10-11',0,'2018-10-11',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JC SIMEL S.A.C','JR BETEL S/N SEGUNDA JERUSALEN ','',NULL,NULL,1,0,'La Factura numero F001-00000251, ha sido aceptada',NULL,'',1,'2018-10-11 15:31:22',0),(2007,'002',1,'B001','00000248',3,'00200000','2018-12-22','2018-12-22',0,'2018-12-22',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803106458232','',1,'2018-12-22 16:50:26',0),(2008,'001',1,'B001','00001095',3,'00100000','2018-10-12','2018-10-12',0,'2018-10-12',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001095, ha sido aceptada',NULL,'',1,'2018-10-12 11:31:29',0),(2008,'002',1,'B001','00000249',3,'00200349','2018-12-22','2018-12-22',0,'2018-12-22',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'POLICIA NACIONAL DEL PERU NUEVA CAJARCA','AV CAJARCA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803106458232','',1,'2018-12-22 18:06:06',0),(2009,'001',1,'B001','00001096',3,'00100000','2018-10-12','2018-10-12',0,'2018-10-12',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001096, ha sido aceptada',NULL,'',1,'2018-10-12 11:37:21',0),(2009,'002',1,'B001','00000250',3,'00200000','2018-12-24','2018-12-24',0,'2018-12-24',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000250, ha sido aceptada',NULL,'',1,'2018-12-24 08:29:22',0),(2010,'001',1,'B001','00001097',3,'00100000','2018-10-12','2018-10-12',0,'2018-10-12',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001097, ha sido aceptada',NULL,'',1,'2018-10-12 11:58:37',0),(2010,'002',1,'B001','00000251',3,'00200000','2018-12-24','2018-12-24',0,'2018-12-24',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125538195','',1,'2018-12-24 09:21:05',0),(2011,'001',1,'F001','00000252',1,'00100219','2018-10-12','2018-10-12',0,'2018-10-12',1,0,3.550,0,0,0.00,0.00,112.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000252, ha sido aceptada',NULL,'',1,'2018-10-12 13:41:32',0),(2011,'002',1,'B001','00000252',3,'00200350','2018-12-24','2018-12-24',0,'2018-12-24',1,0,3.550,0,0,0.00,0.00,185.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ORTIS CASTILLO WILI','JR LAS MERCEDES S/N NUEVACAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125538195','',1,'2018-12-24 13:30:11',0),(2012,'001',1,'B001','00001098',3,'00100000','2018-10-13','2018-10-13',0,'2018-10-13',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001098, ha sido aceptada',NULL,'',1,'2018-10-13 12:35:06',0),(2012,'002',1,'B001','00000253',3,'00200351','2018-12-24','2018-12-24',0,'2018-12-24',1,0,3.550,0,0,0.00,0.00,550.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADAN SUARES CERNA','BARRIOS ALTOS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125538195','',1,'2018-12-24 15:26:16',1),(2013,'001',1,'B001','00001099',3,'00100000','2018-10-13','2018-10-13',0,'2018-10-13',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001099, ha sido aceptada',NULL,'fS+WhYK0qmJE3SzBb8ci7Ovxrp8=',1,'2018-10-13 13:11:25',0),(2013,'002',1,'B001','00000253',3,'00200351','2018-12-24','2018-12-24',0,'2018-12-24',1,0,3.550,0,0,0.00,0.00,550.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADAN SUARES CERNA','BARRIOS ALTOS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125538195','fS+WhYK0qmJE3SzBb8ci7Ovxrp8=',1,'2018-12-24 15:34:18',0),(2014,'001',1,'B001','00001100',3,'00100000','2018-10-13','2018-10-13',0,'2018-10-13',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001100, ha sido aceptada',NULL,'',1,'2018-10-13 14:13:03',0),(2014,'002',1,'B001','00000254',3,'00200000','2018-12-24','2018-12-24',0,'2018-12-24',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125538195','',1,'2018-12-24 16:19:13',0),(2015,'001',1,'B001','00001101',3,'00100000','2018-10-13','2018-10-13',0,'2018-10-13',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001101, ha sido aceptada',NULL,'',1,'2018-10-13 15:32:15',0),(2015,'002',1,'B001','00000255',3,'00200000','2018-12-26','2018-12-26',0,'2018-12-26',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125542507','',1,'2018-12-26 09:20:19',0),(2016,'001',1,'B001','00001102',3,'00100000','2018-10-13','2018-10-13',0,'2018-10-13',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001102, ha sido aceptada',NULL,'',1,'2018-10-13 16:04:59',0),(2016,'002',1,'F001','00000031',1,'00100176','2018-12-26','2018-12-26',0,'2018-12-26',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000031, ha sido aceptada',NULL,'',1,'2018-12-26 11:27:51',0),(2017,'001',1,'B001','00001103',3,'00100000','2018-10-13','2018-10-13',0,'2018-10-13',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001103, ha sido aceptada',NULL,'',1,'2018-10-13 16:14:06',0),(2017,'002',1,'B001','00000256',3,'00200000','2018-12-26','2018-12-26',0,'2018-12-26',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125542507','',1,'2018-12-26 13:56:33',0),(2018,'001',1,'B001','00001104',3,'00100000','2018-10-13','2018-10-13',0,'2018-10-13',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001104, ha sido aceptada',NULL,'',1,'2018-10-13 16:37:21',0),(2018,'002',1,'B001','00000257',3,'00200000','2018-12-26','2018-12-26',0,'2018-12-26',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125542507','',1,'2018-12-26 16:24:30',0),(2019,'001',1,'B001','00001105',3,'00100000','2018-10-15','2018-10-15',0,'2018-10-15',1,0,3.550,0,0,0.00,0.00,378.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001105, ha sido aceptada',NULL,'',1,'2018-10-15 09:49:35',0),(2019,'002',1,'B001','00000258',3,'00200352','2018-12-26','2018-12-26',0,'2018-12-26',1,0,3.550,0,0,0.00,0.00,154.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.1283','SECTOR JESUS -ELIAS SPLIN BARGAS ','',NULL,NULL,1,NULL,NULL,'201803125542507','',1,'2018-12-26 17:10:39',0),(2020,'001',1,'B001','00001106',3,'00100000','2018-10-15','2018-10-15',0,'2018-10-15',1,0,3.550,0,0,0.00,0.00,158.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001106, ha sido aceptada',NULL,'',1,'2018-10-15 10:35:43',0),(2020,'002',1,'B001','00000259',3,'00200000','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125544134','',1,'2018-12-27 07:43:16',0),(2021,'001',1,'B001','00001107',3,'00100000','2018-10-15','2018-10-15',0,'2018-10-15',1,0,3.550,0,0,0.00,0.00,133.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001107, ha sido aceptada',NULL,'',1,'2018-10-15 10:46:47',0),(2021,'002',1,'B001','00000260',3,'00200000','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,16.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125544134','',1,'2018-12-27 09:05:11',0),(2022,'001',1,'B001','00001108',3,'00100000','2018-10-15','2018-10-15',0,'2018-10-15',1,0,3.550,0,0,0.00,0.00,297.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001108, ha sido aceptada',NULL,'',1,'2018-10-15 12:23:21',0),(2022,'002',1,'B001','00000261',3,'00200000','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125544134','',1,'2018-12-27 09:10:46',0),(2023,'001',1,'B001','00001109',3,'00100000','2018-10-15','2018-10-15',0,'2018-10-15',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001109, ha sido aceptada',NULL,'',1,'2018-10-15 12:28:14',0),(2023,'002',1,'B001','00000262',3,'00200000','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125544134','',1,'2018-12-27 10:47:42',0),(2024,'001',1,'F001','00000253',1,'00100221','2018-10-15','2018-10-15',0,'2018-10-15',1,0,3.550,0,0,0.00,0.00,364.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000253, ha sido aceptada',NULL,'',1,'2018-10-15 14:34:46',0),(2024,'002',1,'B001','00000263',3,'00200000','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,21.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125544134','',1,'2018-12-27 10:49:41',0),(2025,'001',1,'B001','00001110',3,'00100000','2018-10-15','2018-10-15',0,'2018-10-15',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001110, ha sido aceptada',NULL,'',1,'2018-10-15 14:46:42',0),(2025,'002',1,'B001','00000264',3,'00200000','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125544134','',1,'2018-12-27 16:45:44',0),(2026,'001',1,'B001','00001111',3,'00100000','2018-10-15','2018-10-15',0,'2018-10-15',1,0,3.550,0,0,0.00,0.00,49.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001111, ha sido aceptada',NULL,'',1,'2018-10-15 16:20:35',0),(2026,'002',1,'B001','00000265',3,'00200000','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125544134','',1,'2018-12-27 17:05:28',0),(2027,'001',1,'B001','00001112',3,'00100000','2018-10-16','2018-10-16',0,'2018-10-16',1,0,3.550,0,0,0.00,0.00,158.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001112, ha sido aceptada',NULL,'',1,'2018-10-16 07:31:29',0),(2027,'002',1,'B001','00000266',3,'00200000','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142681002','',1,'2018-12-28 07:46:08',0),(2028,'001',1,'B001','00001113',3,'00100353','2018-10-16','2018-10-16',0,'2018-10-16',1,0,3.550,0,0,0.00,0.00,561.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL SALINAS SAMORA','LA MOLINA S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001113, ha sido aceptada',NULL,'',1,'2018-10-16 08:56:45',0),(2028,'002',1,'B001','00000267',3,'00200000','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,19.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142681002','',1,'2018-12-28 08:18:43',0),(2029,'001',1,'B001','00001114',3,'00100000','2018-10-16','2018-10-16',0,'2018-10-16',1,0,3.550,0,0,0.00,0.00,134.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001114, ha sido aceptada',NULL,'',1,'2018-10-16 09:59:20',0),(2029,'002',1,'B001','00000268',3,'00200000','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142681002','',1,'2018-12-28 08:34:29',0),(2030,'001',1,'B001','00001115',3,'00100000','2018-10-16','2018-10-16',0,'2018-10-16',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001115, ha sido aceptada',NULL,'',1,'2018-10-16 10:14:26',0),(2030,'002',1,'F001','00000032',1,'00100221','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,1632.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000032, ha sido aceptada',NULL,'',1,'2018-12-28 10:14:33',0),(2031,'001',1,'B001','00001116',3,'00100000','2018-10-16','2018-10-16',0,'2018-10-16',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001116, ha sido aceptada',NULL,'',1,'2018-10-16 10:29:07',0),(2031,'002',1,'F001','00000033',1,'00100398','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BECERRA ROMERO SEGUNDO ARMANDO','JR SAN PAUBLO CUADRA 3 S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000033, ha sido aceptada',NULL,'',1,'2018-12-28 10:24:05',0),(2032,'001',1,'B001','00001117',3,'00100000','2018-10-16','2018-10-16',0,'2018-10-16',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001117, ha sido aceptada',NULL,'G2+UlLoh9213i1nlzEI6qnOLtGs=',1,'2018-10-16 13:28:07',0),(2032,'002',1,'B001','00000269',3,'00200353','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,1054.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE VEGA CORONEL','POSI RIOJA','',NULL,NULL,1,NULL,NULL,'201803142681002','G2+UlLoh9213i1nlzEI6qnOLtGs=',1,'2018-12-28 12:06:39',0),(2033,'001',1,'B001','00001118',3,'00100000','2018-10-16','2018-10-16',0,'2018-10-16',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001118, ha sido aceptada',NULL,'',1,'2018-10-16 13:41:01',0),(2033,'002',1,'B001','00000270',3,'00200354','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ARTURO NEYRA GARCIA','RIOJA','',NULL,NULL,1,NULL,NULL,'201803142681002','',1,'2018-12-28 11:08:28',0),(2034,'001',1,'B001','00001119',3,'00100000','2018-10-16','2018-10-16',0,'2018-10-16',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001119, ha sido aceptada',NULL,'',1,'2018-10-16 14:00:57',0),(2034,'002',1,'B001','00000271',3,'00200000','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142681002','',1,'2018-12-28 11:31:20',0),(2035,'001',1,'F001','00000254',1,'00100219','2018-10-16','2018-10-16',0,'2018-10-16',1,0,3.550,0,0,0.00,0.00,112.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000254, ha sido aceptada',NULL,'',1,'2018-10-16 15:42:48',0),(2035,'002',1,'B001','00000272',3,'00200000','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142681002','',1,'2018-12-28 12:43:02',0),(2036,'001',1,'B001','00001120',3,'00100354','2018-10-16','2018-10-16',0,'2018-10-16',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LINORIO CHAVEZ HERNANDEZ(I E 00110-CH.H-SF)','SAN FRANSISCO','',NULL,NULL,1,0,'La Boleta numero B001-00001120, ha sido aceptada',NULL,'',1,'2018-10-16 18:10:48',0),(2036,'002',1,'B001','00000273',3,'00200000','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,178.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142681002','',1,'2018-12-28 16:26:46',0),(2037,'001',1,'B001','00001121',3,'00100000','2018-10-17','2018-10-17',0,'2018-10-17',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001121, ha sido aceptada',NULL,'',1,'2018-10-17 07:43:15',0),(2037,'002',1,'B001','00000274',3,'00200000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,9.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142778346','',1,'2018-12-29 08:35:58',0),(2038,'001',1,'B001','00001122',3,'00100000','2018-10-17','2018-10-17',0,'2018-10-17',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001122, ha sido aceptada',NULL,'',1,'2018-10-17 08:08:35',0),(2038,'002',1,'F001','00000034',1,'00200273','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000034, ha sido aceptada',NULL,'',1,'2018-12-29 08:39:43',0),(2039,'001',1,'B001','00001123',3,'00100000','2018-10-17','2018-10-17',0,'2018-10-17',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001123, ha sido aceptada',NULL,'',1,'2018-10-17 09:53:40',0),(2039,'002',1,'B001','00000275',3,'00200000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142778346','',1,'2018-12-29 09:04:38',0),(2040,'001',1,'B001','00001124',3,'00100000','2018-10-17','2018-10-17',0,'2018-10-17',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001124, ha sido aceptada',NULL,'',1,'2018-10-17 16:18:58',0),(2040,'002',1,'B001','00000276',3,'00200000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142778346','',1,'2018-12-29 10:01:51',0),(2041,'001',1,'F001','00000255',1,'00200011','2018-10-17','2018-10-17',0,'2018-10-17',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALTO MAYO RICE GROUP S.A.C.','CARRETERA F.B.T KM 443 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000255, ha sido aceptada',NULL,'',1,'2018-10-17 10:21:44',0),(2041,'002',1,'F001','00000035',1,'00200343','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,2625.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VILLARREAL FLORES OBED CHARLY','AV LA FLORIDA 158 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000035, ha sido aceptada',NULL,'',1,'2018-12-29 15:58:36',0),(2042,'001',1,'B001','00001125',3,'00100000','2018-10-17','2018-10-17',0,'2018-10-17',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001125, ha sido aceptada',NULL,'',1,'2018-10-17 13:25:46',0),(2042,'002',1,'B001','00000277',3,'00200355','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TOBIAS HUACCHA CHUQUIPOMA','CENTRO POBLADO SAN FRANCISCO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-12-31 08:24:19',0),(2043,'001',1,'B001','00001126',3,'00100354','2018-10-17','2018-10-17',0,'2018-10-17',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LINORIO CHAVEZ HERNANDEZ(I E 00110-CH.H-SF)','SAN FRANSISCO','',NULL,NULL,1,0,'La Boleta numero B001-00001126, ha sido aceptada',NULL,'',1,'2018-10-17 15:08:42',0),(2043,'002',1,'B001','00000278',3,'00200000','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2018-12-31 14:58:13',0),(2044,'001',1,'B001','00001127',3,'00100000','2018-10-17','2018-10-17',0,'2018-10-17',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001127, ha sido aceptada',NULL,'',1,'2018-10-17 16:26:28',0),(2044,'002',1,'B001','00000279',3,'00200000','2019-01-02','2019-01-02',0,'2019-01-02',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173686247','',1,'2019-01-02 09:37:25',0),(2045,'001',1,'B001','00001128',3,'00100000','2018-10-18','2018-10-18',0,'2018-10-18',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001128, ha sido aceptada',NULL,'',1,'2018-10-18 07:55:03',0),(2045,'002',1,'B001','00000280',3,'00200000','2019-01-02','2019-01-02',0,'2019-01-02',1,0,3.550,0,0,0.00,0.00,391.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173686247','',1,'2019-01-02 11:40:03',0),(2046,'001',1,'B001','00001129',3,'00100000','2018-10-18','2018-10-18',0,'2018-10-18',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001129, ha sido aceptada',NULL,'',1,'2018-10-18 08:00:50',0),(2046,'002',1,'B001','00000281',3,'00200356','2019-01-02','2019-01-02',0,'2019-01-02',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EULER SERVAN LAVACOS','RICARDO PALMA','',NULL,NULL,1,NULL,NULL,'201903173686247','',1,'2019-01-02 14:08:09',0),(2047,'001',1,'F001','00000256',1,'00100219','2018-10-18','2018-10-18',0,'2018-10-18',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000256, ha sido aceptada',NULL,'',1,'2018-10-18 08:02:42',0),(2047,'002',1,'B001','00000282',3,'00200000','2019-01-02','2019-01-02',0,'2019-01-02',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173686247','',1,'2019-01-02 14:30:30',0),(2048,'001',1,'B001','00001130',3,'00100000','2018-10-18','2018-10-18',0,'2018-10-18',1,0,3.550,0,0,0.00,0.00,80.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001130, ha sido aceptada',NULL,'',1,'2018-10-18 08:26:10',0),(2048,'002',1,'B001','00000283',3,'00200000','2019-01-02','2019-01-02',0,'2019-01-02',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173686247','',1,'2019-01-02 14:59:45',0),(2049,'001',1,'F001','00000257',1,'00100085','2018-10-18','2018-10-18',0,'2018-10-18',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000257, ha sido aceptada',NULL,'',1,'2018-10-18 08:43:09',0),(2049,'002',1,'B001','00000284',3,'00200000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173689329','',1,'2019-01-03 08:52:33',0),(2050,'001',1,'B001','00001131',3,'00100000','2018-10-18','2018-10-18',0,'2018-10-18',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001131, ha sido aceptada',NULL,'',1,'2018-10-18 08:49:49',0),(2050,'002',1,'B001','00000285',3,'00200000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173689329','',1,'2019-01-03 09:06:56',0),(2051,'001',1,'B001','00001132',3,'00100350','2018-10-18','2018-10-18',0,'2018-10-18',1,0,3.550,0,0,0.00,0.00,1410.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001132, ha sido aceptada',NULL,'',1,'2018-10-18 09:32:30',0),(2051,'002',1,'B001','00000286',3,'00200000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173689329','',1,'2019-01-03 11:04:34',0),(2052,'001',1,'B001','00001133',3,'00100000','2018-10-18','2018-10-18',0,'2018-10-18',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001133, ha sido aceptada',NULL,'',1,'2018-10-18 10:25:56',0),(2052,'002',1,'F001','00000036',1,'00200024','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000036, ha sido aceptada',NULL,'',1,'2019-01-03 13:34:47',0),(2053,'001',1,'F001','00000258',1,'00200033','2018-10-18','2018-10-18',0,'2018-10-18',1,0,3.550,0,0,0.00,0.00,16304.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','JR GRAU 232 NUEVA CAJAMARCA ','',NULL,NULL,1,0,'La Factura numero F001-00000258, ha sido aceptada',NULL,'',1,'2018-10-18 10:30:57',0),(2053,'002',1,'B001','00000287',3,'00200000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173689329','',1,'2019-01-03 14:10:15',0),(2054,'001',1,'F001','00000259',1,'00100355','2018-10-18','2018-10-18',0,'2018-10-18',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO ANARMO S.A.C.','CAR.FERNANDO BELAUNDE TERRY KM. 479 INT. DOS (SEGUNDO PISO)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000259, ha sido aceptada',NULL,'f2a9e9qfOqeXBfio3H+KeWcvsuE=',1,'2018-10-18 10:50:32',0),(2054,'002',1,'F001','00000037',1,'00200357','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,102.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TELLO RAMIREZ BRITALDO','JR 30 DE NOVIEMBRE MOYOBAMBA','',NULL,NULL,1,NULL,NULL,'201903173689329','f2a9e9qfOqeXBfio3H+KeWcvsuE=',1,'2019-01-03 15:01:31',0),(2055,'001',1,'B001','00001134',3,'00100000','2018-10-19','2018-10-19',0,'2018-10-19',1,0,3.550,0,0,0.00,0.00,126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001134, ha sido aceptada',NULL,'',1,'2018-10-19 08:18:08',0),(2055,'002',1,'B001','00000288',3,'00200000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173689329','',1,'2019-01-03 15:14:43',0),(2056,'001',1,'B001','00001135',3,'00100000','2018-10-19','2018-10-19',0,'2018-10-19',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001135, ha sido aceptada',NULL,'z4tWBuexGD67tlY+OPbfkr7Yxkw=',1,'2018-10-19 10:32:39',0),(2056,'002',1,'B001','00000289',3,'00200000','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173695021','z4tWBuexGD67tlY+OPbfkr7Yxkw=',1,'2019-01-04 08:27:49',0),(2057,'001',1,'B001','00001136',3,'00100000','2018-10-19','2018-10-19',0,'2018-10-19',1,0,3.550,0,0,0.00,0.00,117.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001136, ha sido aceptada',NULL,'tEY+uUEPy6kpz+1hs7ZNbVUJ1EQ=',1,'2018-10-19 11:26:28',0),(2057,'002',1,'B001','00000290',3,'00200000','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173695021','tEY+uUEPy6kpz+1hs7ZNbVUJ1EQ=',1,'2019-01-04 09:43:55',0),(2058,'001',1,'B001','00001137',3,'00100350','2018-10-19','2018-10-19',0,'2018-10-19',1,0,3.550,0,0,0.00,0.00,940.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001137, ha sido aceptada',NULL,'',1,'2018-10-19 13:08:48',0),(2058,'002',1,'B001','00000291',3,'00200000','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173695021','',1,'2019-01-04 10:36:07',0),(2059,'001',1,'F001','00000261',1,'00100356','2018-10-19','2018-10-19',0,'2018-10-19',1,0,3.550,0,0,0.00,0.00,425.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRISELDA TRUJILLO JULCA','AV SAMARIA 238 SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000261, ha sido aceptada',NULL,'',1,'2018-10-19 15:54:09',0),(2059,'002',1,'F001','00000038',1,'00100171','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,484.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000038, ha sido aceptada',NULL,'',1,'2019-01-04 12:35:13',0),(2060,'001',1,'F001','00000260',1,'00100218','2018-10-19','2018-10-19',0,'2018-10-19',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000260, ha sido aceptada',NULL,'',1,'2018-10-19 15:48:39',0),(2060,'002',1,'B001','00000292',3,'00200000','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173695021','',1,'2019-01-04 16:25:33',0),(2061,'001',1,'B001','00001138',3,'00100000','2018-10-20','2018-10-20',0,'2018-10-20',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001138, ha sido aceptada',NULL,'',1,'2018-10-20 08:08:03',0),(2061,'002',1,'B001','00000293',3,'00200000','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173695021','',1,'2019-01-04 17:23:42',0),(2062,'001',1,'B001','00001139',3,'00100000','2018-10-20','2018-10-20',0,'2018-10-20',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001139, ha sido aceptada',NULL,'',1,'2018-10-20 08:09:37',0),(2062,'002',1,'B001','00000294',3,'00200000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903174123499','',1,'2019-01-05 07:19:18',0),(2063,'001',1,'B001','00001140',3,'00100000','2018-10-20','2018-10-20',0,'2018-10-20',1,0,3.550,0,0,0.00,0.00,239.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001140, ha sido aceptada',NULL,'',1,'2018-10-20 08:32:04',0),(2063,'002',1,'B001','00000295',3,'00200000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903174123499','',1,'2019-01-05 08:32:11',0),(2064,'001',1,'B001','00001141',3,'00100000','2018-10-20','2018-10-20',0,'2018-10-20',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001141, ha sido aceptada',NULL,'',1,'2018-10-20 10:14:25',0),(2064,'002',1,'B001','00000296',3,'00200000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903174123499','',1,'2019-01-05 08:36:42',0),(2065,'001',1,'B001','00001142',3,'00100000','2018-10-20','2018-10-20',0,'2018-10-20',1,0,3.550,0,0,0.00,0.00,436.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001142, ha sido aceptada',NULL,'',1,'2018-10-20 10:44:36',0),(2065,'002',1,'F001','00000039',1,'00200104','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,3377.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903174123499','',1,'2019-01-05 11:14:47',0),(2066,'001',1,'F001','00000262',1,'00100085','2018-10-20','2018-10-20',0,'2018-10-20',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000262, ha sido aceptada',NULL,'',1,'2018-10-20 12:01:56',0),(2066,'002',1,'F001','00000040',1,'00200358','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DEL CENTRO POBLADO DE SAN JUAN DEL RIO SORITOR','JR. SAN MARTIN NRO. S/N C.P. SAN JUAN DE RIO SORI  (ESQUINA CON AV. CAJAMARCA Nº 510)  SAN MARTIN                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000040, ha sido aceptada',NULL,'',1,'2019-01-05 11:35:56',0),(2067,'001',1,'F001','00000263',1,'00100171','2018-10-20','2018-10-20',0,'2018-10-20',1,0,3.550,0,0,0.00,0.00,3225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000263, ha sido aceptada',NULL,'',1,'2018-10-20 12:19:35',0),(2067,'002',1,'B001','00000297',3,'00200359','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ISAIAS JIMENES SALAS','YURA','',NULL,NULL,1,NULL,NULL,'201903174123499','',1,'2019-01-05 11:50:03',0),(2068,'001',1,'B001','00001143',3,'00100000','2018-10-20','2018-10-20',0,'2018-10-20',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001143, ha sido aceptada',NULL,'',1,'2018-10-20 13:35:23',0),(2068,'002',1,'F001','00000041',1,'00100221','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,405.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000041, ha sido aceptada',NULL,'',1,'2019-01-05 12:07:49',0),(2069,'001',1,'B001','00001144',3,'00100000','2018-10-20','2018-10-20',0,'2018-10-20',1,0,3.550,0,0,0.00,0.00,33.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001144, ha sido aceptada',NULL,'',1,'2018-10-20 13:53:11',0),(2069,'002',1,'B001','00000298',3,'00200000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903174123499','',1,'2019-01-05 15:50:09',0),(2070,'001',1,'B001','00001145',3,'00100000','2018-10-22','2018-10-22',0,'2018-10-22',1,0,3.550,0,0,0.00,0.00,43.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001145, ha sido aceptada',NULL,'',1,'2018-10-22 08:08:45',0),(2070,'002',1,'B001','00000299',3,'00200000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903174168153','',1,'2019-01-07 08:20:16',0),(2071,'001',1,'B001','00001146',3,'00100000','2018-10-22','2018-10-22',0,'2018-10-22',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001146, ha sido aceptada',NULL,'',1,'2018-10-22 08:21:46',0),(2071,'002',1,'B001','00000300',3,'00200000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903174168153','',1,'2019-01-07 09:25:27',0),(2072,'001',1,'B001','00001147',3,'00100357','2018-10-22','2018-10-22',0,'2018-10-22',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE MANUEL GUERRERO BARBOSA','JR NUEVO EDEN S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001147, ha sido aceptada',NULL,'',1,'2018-10-22 09:57:42',0),(2072,'002',1,'B001','00000301',3,'00200000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903174168153','',1,'2019-01-07 10:13:31',0),(2073,'001',1,'B001','00001148',3,'00100000','2018-10-22','2018-10-22',0,'2018-10-22',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001148, ha sido aceptada',NULL,'',1,'2018-10-22 10:40:15',0),(2073,'002',1,'B001','00000302',3,'00200000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903174168153','',1,'2019-01-07 10:37:01',0),(2074,'001',1,'F001','00000264',1,'00100358','2018-10-22','2018-10-22',0,'2018-10-22',1,0,3.550,0,0,0.00,0.00,252.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DROGUERIA CODIFARM E.I.R.L.','JR. SAN MARTIN NRO. 630 (A MEDIA CUADRA BOTICA MI FARMA)  SAN MARTIN                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000264, ha sido aceptada',NULL,'',1,'2018-10-22 14:16:02',0),(2074,'002',1,'B001','00000303',3,'00200000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903174168153','',1,'2019-01-07 14:06:01',0),(2075,'001',1,'F001','00000265',1,'00100085','2018-10-22','2018-10-22',0,'2018-10-22',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000265, ha sido aceptada',NULL,'',1,'2018-10-22 15:13:21',0),(2075,'002',1,'B001','00000304',3,'00200000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903174168153','',1,'2019-01-07 16:56:35',0),(2076,'001',1,'B001','00001149',3,'00100000','2018-10-22','2018-10-22',0,'2018-10-22',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001149, ha sido aceptada',NULL,'',1,'2018-10-22 16:56:24',0),(2076,'002',1,'F001','00000042',1,'00100403','2019-01-08','2019-01-08',0,'2019-01-08',1,0,3.550,0,0,0.00,0.00,324.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA','ATUMPLAYA MZA. 18 LOTE. 13 C.P.  ATUMPLAYA  (COSTADO DEL COLEGIO NACIONAL AGROPECUARI)  SAN MARTIN                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000042, ha sido aceptada',NULL,'',1,'2019-01-08 08:03:57',0),(2077,'001',1,'B001','00001150',3,'00100000','2018-10-23','2018-10-23',0,'2018-10-23',1,0,3.550,0,0,0.00,0.00,112.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001150, ha sido aceptada',NULL,'k7Ke8v1YrKt6xFIHgDW0+KdAZwQ=',1,'2018-10-23 07:14:52',0),(2077,'002',1,'B001','00000305',3,'00200000','2019-01-08','2019-01-08',0,'2019-01-08',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188910656','k7Ke8v1YrKt6xFIHgDW0+KdAZwQ=',1,'2019-01-08 08:06:05',0),(2078,'001',1,'F001','00000266',1,'00100219','2018-10-23','2018-10-23',0,'2018-10-23',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000266, ha sido aceptada',NULL,'',1,'2018-10-23 08:26:35',0),(2078,'002',1,'F001','00000043',1,'00200248','2019-01-08','2019-01-08',0,'2019-01-08',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVIS PLASENCIA E.I.RL.','AV LAS DELICIAS S/N SEGUNDA JERUSALEN RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000043, ha sido aceptada',NULL,'',1,'2019-01-08 09:09:36',0),(2079,'001',1,'F001','00000267',1,'00100085','2018-10-23','2018-10-23',0,'2018-10-23',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000267, ha sido aceptada',NULL,'xMIybGEt3W02wSNoXMIzbuupsUk=',1,'2018-10-23 08:54:43',0),(2079,'002',1,'B001','00000306',3,'00200000','2019-01-08','2019-01-08',0,'2019-01-08',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188910656','xMIybGEt3W02wSNoXMIzbuupsUk=',1,'2019-01-08 10:35:39',0),(2080,'001',1,'B001','00001151',3,'00100000','2018-10-23','2018-10-23',0,'2018-10-23',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001151, ha sido aceptada',NULL,'9IHXS16QskfaJxkC0hJPgJ3QPKI=',1,'2018-10-23 10:13:23',0),(2080,'002',1,'B001','00000307',3,'00200000','2019-01-08','2019-01-08',0,'2019-01-08',1,0,3.550,0,0,0.00,0.00,24.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188910656','9IHXS16QskfaJxkC0hJPgJ3QPKI=',1,'2019-01-08 11:18:55',0),(2081,'001',1,'F001','00000268',1,'00100262','2018-10-23','2018-10-23',0,'2018-10-23',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000268, ha sido aceptada',NULL,'',1,'2018-10-23 10:37:41',0),(2081,'002',1,'B001','00000308',3,'00200000','2019-01-08','2019-01-08',0,'2019-01-08',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188910656','',1,'2019-01-08 11:43:42',0),(2082,'001',1,'B001','00001152',3,'00100000','2018-10-23','2018-10-23',0,'2018-10-23',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001152, ha sido aceptada',NULL,'',1,'2018-10-23 11:07:37',0),(2082,'002',1,'B001','00000309',3,'00200360','2019-01-08','2019-01-08',0,'2019-01-08',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE DE LA CRUZ SIESQUEN','UCRANIA','',NULL,NULL,1,NULL,NULL,'201903188910656','',1,'2019-01-08 14:10:16',0),(2083,'001',1,'B001','00001153',3,'00100000','2018-10-23','2018-10-23',0,'2018-10-23',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001153, ha sido aceptada',NULL,'',1,'2018-10-23 13:04:38',0),(2083,'002',1,'B001','00000310',3,'00200000','2019-01-08','2019-01-08',0,'2019-01-08',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188910656','',1,'2019-01-08 16:25:39',0),(2084,'001',1,'F001','00000269',1,'00200033','2018-10-23','2018-10-23',0,'2018-10-23',1,0,3.550,0,0,0.00,0.00,810.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','JR GRAU 232 NUEVA CAJAMARCA ','',NULL,NULL,1,0,'La Factura numero F001-00000269, ha sido aceptada',NULL,'',1,'2018-10-23 17:57:01',0),(2084,'002',1,'B001','00000311',3,'00200000','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188934769','',1,'2019-01-09 07:17:32',0),(2085,'001',1,'B001','00001154',3,'00100359','2018-10-24','2018-10-24',0,'2018-10-24',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ISAIAS LOPES TAPIA','JR IMPERIO 218 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001154, ha sido aceptada',NULL,'',1,'2018-10-24 10:36:39',0),(2085,'002',1,'B001','00000312',3,'00200000','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188934769','',1,'2019-01-09 12:19:56',0),(2086,'001',1,'B001','00001155',3,'00100350','2018-10-24','2018-10-24',0,'2018-10-24',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001155, ha sido aceptada',NULL,'',1,'2018-10-24 13:21:45',0),(2086,'002',1,'B001','00000313',3,'00200000','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188934769','',1,'2019-01-09 14:36:44',0),(2087,'001',1,'F001','00000270',1,'00200080','2018-10-24','2018-10-24',0,'2018-10-24',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ENOC GABRIEL BURGA ','JR. COMERCIO 702 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000270, ha sido aceptada',NULL,'',1,'2018-10-24 13:32:48',0),(2087,'002',1,'B001','00000314',3,'00200000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188948373','',1,'2019-01-10 09:38:28',0),(2088,'001',1,'F001','00000271',1,'00200222','2018-10-24','2018-10-24',0,'2018-10-24',1,0,3.550,0,0,0.00,0.00,2866.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAQUEL NORY RAMIRES PEREZ','JR LOS GERANIOS CUADRA 3 LOS OLIVOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000271, ha sido aceptada',NULL,'',1,'2018-10-24 17:48:54',0),(2088,'002',1,'B001','00000315',3,'00200000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,284.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188948373','',1,'2019-01-10 10:48:22',0),(2089,'001',1,'F001','00000272',1,'00200033','2018-10-24','2018-10-24',0,'2018-10-24',1,0,3.550,0,0,0.00,0.00,3407.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','JR GRAU 232 NUEVA CAJAMARCA ','',NULL,NULL,1,0,'La Factura numero F001-00000272, ha sido aceptada',NULL,'',1,'2018-10-24 17:38:30',0),(2089,'002',1,'B001','00000316',3,'00200000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188948373','',1,'2019-01-10 11:42:40',0),(2090,'001',1,'B001','00001156',3,'00100000','2018-10-25','2018-10-25',0,'2018-10-25',1,0,3.550,0,0,0.00,0.00,217.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001156, ha sido aceptada',NULL,'',1,'2018-10-25 08:40:34',0),(2090,'002',1,'B001','00000317',3,'00200000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188948373','',1,'2019-01-10 11:43:12',0),(2091,'001',1,'F001','00000273',1,'00100262','2018-10-25','2018-10-25',0,'2018-10-25',1,0,3.550,0,0,0.00,0.00,99.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000273, ha sido aceptada',NULL,'',1,'2018-10-25 13:03:16',0),(2091,'002',1,'B001','00000318',3,'00200000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,28.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188948373','',1,'2019-01-10 12:18:56',0),(2092,'001',1,'F001','00000274',1,'00100262','2018-10-25','2018-10-25',0,'2018-10-25',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000274, ha sido aceptada',NULL,'',1,'2018-10-25 14:07:38',0),(2092,'002',1,'F001','00000044',1,'00200361','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,22.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PEREZ RUIZ ALEX','URBANISACION VISTALEGRE MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000044, ha sido aceptada',NULL,'',1,'2019-01-10 16:08:40',0),(2093,'001',1,'B001','00001157',3,'00100000','2018-10-25','2018-10-25',0,'2018-10-25',1,0,3.550,0,0,0.00,0.00,396.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001157, ha sido aceptada',NULL,'',1,'2018-10-25 14:52:59',0),(2093,'002',1,'B001','00000319',3,'00200000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188948373','',1,'2019-01-10 17:06:56',0),(2094,'001',1,'B001','00001158',3,'00100000','2018-10-25','2018-10-25',0,'2018-10-25',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001158, ha sido aceptada',NULL,'',1,'2018-10-25 15:21:57',0),(2094,'002',1,'B001','00000320',3,'00200000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188948373','',1,'2019-01-10 17:23:09',0),(2095,'001',1,'B001','00001159',3,'00100000','2018-10-25','2018-10-25',0,'2018-10-25',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001159, ha sido aceptada',NULL,'',1,'2018-10-25 15:47:51',0),(2095,'002',1,'B001','00000321',3,'00200000','2019-01-11','2019-01-11',0,'2019-01-11',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188950083','',1,'2019-01-11 08:09:23',0),(2096,'001',1,'B001','00001160',3,'00100000','2018-10-26','2018-10-26',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001160, ha sido aceptada',NULL,'',1,'2018-10-26 07:39:26',0),(2096,'002',1,'B001','00000322',3,'00200000','2019-01-11','2019-01-11',0,'2019-01-11',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188950083','',1,'2019-01-11 08:27:16',0),(2097,'001',1,'B001','00001161',3,'00100000','2018-10-26','2018-10-26',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001161, ha sido aceptada',NULL,'',1,'2018-10-26 10:44:54',0),(2097,'002',1,'B001','00000323',3,'00200000','2019-01-11','2019-01-11',0,'2019-01-11',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188950083','',1,'2019-01-11 09:48:40',0),(2098,'001',1,'B001','00001162',3,'00100000','2018-10-26','2018-10-26',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001162, ha sido aceptada',NULL,'',1,'2018-10-26 12:38:05',0),(2098,'002',1,'B001','00000324',3,'00200000','2019-01-11','2019-01-11',0,'2019-01-11',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188950083','',1,'2019-01-11 13:29:43',0),(2099,'001',1,'B001','00001163',3,'00100000','2018-10-26','2018-10-26',0,'2018-10-26',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001163, ha sido aceptada',NULL,'4nlSm3uH1dEUY1xB5nrBZQegrME=',1,'2018-10-26 12:43:57',0),(2099,'002',1,'B001','00000325',3,'00200000','2019-01-11','2019-01-11',0,'2019-01-11',1,0,3.550,0,0,0.00,0.00,64.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188950083','4nlSm3uH1dEUY1xB5nrBZQegrME=',1,'2019-01-11 14:33:20',0),(2100,'001',1,'B001','00001164',3,'00100000','2018-10-27','2018-10-27',0,'2018-10-27',1,0,3.550,0,0,0.00,0.00,403.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001164, ha sido aceptada',NULL,'',1,'2018-10-27 10:15:24',0),(2100,'002',1,'B001','00000326',3,'00200000','2019-01-11','2019-01-11',0,'2019-01-11',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188950083','',1,'2019-01-11 16:33:19',0),(2101,'001',1,'B001','00001165',3,'00100000','2018-10-27','2018-10-27',0,'2018-10-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001165, ha sido aceptada',NULL,'',1,'2018-10-27 13:50:11',0),(2101,'002',1,'B001','00000327',3,'00200344','2019-01-12','2019-01-12',0,'2019-01-12',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','JR. CORONEL BECERRA NRO. 590 CENTRO CHOTA  (ESQUINA CON JR ELEODORO BENEL)  CAJAMARCA                                                                 ','',NULL,NULL,1,NULL,NULL,'201903202991701','',1,'2019-01-12 08:02:37',0),(2102,'001',1,'B001','00001166',3,'00100000','2018-10-27','2018-10-27',0,'2018-10-27',1,0,3.550,0,0,0.00,0.00,166.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001166, ha sido aceptada',NULL,'',1,'2018-10-27 15:23:21',0),(2102,'002',1,'B001','00000328',3,'00200000','2019-01-12','2019-01-12',0,'2019-01-12',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903202991701','',1,'2019-01-12 09:16:28',0),(2103,'001',1,'B001','00001167',3,'00100000','2018-10-29','2018-10-29',0,'2018-10-29',1,0,3.550,0,0,0.00,0.00,67.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001167, ha sido aceptada',NULL,'',1,'2018-10-29 07:36:54',0),(2103,'002',1,'B001','00000329',3,'00200000','2019-01-12','2019-01-12',0,'2019-01-12',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903202991701','',1,'2019-01-12 10:09:51',0),(2104,'001',1,'F001','00000275',1,'00100219','2018-10-29','2018-10-29',0,'2018-10-29',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000275, ha sido aceptada',NULL,'',1,'2018-10-29 08:14:17',0),(2104,'002',1,'B001','00000330',3,'00200362','2019-01-12','2019-01-12',0,'2019-01-12',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIASION COMERCIANTES MERCADO MAYORISTA JOSE ALAYA','AV UCRANIA','',NULL,NULL,1,NULL,NULL,'201903202991701','',1,'2019-01-12 10:16:12',0),(2105,'001',1,'F001','00000276',1,'00100204','2018-10-29','2018-10-29',0,'2018-10-29',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','ESQ CONTELACILACIONESY SOL DE ORO LOS OLIVOS LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000276, ha sido aceptada',NULL,'',1,'2018-10-29 11:04:42',0),(2105,'002',1,'B001','00000331',3,'00200000','2019-01-12','2019-01-12',0,'2019-01-12',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903202991701','',1,'2019-01-12 10:26:17',0),(2106,'001',1,'F001','00000277',1,'00100204','2018-10-29','2018-10-29',0,'2018-10-29',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','ESQ CONTELACILACIONESY SOL DE ORO LOS OLIVOS LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000277, ha sido aceptada',NULL,'Zz/DAWdBabjGXrXq7SAJ5LL2WII=',1,'2018-10-29 10:09:29',0),(2106,'002',1,'B001','00000332',3,'00200123','2019-01-12','2019-01-12',0,'2019-01-12',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903202991701','Zz/DAWdBabjGXrXq7SAJ5LL2WII=',1,'2019-01-12 10:45:55',0),(2107,'001',1,'F001','00000278',1,'00100176','2018-10-29','2018-10-29',0,'2018-10-29',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000278, ha sido aceptada',NULL,'',1,'2018-10-29 11:03:38',0),(2107,'002',1,'F001','00000045',1,'00200085','2019-01-12','2019-01-12',0,'2019-01-12',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,1,0,'La Factura numero F001-00000045, ha sido aceptada',NULL,'',1,'2019-01-12 12:27:52',0),(2108,'001',1,'F001','00000279',1,'00100131','2018-10-29','2018-10-29',0,'2018-10-29',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000279, ha sido aceptada',NULL,'',1,'2018-10-29 12:00:51',0),(2108,'002',1,'B001','00000333',3,'00200344','2019-01-14','2019-01-14',0,'2019-01-14',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','JR. CORONEL BECERRA NRO. 590 CENTRO CHOTA  (ESQUINA CON JR ELEODORO BENEL)  CAJAMARCA                                                                 ','',NULL,NULL,1,NULL,NULL,'201903215244172','',1,'2019-01-14 09:38:20',0),(2109,'001',1,'B001','00001168',3,'00100000','2018-10-29','2018-10-29',0,'2018-10-29',1,0,3.550,0,0,0.00,0.00,154.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001168, ha sido aceptada',NULL,'',1,'2018-10-29 14:08:15',0),(2109,'002',1,'B001','00000334',3,'00200000','2019-01-14','2019-01-14',0,'2019-01-14',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215244172','',1,'2019-01-14 09:45:06',0),(2110,'001',1,'B001','00001169',3,'00100000','2018-10-30','2018-10-30',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001169, ha sido aceptada',NULL,'',1,'2018-10-30 07:16:24',0),(2110,'002',1,'B001','00000335',3,'00200000','2019-01-14','2019-01-14',0,'2019-01-14',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215244172','',1,'2019-01-14 09:53:39',0),(2111,'001',1,'B001','00001170',3,'00100000','2018-10-30','2018-10-30',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001170, ha sido aceptada',NULL,'',1,'2018-10-30 07:20:54',0),(2111,'002',1,'B001','00000336',3,'00200000','2019-01-14','2019-01-14',0,'2019-01-14',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215244172','',1,'2019-01-14 11:14:37',0),(2112,'001',1,'B001','00001171',3,'00100000','2018-10-30','2018-10-30',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001171, ha sido aceptada',NULL,'ERvkEV+YSc/F7NhNxS1eMyDDjT8=',1,'2018-10-30 08:06:56',0),(2112,'002',1,'B001','00000337',3,'00200363','2019-01-14','2019-01-14',0,'2019-01-14',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PAROQUIA SAN PEDRO APOSTOL','JR HUALLAGA  NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215244172','ERvkEV+YSc/F7NhNxS1eMyDDjT8=',1,'2019-01-14 12:24:41',0),(2113,'001',1,'F001','00000280',1,'00200273','2018-10-30','2018-10-30',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000280, ha sido aceptada',NULL,'',1,'2018-10-30 08:42:24',0),(2113,'002',1,'B001','00000338',3,'00200344','2019-01-14','2019-01-14',0,'2019-01-14',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','JR. CORONEL BECERRA NRO. 590 CENTRO CHOTA  (ESQUINA CON JR ELEODORO BENEL)  CAJAMARCA                                                                 ','',NULL,NULL,1,NULL,NULL,'201903215244172','',1,'2019-01-14 17:43:21',0),(2114,'001',1,'B001','00001172',3,'00100360','2018-10-30','2018-10-30',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROSA ASAÑERO CHAVEZ','PASAJE PARAISO JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00001172, ha sido aceptada',NULL,'',1,'2018-10-30 10:53:49',0),(2114,'002',1,'B001','00000339',3,'00200000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215245675','',1,'2019-01-15 08:49:13',0),(2115,'001',1,'F001','00000281',1,'00100085','2018-10-30','2018-10-30',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000281, ha sido aceptada',NULL,'',1,'2018-10-30 10:54:56',0),(2115,'002',1,'B001','00000340',3,'00200000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215245675','',1,'2019-01-15 14:39:05',0),(2116,'001',1,'B001','00001173',3,'00100000','2018-10-30','2018-10-30',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,15.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001173, ha sido aceptada',NULL,'',1,'2018-10-30 11:01:32',0),(2116,'002',1,'B001','00000341',3,'00200000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215245675','',1,'2019-01-15 15:05:19',0),(2117,'001',1,'B001','00001174',3,'00100000','2018-10-30','2018-10-30',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001174, ha sido aceptada',NULL,'',1,'2018-10-30 14:53:17',0),(2117,'002',1,'B001','00000342',3,'00200000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,2.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215245675','',1,'2019-01-15 15:09:03',0),(2118,'001',1,'B001','00001175',3,'00100000','2018-10-30','2018-10-30',0,'2018-10-30',1,0,3.550,0,0,0.00,0.00,164.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001175, ha sido aceptada',NULL,'Kxj/puYYA+v0tWj+Mf8Hl/hlP8I=',1,'2018-10-30 16:51:24',0),(2118,'002',1,'B001','00000343',3,'00200000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,24.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215245675','Kxj/puYYA+v0tWj+Mf8Hl/hlP8I=',1,'2019-01-15 16:49:57',0),(2119,'001',1,'B001','00001176',3,'00100361','2018-10-31','2018-10-31',0,'2018-10-31',1,0,3.550,0,0,0.00,0.00,445.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DARWIN VERA DIAZ','JR SAN LIBERTAD S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001176, ha sido aceptada',NULL,'',1,'2018-10-31 08:17:40',0),(2119,'002',1,'B001','00000344',3,'00200000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215245675','',1,'2019-01-15 17:00:47',0),(2120,'001',1,'B001','00001177',3,'00100350','2018-10-31','2018-10-31',0,'2018-10-31',1,0,3.550,0,0,0.00,0.00,1175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001177, ha sido aceptada',NULL,'',1,'2018-10-31 10:15:05',0),(2120,'002',1,'B001','00000345',3,'00200000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215245675','',1,'2019-01-15 17:13:08',0),(2121,'001',1,'B001','00001178',3,'00100362','2018-10-31','2018-10-31',0,'2018-10-31',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE PABLO MARTINES','NARANJOS','',NULL,NULL,1,0,'La Boleta numero B001-00001178, ha sido aceptada',NULL,'A7WLe00+KuzQ/6YdeNnxSLuQQeg=',1,'2018-10-31 13:04:03',0),(2121,'002',1,'B001','00000346',3,'00200000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215247399','A7WLe00+KuzQ/6YdeNnxSLuQQeg=',1,'2019-01-16 08:50:12',0),(2122,'001',1,'B001','00001179',3,'00100363','2018-10-31','2018-10-31',0,'2018-10-31',1,0,3.550,0,0,0.00,0.00,55.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VILMA ORTIS RODAS','AVJUAN VELASCO','',NULL,NULL,1,0,'La Boleta numero B001-00001179, ha sido aceptada',NULL,'',1,'2018-10-31 13:53:17',0),(2122,'002',1,'B001','00000347',3,'00100207','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215247399','',1,'2019-01-16 09:26:21',0),(2123,'001',1,'B001','00001180',3,'00100359','2018-10-31','2018-10-31',0,'2018-10-31',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ISAIAS LOPES TAPIA','JR IMPERIO 218 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001180, ha sido aceptada',NULL,'',1,'2018-10-31 17:45:18',0),(2123,'002',1,'B001','00000348',3,'00200000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215247399','',1,'2019-01-16 11:13:40',0),(2124,'001',1,'F001','00000282',1,'00100112','2018-10-31','2018-10-31',0,'2018-10-31',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUAN GRABIEL CONTRERAS ALBA','JR SAN PAUBLO S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000282, ha sido aceptada',NULL,'TcY1z+8lR1fdhzm8gKrezWdlOE4=',1,'2018-10-31 15:04:52',0),(2124,'002',1,'B001','00000349',3,'00200365','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JULIO LLANOS CORTES','JR LIMA576 SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,'201903215247399','TcY1z+8lR1fdhzm8gKrezWdlOE4=',1,'2019-01-16 15:00:04',0),(2125,'001',1,'B001','00001181',3,'00100000','2018-10-31','2018-10-31',0,'2018-10-31',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001181, ha sido aceptada',NULL,'',1,'2018-10-31 15:08:23',0),(2125,'002',1,'B001','00000350',3,'00200000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,9.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215247399','',1,'2019-01-16 15:11:05',0),(2126,'001',1,'B001','00001182',3,'00100000','2018-10-31','2018-10-31',0,'2018-10-31',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001182, ha sido aceptada',NULL,'',1,'2018-10-31 16:05:42',0),(2126,'002',1,'B001','00000351',3,'00200000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215247399','',1,'2019-01-16 17:10:47',0),(2127,'001',1,'B001','00001183',3,'00100000','2018-10-31','2018-10-31',0,'2018-10-31',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001183, ha sido aceptada',NULL,'',1,'2018-10-31 16:07:57',0),(2127,'002',1,'B001','00000352',3,'00200000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215247399','',1,'2019-01-16 17:33:18',0),(2128,'001',1,'F001','00000283',1,'00200251','2018-10-31','2018-10-31',0,'2018-10-31',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.','JR TACNA 548 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000283, ha sido aceptada',NULL,'',1,'2018-10-31 16:18:40',0),(2128,'002',1,'B001','00000353',3,'00200000','2019-01-17','2019-01-17',0,'2019-01-17',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215249147','',1,'2019-01-17 08:15:38',0),(2129,'001',1,'B001','00001184',3,'00100000','2018-11-01','2018-11-01',0,'2018-11-01',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922240279','',1,'2018-11-01 07:58:59',0),(2129,'002',1,'B001','00000354',3,'00100304','2019-01-17','2019-01-17',0,'2019-01-17',1,0,3.550,0,0,0.00,0.00,1610.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALMIRCAR TERAN ASTOLINGON','YURACYACU','',NULL,NULL,1,NULL,NULL,'201903215249147','',1,'2019-01-17 10:56:49',0),(2130,'001',1,'B001','00001185',3,'00100000','2018-11-01','2018-11-01',0,'2018-11-01',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922240279','',1,'2018-11-01 08:57:14',0),(2130,'002',1,'B001','00000355',3,'00200000','2019-01-17','2019-01-17',0,'2019-01-17',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215249147','',1,'2019-01-17 11:58:52',0),(2131,'001',1,'B001','00001186',3,'00100350','2018-11-01','2018-11-01',0,'2018-11-01',1,0,3.550,0,0,0.00,0.00,822.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922240279','',1,'2018-11-01 14:14:52',0),(2131,'002',1,'B001','00000356',3,'00200000','2019-01-17','2019-01-17',0,'2019-01-17',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215249147','',1,'2019-01-17 17:05:35',0),(2132,'001',1,'B001','00001187',3,'00200320','2018-11-01','2018-11-01',0,'2018-11-01',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEGUNDO MEDINA BAUTISTA','JR COMERCIO NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922240279','',1,'2018-11-01 14:36:49',0),(2132,'002',1,'B001','00000357',3,'00200000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215250596','',1,'2019-01-18 10:37:19',0),(2133,'001',1,'F001','00000284',1,'00100176','2018-11-02','2018-11-02',0,'2018-11-02',1,0,3.550,0,0,0.00,0.00,365.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000284, ha sido aceptada',NULL,'',1,'2018-11-05 20:41:54',0),(2133,'002',1,'B001','00000358',3,'00200000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215250596','',1,'2019-01-18 12:14:17',0),(2134,'001',1,'B001','00001188',3,'00100000','2018-11-02','2018-11-02',0,'2018-11-02',1,0,3.550,0,0,0.00,0.00,126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922242994','',1,'2018-11-02 09:14:04',0),(2134,'002',1,'B001','00000359',3,'00200000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215250596','',1,'2019-01-18 13:44:06',0),(2135,'001',1,'B001','00001189',3,'00100000','2018-11-02','2018-11-02',0,'2018-11-02',1,0,3.550,0,0,0.00,0.00,97.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922242994','',1,'2018-11-02 09:28:22',0),(2135,'002',1,'B001','00000360',3,'00200000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215250596','',1,'2019-01-18 14:06:35',0),(2136,'001',1,'B001','00001190',3,'00100350','2018-11-02','2018-11-02',0,'2018-11-02',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922242994','',1,'2018-11-02 10:27:26',0),(2136,'002',1,'B001','00000361',3,'00200000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,256.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215250596','',1,'2019-01-18 15:12:19',0),(2137,'001',1,'B001','00001191',3,'00100000','2018-11-02','2018-11-02',0,'2018-11-02',1,0,3.550,0,0,0.00,0.00,86.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922242994','',1,'2018-11-02 11:36:40',0),(2137,'002',1,'B001','00000362',3,'00200000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215250596','',1,'2019-01-18 15:12:43',0),(2138,'001',1,'B001','00001192',3,'00100000','2018-11-02','2018-11-02',0,'2018-11-02',1,0,3.550,0,0,0.00,0.00,106.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922242994','',1,'2018-11-02 11:47:02',0),(2138,'002',1,'B001','00000363',3,'00200000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,16.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215250596','',1,'2019-01-18 15:59:49',0),(2139,'001',1,'B001','00001193',3,'00100000','2018-11-02','2018-11-02',0,'2018-11-02',1,0,3.550,0,0,0.00,0.00,46.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922242994','',1,'2018-11-02 15:19:49',0),(2139,'002',1,'B001','00000364',3,'00200000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215250596','',1,'2019-01-18 16:47:23',0),(2140,'001',1,'B001','00001194',3,'00100000','2018-11-03','2018-11-03',0,'2018-11-03',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922245395','J1u2hiR5aDc5Kj0Gc6Lvmc7rKDk=',1,'2018-11-03 08:11:43',0),(2140,'002',1,'B001','00000365',3,'00200366','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,584.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CRISTIAN DAVILA FERNANDES','JR AREQUIPA Y BOLIVIA SECTOR ALAN GARCIA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903254561709','J1u2hiR5aDc5Kj0Gc6Lvmc7rKDk=',1,'2019-01-19 09:12:32',0),(2141,'001',1,'B001','00001195',3,'00100000','2018-11-03','2018-11-03',0,'2018-11-03',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922245395','',1,'2018-11-03 08:39:15',0),(2141,'002',1,'B001','00000366',3,'00200000','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903254561709','',1,'2019-01-19 10:03:53',0),(2142,'001',1,'B001','00001196',3,'00100000','2018-11-03','2018-11-03',0,'2018-11-03',1,0,3.550,0,0,0.00,0.00,147.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922245395','',1,'2018-11-03 08:39:51',0),(2142,'002',1,'B001','00000367',3,'00200000','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903254561709','',1,'2019-01-19 10:17:21',0),(2143,'001',1,'B001','00001197',3,'00100000','2018-11-03','2018-11-03',0,'2018-11-03',1,0,3.550,0,0,0.00,0.00,468.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922245395','',1,'2018-11-03 08:40:12',0),(2143,'002',1,'B001','00000368',3,'00200000','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,68.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903254561709','',1,'2019-01-19 10:35:59',0),(2144,'001',1,'B001','00001198',3,'00100000','2018-11-03','2018-11-03',0,'2018-11-03',1,0,3.550,0,0,0.00,0.00,391.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922245395','',1,'2018-11-03 08:40:50',0),(2144,'002',1,'B001','00000369',3,'00200000','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903254561709','',1,'2019-01-19 11:26:40',0),(2145,'001',1,'B001','00001199',3,'00100000','2018-11-03','2018-11-03',0,'2018-11-03',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922245395','',1,'2018-11-03 08:50:51',0),(2145,'002',1,'B001','00000370',3,'00200000','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903254561709','',1,'2019-01-19 11:32:42',0),(2146,'001',1,'B001','00001200',3,'00100350','2018-11-03','2018-11-03',0,'2018-11-03',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922245395','',1,'2018-11-03 08:57:04',0),(2146,'002',1,'B001','00000371',3,'00200000','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,87.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903254561709','',1,'2019-01-19 15:24:18',0),(2147,'001',1,'B001','00001201',3,'00100364','2018-11-03','2018-11-03',0,'2018-11-03',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I E 00548 (ESPERIDION VILLEGAS FLORES','UCRANIA','',NULL,NULL,1,NULL,NULL,'201802922245395','',1,'2018-11-03 10:42:48',0),(2147,'002',1,'B001','00000372',3,'00200000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264614672','',1,'2019-01-21 07:49:31',0),(2148,'001',1,'B001','00001202',3,'00100000','2018-11-03','2018-11-03',0,'2018-11-03',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922245395','',1,'2018-11-03 10:45:26',0),(2148,'002',1,'B001','00000373',3,'00200000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264614672','',1,'2019-01-21 12:01:45',0),(2149,'001',1,'F001','00000285',1,'00100365','2018-11-03','2018-11-03',0,'2018-11-03',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CALIFORNIA RADIO TV EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','JR. JAEN NRO. S/N SAN MARTIN                                                                                                                         -','',NULL,NULL,1,0,'La Factura numero F001-00000285, ha sido aceptada',NULL,'',1,'2018-11-05 20:42:56',0),(2149,'002',1,'B001','00000374',3,'00200344','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','JR. CORONEL BECERRA NRO. 590 CENTRO CHOTA  (ESQUINA CON JR ELEODORO BENEL)  CAJAMARCA                                                                 ','',NULL,NULL,1,NULL,NULL,'201903264614672','',1,'2019-01-21 12:21:27',0),(2150,'001',1,'B001','00001203',3,'00100350','2018-11-03','2018-11-03',0,'2018-11-03',1,0,3.550,0,0,0.00,0.00,352.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922245395','',1,'2018-11-05 11:28:16',0),(2150,'002',1,'B001','00000375',3,'00200000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,35.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264614672','',1,'2019-01-21 13:18:15',0),(2151,'001',1,'B001','00001204',3,'00100000','2018-11-05','2018-11-05',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922247381','',1,'2018-11-05 15:37:13',0),(2151,'002',1,'B001','00000376',3,'00200000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264614672','',1,'2019-01-21 14:40:49',0),(2152,'001',1,'B001','00001205',3,'00100000','2018-11-05','2018-11-05',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922247381','',1,'2018-11-05 15:58:43',0),(2152,'002',1,'B001','00000377',3,'00200000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264614672','',1,'2019-01-21 15:43:33',0),(2153,'001',1,'B001','00001206',3,'00100000','2018-11-05','2018-11-05',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922247381','',1,'2018-11-05 16:04:00',0),(2153,'002',1,'B001','00000378',3,'00200000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264614672','',1,'2019-01-21 15:44:06',0),(2154,'001',1,'B001','00001207',3,'00100000','2018-11-05','2018-11-05',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,149.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922247381','',1,'2018-11-05 16:10:11',0),(2154,'002',1,'B001','00000379',3,'00200000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264614672','',1,'2019-01-21 16:08:00',0),(2155,'001',1,'B001','00001208',3,'00100000','2018-11-05','2018-11-05',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922247381','',1,'2018-11-05 17:14:12',0),(2155,'002',1,'B001','00000380',3,'00200000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264616123','',1,'2019-01-22 09:35:13',0),(2156,'001',1,'B001','00001209',3,'00100000','2018-11-05','2018-11-05',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802922247381','',1,'2018-11-05 17:16:47',0),(2156,'002',1,'B001','00000381',3,'00200000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264616123','',1,'2019-01-22 11:07:27',0),(2157,'001',1,'F001','00000286',1,'00100171','2018-11-05','2018-11-05',0,'2018-11-05',1,0,3.550,0,0,0.00,0.00,10750.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000286, ha sido aceptada','201802922247381','',1,'2018-11-05 20:46:00',0),(2157,'002',1,'B001','00000382',3,'00200000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,38.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264616123','',1,'2019-01-22 11:32:41',0),(2158,'001',1,'F001','00000287',1,'00200273','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,351.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000287, ha sido aceptada',NULL,'',1,'2018-11-06 08:34:06',0),(2158,'002',1,'B001','00000383',3,'00200000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264616123','',1,'2019-01-22 11:47:41',0),(2159,'001',1,'F001','00000288',1,'00100221','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,594.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000288, ha sido aceptada',NULL,'',1,'2018-11-06 09:57:54',0),(2159,'002',1,'B001','00000384',3,'00200123','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264616123','',1,'2019-01-22 12:47:22',0),(2160,'001',1,'F001','00000289',1,'00100301','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"','CAR.FERNANDO BELAUNDE TERRY NRO. 469 (URBANIZACION SAN AUGUSTIN)  SAN MARTIN                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000289, ha sido aceptada',NULL,'',1,'2018-11-06 09:58:59',0),(2160,'002',1,'B001','00000385',3,'00200000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264616123','',1,'2019-01-22 13:17:10',0),(2161,'001',1,'B001','00001210',3,'00100000','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931713144','',1,'2018-11-06 11:43:46',0),(2161,'002',1,'B001','00000386',3,'00200000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264616123','',1,'2019-01-22 17:00:06',0),(2162,'001',1,'B001','00001211',3,'00100000','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931713144','',1,'2018-11-06 14:13:16',0),(2162,'002',1,'B001','00000387',3,'00100407','2019-01-23','2019-01-23',0,'2019-01-23',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROBIN JULCA VALLE','JR SANTAROSA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264617583','',1,'2019-01-23 14:06:12',0),(2163,'001',1,'B001','00001212',3,'00100350','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931713144','',1,'2018-11-06 14:34:49',0),(2163,'002',1,'B001','00000388',3,'00200000','2019-01-23','2019-01-23',0,'2019-01-23',1,0,3.550,0,0,0.00,0.00,2.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264617583','',1,'2019-01-23 16:25:23',0),(2164,'001',1,'B001','00001213',3,'00100000','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931713144','',1,'2018-11-06 14:46:10',0),(2164,'002',1,'B001','00000389',3,'00200000','2019-01-23','2019-01-23',0,'2019-01-23',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264617583','',1,'2019-01-23 17:01:24',0),(2165,'001',1,'B001','00001214',3,'00100000','2018-11-06','2018-11-06',0,'2018-11-06',1,0,3.550,0,0,0.00,0.00,173.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931713144','',1,'2018-11-06 16:10:21',0),(2165,'002',1,'B001','00000390',3,'00200000','2019-01-23','2019-01-23',0,'2019-01-23',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264617583','',1,'2019-01-23 17:13:41',0),(2166,'001',1,'F001','00000290',1,'00100131','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000290, ha sido aceptada',NULL,'',1,'2018-11-07 09:34:54',0),(2166,'002',1,'B001','00000391',3,'00200000','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264622196','',1,'2019-01-24 08:50:27',0),(2167,'001',1,'B001','00001215',3,'00100366','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABIO JULCA PEÑA','JR SANTA ROSA','',NULL,NULL,1,NULL,NULL,'201802931719775','',1,'2018-11-07 10:56:58',0),(2167,'002',1,'F001','00000046',1,'00100176','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000046, ha sido aceptada',NULL,'',1,'2019-01-24 09:52:19',0),(2168,'001',1,'B001','00001216',3,'00100367','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,262.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MISAEL NUÑEZ SILVA','AV CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931719775','',1,'2018-11-07 11:19:28',0),(2168,'002',1,'B001','00000392',3,'00200000','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264622196','',1,'2019-01-24 10:51:15',0),(2169,'001',1,'B001','00001217',3,'00100368','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RONAL RUFASTO TOCTO','LOS ALIVOS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931719775','',1,'2018-11-07 11:14:40',0),(2169,'002',1,'B001','00000393',3,'00200000','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264622196','',1,'2019-01-24 11:13:34',0),(2170,'001',1,'B001','00001218',3,'00100000','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931719775','',1,'2018-11-07 11:24:43',0),(2170,'002',1,'B001','00000394',3,'00200000','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264622196','',1,'2019-01-24 11:18:20',0),(2171,'001',1,'B001','00001219',3,'00100000','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,87.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931719775','',1,'2018-11-07 14:39:43',0),(2171,'002',1,'B001','00000395',3,'00200000','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264622196','',1,'2019-01-24 11:30:37',0),(2172,'001',1,'B001','00001220',3,'00100000','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931719775','',1,'2018-11-07 14:40:41',0),(2172,'002',1,'B001','00000396',3,'00200000','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,51.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264622196','',1,'2019-01-24 11:56:07',0),(2173,'001',1,'B001','00001221',3,'00100000','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,455.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931719775','',1,'2018-11-07 14:48:01',0),(2173,'002',1,'B001','00000397',3,'00200000','2019-01-25','2019-01-25',0,'2019-01-25',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264623714','',1,'2019-01-25 08:30:53',0),(2174,'001',1,'F001','00000291',1,'00200033','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,2838.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','JR GRAU 232 NUEVA CAJAMARCA ','',NULL,NULL,1,0,'La Factura numero F001-00000291, ha sido aceptada',NULL,'c6B1yPb/2srrDxtoNKQPbw0tgGM=',1,'2018-11-07 14:56:40',0),(2174,'002',1,'B001','00000398',3,'00200000','2019-01-25','2019-01-25',0,'2019-01-25',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264623714','c6B1yPb/2srrDxtoNKQPbw0tgGM=',1,'2019-01-25 17:58:13',0),(2175,'001',1,'F001','00000292',1,'00200104','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,3239.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000292, ha sido aceptada',NULL,'',1,'2018-11-07 14:59:48',0),(2175,'002',1,'B001','00000399',3,'00200000','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289128685','',1,'2019-01-26 07:38:03',0),(2176,'001',1,'F001','00000293',1,'00200222','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,3174.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAQUEL NORY RAMIRES PEREZ','JR LOS GERANIOS CUADRA 3 LOS OLIVOS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931719775','',1,'2018-11-07 15:50:51',0),(2176,'002',1,'B001','00000400',3,'00200000','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289128685','',1,'2019-01-26 07:51:44',0),(2177,'001',1,'B001','00001222',3,'00100350','2018-11-07','2018-11-07',0,'2018-11-07',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802931719775','',1,'2018-11-07 15:21:56',0),(2177,'002',1,'F001','00000047',1,'00100088','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C.','JR AMAZONAS S/N SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000047, ha sido aceptada',NULL,'',1,'2019-01-26 09:04:33',0),(2178,'001',1,'F001','00000294',1,'00100369','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,3101.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AVELLANEDA VASQUEZ JOSE AUSBERTO','AV GETSEMANI S/N NARANJOS','',NULL,NULL,1,0,'La Factura numero F001-00000294, ha sido aceptada',NULL,'jx61/p/ZCgwhUCqNweK6c12ZpT0=',1,'2018-11-08 08:37:29',0),(2178,'002',1,'B001','00000401',3,'00100207','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,104.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289128685','jx61/p/ZCgwhUCqNweK6c12ZpT0=',1,'2019-01-26 09:20:13',0),(2179,'001',1,'B001','00001223',3,'00100000','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940394616','jNAT6MqW8TFmQof4eMgLeJckj30=',1,'2018-11-08 09:45:19',0),(2179,'002',1,'B001','00000402',3,'00200000','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289128685','jNAT6MqW8TFmQof4eMgLeJckj30=',1,'2019-01-26 10:44:16',0),(2180,'001',1,'F001','00000295',1,'00100219','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000295, ha sido aceptada',NULL,'mtfyt874Vq7vbVqvdNKW3n1ZT6A=',1,'2018-11-08 14:42:28',0),(2180,'002',1,'B001','00000403',3,'00200000','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289128685','mtfyt874Vq7vbVqvdNKW3n1ZT6A=',1,'2019-01-26 13:37:37',0),(2181,'001',1,'B001','00001224',3,'00100350','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940394616','JFWMkE7VAfPAlzm54mlTk4Qd1rI=',1,'2018-11-08 15:55:34',0),(2181,'002',1,'B001','00000404',3,'00200367','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,292.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA DEL NAZARENO YURACYACO','JR SANTI TORIBIO YURACYACO','',NULL,NULL,1,NULL,NULL,'201903289182899','JFWMkE7VAfPAlzm54mlTk4Qd1rI=',1,'2019-01-28 07:48:23',0),(2182,'001',1,'B001','00001225',3,'00100000','2018-11-08','2018-11-08',0,'2018-11-08',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940394616','',1,'2018-11-08 16:46:09',0),(2182,'002',1,'B001','00000405',3,'00200344','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','JR. CORONEL BECERRA NRO. 590 CENTRO CHOTA  (ESQUINA CON JR ELEODORO BENEL)  CAJAMARCA                                                                 ','',NULL,NULL,1,NULL,NULL,'201903289182899','',1,'2019-01-28 08:24:29',0),(2183,'001',1,'B001','00001226',3,'00100000','2018-11-09','2018-11-09',0,'2018-11-09',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940398018','Sj+WsFbS/z3JUHPy8vrdNy01QGA=',1,'2018-11-09 08:06:59',0),(2183,'002',1,'B001','00000406',3,'00100409','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,455.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NEOLINA VALQUI ANGELES','POSI RIOJA','',NULL,NULL,1,NULL,NULL,'201903289182899','Sj+WsFbS/z3JUHPy8vrdNy01QGA=',1,'2019-01-28 11:06:27',0),(2184,'001',1,'F001','00000296',1,'00100131','2018-11-09','2018-11-09',0,'2018-11-09',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000296, ha sido aceptada',NULL,'',1,'2018-11-09 10:07:05',0),(2184,'002',1,'B001','00000407',3,'00200000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289182899','',1,'2019-01-28 12:47:08',0),(2185,'001',1,'B001','00001227',3,'00100368','2018-11-09','2018-11-09',0,'2018-11-09',1,0,3.550,0,0,0.00,0.00,157.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RONAL RUFASTO TOCTO','LOS ALIVOS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940398018','',1,'2018-11-09 10:29:57',0),(2185,'002',1,'B001','00000408',3,'00200000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289182899','',1,'2019-01-28 13:45:33',0),(2186,'001',1,'B001','00001228',3,'00100000','2018-11-09','2018-11-09',0,'2018-11-09',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802940398018','',1,'2018-11-09 11:17:26',0),(2186,'002',1,'B001','00000409',3,'00200000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289182899','',1,'2019-01-28 14:04:09',0),(2187,'001',1,'F001','00000297',1,'00200252','2018-11-09','2018-11-09',0,'2018-11-09',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C','JR IQUITOS N756 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000297, ha sido aceptada',NULL,'',1,'2018-11-09 15:16:09',0),(2187,'002',1,'B001','00000410',3,'00200000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289182899','',1,'2019-01-28 15:12:38',0),(2188,'001',1,'B001','00001229',3,'00100370','2018-11-10','2018-11-10',0,'2018-11-10',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SONIA SUYON TORRES','MONTEREY NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953983085','',1,'2018-11-10 08:09:04',0),(2188,'002',1,'B001','00000411',3,'00200000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289182899','',1,'2019-01-28 15:13:33',0),(2189,'001',1,'F001','00000298',1,'00100371','2018-11-10','2018-11-10',0,'2018-11-10',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PACHAMORO ARAUJO JOVANY','AV CAJAMARCA SUR 147 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000298, ha sido aceptada',NULL,'',1,'2018-11-10 09:14:12',0),(2189,'002',1,'B001','00000412',3,'00200344','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC','JR. CORONEL BECERRA NRO. 590 CENTRO CHOTA  (ESQUINA CON JR ELEODORO BENEL)  CAJAMARCA                                                                 ','',NULL,NULL,1,NULL,NULL,'201903289182899','',1,'2019-01-28 16:47:47',0),(2190,'001',1,'B001','00001230',3,'00100000','2018-11-10','2018-11-10',0,'2018-11-10',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953983085','ZVPhtWnhwie2UivwHEjdaMZjqg0=',1,'2018-11-10 09:17:22',0),(2190,'002',1,'F001','00000048',1,'00200104','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,4633.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000048, ha sido aceptada',NULL,'ZVPhtWnhwie2UivwHEjdaMZjqg0=',1,'2019-01-28 17:28:01',0),(2191,'001',1,'B001','00001231',3,'00100000','2018-11-10','2018-11-10',0,'2018-11-10',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953983085','',1,'2018-11-10 09:32:01',0),(2191,'002',1,'B001','00000413',3,'00200000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289182899','',1,'2019-01-28 17:02:19',0),(2192,'001',1,'F001','00000299',1,'00100335','2018-11-10','2018-11-10',0,'2018-11-10',1,0,3.550,0,0,0.00,0.00,530.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEIVA CAMPOS WILMER','JR LIBERTAD 445 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953983085','',1,'2018-11-10 09:42:54',0),(2192,'002',1,'B001','00000414',3,'00200000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,143.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289187192','',1,'2019-01-29 08:54:29',0),(2193,'001',1,'B001','00001232',3,'00100000','2018-11-10','2018-11-10',0,'2018-11-10',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953983085','',1,'2018-11-10 09:47:34',0),(2193,'002',1,'B001','00000415',3,'00200000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289187192','',1,'2019-01-29 09:10:56',0),(2194,'001',1,'B001','00001233',3,'00100000','2018-11-10','2018-11-10',0,'2018-11-10',1,0,3.550,0,0,0.00,0.00,136.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953983085','',1,'2018-11-10 10:11:31',0),(2194,'002',1,'B001','00000416',3,'00200000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289187192','',1,'2019-01-29 10:57:09',0),(2195,'001',1,'B001','00001234',3,'00100000','2018-11-10','2018-11-10',0,'2018-11-10',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953983085','',1,'2018-11-10 10:15:44',0),(2195,'002',1,'B001','00000417',3,'00200000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289187192','',1,'2019-01-29 12:24:29',0),(2196,'001',1,'B001','00001235',3,'00100000','2018-11-10','2018-11-10',0,'2018-11-10',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953983085','',1,'2018-11-10 13:40:56',0),(2196,'002',1,'B001','00000418',3,'00200000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289187192','',1,'2019-01-29 12:50:56',0),(2197,'001',1,'B001','00001236',3,'00100350','2018-11-10','2018-11-10',0,'2018-11-10',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953983085','',1,'2018-11-10 15:15:16',0),(2197,'002',1,'B001','00000419',3,'00200000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,51.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289187192','',1,'2019-01-29 12:52:38',0),(2198,'001',1,'B001','00001237',3,'00100000','2018-11-12','2018-11-12',0,'2018-11-12',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001237, ha sido aceptada',NULL,'',1,'2018-11-12 11:33:48',0),(2198,'002',1,'B001','00000420',3,'00200000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289187192','',1,'2019-01-29 15:25:52',0),(2199,'001',1,'B001','00001238',3,'00100002','2018-11-12','2018-11-12',0,'2018-11-12',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILDER ZAFRA CACHAY','NARANJILLO','',NULL,NULL,1,NULL,NULL,'201802953987303','',1,'2018-11-12 14:18:28',0),(2199,'002',1,'B001','00000421',3,'00200000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289187192','',1,'2019-01-29 16:02:50',0),(2200,'001',1,'B001','00001239',3,'00100350','2018-11-12','2018-11-12',0,'2018-11-12',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953987303','',1,'2018-11-12 15:20:50',0),(2200,'002',1,'B001','00000422',3,'00200000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,49.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289187192','',1,'2019-01-29 16:30:22',0),(2201,'001',1,'B001','00001240',3,'00100000','2018-11-12','2018-11-12',0,'2018-11-12',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953987303','',1,'2018-11-12 17:45:48',0),(2201,'002',1,'B001','00000423',3,'00200000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289187192','',1,'2019-01-29 17:25:35',0),(2202,'001',1,'B001','00001241',3,'00100000','2018-11-12','2018-11-12',0,'2018-11-12',1,0,3.550,0,0,0.00,0.00,148.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953987303','',1,'2018-11-12 16:10:44',0),(2202,'002',1,'B001','00000424',3,'00200000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289191727','',1,'2019-01-30 07:45:41',0),(2203,'001',1,'B001','00001242',3,'00100000','2018-11-12','2018-11-12',0,'2018-11-12',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953987303','',1,'2018-11-12 17:30:12',0),(2203,'002',1,'F001','00000049',1,'00200024','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000049, ha sido aceptada',NULL,'',1,'2019-01-30 07:57:40',0),(2204,'001',1,'B001','00001243',3,'00100000','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953992492','',1,'2018-11-13 09:12:29',0),(2204,'002',1,'B001','00000425',3,'00200000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,246.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289191727','',1,'2019-01-30 08:08:12',0),(2205,'001',1,'B001','00001244',3,'00100000','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953992492','',1,'2018-11-13 10:10:32',0),(2205,'002',1,'B001','00000426',3,'00200000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289191727','',1,'2019-01-30 08:08:37',0),(2206,'001',1,'B001','00001245',3,'00100350','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,188.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953992492','',1,'2018-11-13 10:19:28',0),(2206,'002',1,'B001','00000427',3,'00200000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289191727','',1,'2019-01-30 08:18:06',0),(2207,'001',1,'B001','00001246',3,'00100000','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953992492','T213H9/QeMBHhVBoP0U79H/hgBA=',1,'2018-11-13 12:04:22',0),(2207,'002',1,'B001','00000428',3,'00200000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289191727','T213H9/QeMBHhVBoP0U79H/hgBA=',1,'2019-01-30 09:16:33',0),(2208,'001',1,'F001','00000300',1,'00100120','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,866.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEOPOLDO CRUZADO SOTO','AV CAJAMARCA NORTE162','',NULL,NULL,1,0,'La Factura numero F001-00000300, ha sido aceptada',NULL,'',1,'2018-11-13 15:14:33',0),(2208,'002',1,'B001','00000429',3,'00200000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289191727','',1,'2019-01-30 16:35:26',0),(2209,'001',1,'B001','00001247',3,'00100000','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953992492','',1,'2018-11-13 15:22:01',0),(2209,'002',1,'B001','00000430',3,'00200000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289191727','',1,'2019-01-30 18:20:53',0),(2210,'001',1,'F001','00000301',1,'00100219','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000301, ha sido aceptada',NULL,'',1,'2018-11-13 15:31:02',0),(2210,'002',1,'B001','00000431',3,'00200000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289197205','',1,'2019-01-31 09:01:01',0),(2211,'001',1,'B001','00001248',3,'00100000','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953992492','',1,'2018-11-13 16:21:32',0),(2211,'002',1,'B001','00000432',3,'00200000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289197205','',1,'2019-01-31 09:28:36',0),(2212,'001',1,'B001','00001249',3,'00100000','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,297.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953992492','',1,'2018-11-13 17:22:09',0),(2212,'002',1,'B001','00000433',3,'00200000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,306.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289197205','',1,'2019-01-31 10:24:34',0),(2213,'001',1,'B001','00001250',3,'00100000','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802953992492','',1,'2018-11-13 17:33:44',0),(2213,'002',1,'B001','00000434',3,'00200000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289197205','',1,'2019-01-31 11:03:40',0),(2214,'001',1,'B001','00001251',3,'00100372','2018-11-13','2018-11-13',0,'2018-11-13',1,0,3.550,0,0,0.00,0.00,722.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WALTER MAS PEREZ','LETICIA','',NULL,NULL,1,NULL,NULL,'201802953992492','',1,'2018-11-13 17:52:09',0),(2214,'002',1,'B001','00000435',3,'00200000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289197205','',1,'2019-01-31 15:23:38',0),(2215,'001',1,'F001','00000302',1,'00100120','2018-11-14','2018-11-14',0,'2018-11-14',1,0,3.550,0,0,0.00,0.00,1282.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEOPOLDO CRUZADO SOTO','AV CAJAMARCA NORTE162','',NULL,NULL,1,0,'La Factura numero F001-00000302, ha sido aceptada',NULL,'',1,'2018-11-14 10:05:31',0),(2215,'002',1,'B001','00000436',3,'00200000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289197205','',1,'2019-01-31 17:02:51',0),(2216,'001',1,'F001','00000303',1,'00100373','2018-11-14','2018-11-14',0,'2018-11-14',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VASQUEZ CORONADO JHOMEL','AV CAJAMARCA SUR NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000303, ha sido aceptada',NULL,'',1,'2018-11-14 17:50:40',0),(2216,'002',1,'B001','00000437',3,'00200000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289197205','',1,'2019-01-31 17:56:33',0),(2217,'001',1,'B001','00001252',3,'00100007','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,832.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAVID HERNANDEZ TARRILLO','LOS ALIVOS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961761631','',1,'2018-11-15 07:47:19',0),(2217,'002',1,'B001','00000438',3,'00200000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315579125','',1,'2019-02-01 08:29:43',0),(2218,'001',1,'B001','00001253',3,'00100000','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961761631','',1,'2018-11-15 08:33:04',0),(2218,'002',1,'B001','00000439',3,'00200000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315579125','',1,'2019-02-01 09:23:27',0),(2219,'001',1,'B001','00001254',3,'00100350','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,141.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES VALLEJOS BECERRA','JR SAN MARTIN 338 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961761631','',1,'2018-11-15 08:40:27',0),(2219,'002',1,'B001','00000440',3,'00200000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315579125','',1,'2019-02-01 11:55:14',0),(2220,'001',1,'B001','00001255',3,'00100000','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961761631','',1,'2018-11-15 09:22:24',0),(2220,'002',1,'B001','00000441',3,'00200000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,280.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315579125','',1,'2019-02-01 12:22:01',0),(2221,'001',1,'B001','00001256',3,'00100005','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'KEVIN DUEÑAS DIAZ','CASEIO BELLAVISTA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961761631','',1,'2018-11-15 10:19:47',0),(2221,'002',1,'B001','00000442',3,'00200000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315579125','',1,'2019-02-01 12:27:47',0),(2222,'001',1,'B001','00001257',3,'00100217','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,569.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MELESIO MORON CALLE','JR SANTA ROSA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961761631','',1,'2018-11-15 10:33:03',0),(2222,'002',1,'B001','00000443',3,'00200000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315579125','',1,'2019-02-01 15:07:53',0),(2223,'001',1,'B001','00001258',3,'00100374','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARLOS BALVERDE VEGA','CASERIO BELLAVISTA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961761631','',1,'2018-11-15 10:21:37',0),(2223,'002',1,'B001','00000444',3,'00200000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,31.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315579125','',1,'2019-02-01 15:47:17',0),(2224,'001',1,'B001','00001259',3,'00100000','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961761631','',1,'2018-11-15 11:18:18',0),(2224,'002',1,'B001','00000445',3,'00200000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315579125','',1,'2019-02-01 16:32:29',0),(2225,'001',1,'B001','00001260',3,'00100375','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,711.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARMEN DEL AGUILA RUIZ','SANTA YSABEL Y COMERCIO NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961761631','',1,'2018-11-15 12:41:03',0),(2225,'002',1,'B001','00000446',3,'00200000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000446, ha sido aceptada','201903315603170','',1,'2019-02-02 08:38:44',0),(2226,'001',1,'B001','00001261',3,'00100120','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEOPOLDO CRUZADO SOTO','AV CAJAMARCA NORTE162','',NULL,NULL,1,NULL,NULL,'201802961761631','',1,'2018-11-15 18:01:57',0),(2226,'002',1,'B001','00000447',3,'00200000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000447, ha sido aceptada','201903315603170','',1,'2019-02-02 08:55:57',0),(2227,'001',1,'B001','00001262',3,'00100000','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961761631','',1,'2018-11-15 15:54:30',0),(2227,'002',1,'B001','00000448',3,'00200000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000448, ha sido aceptada','201903315603170','',1,'2019-02-02 10:12:06',0),(2228,'001',1,'B001','00001263',3,'00100000','2018-11-15','2018-11-15',0,'2018-11-15',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802961761631','',1,'2018-11-15 17:57:13',0),(2228,'002',1,'B001','00000449',3,'00200000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000449, ha sido aceptada','201903315603170','',1,'2019-02-02 10:55:18',0),(2229,'001',1,'B001','00001264',3,'00100000','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,411.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974790672','',1,'2018-11-16 08:17:55',0),(2229,'002',1,'B001','00000450',3,'00200000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000450, ha sido aceptada','201903315603170','',1,'2019-02-02 11:22:23',0),(2230,'001',1,'F001','00000304',1,'00200233','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RODOLFO TENORIO VENTURA','JR LIBERTAD 548 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000304, ha sido aceptada',NULL,'',1,'2018-11-16 09:12:18',0),(2230,'002',1,'F001','00000050',1,'00100255','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION & MULTISERVICIOS INDUSTRIALES MARTINEZ S.A.C.','JR. SAN PABLO NRO. S/N (COSTADO DE ISTP BUENAVENTURA MESTANZA)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000050, ha sido aceptada',NULL,'',1,'2019-02-02 14:10:50',0),(2231,'001',1,'B001','00001265',3,'00100000','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,97.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974790672','',1,'2018-11-16 10:46:44',0),(2231,'002',1,'B001','00000451',3,'00200000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,59.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315603170','',1,'2019-02-02 15:35:08',0),(2232,'001',1,'B001','00001266',3,'00100217','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,828.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MELESIO MORON CALLE','JR SANTA ROSA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974790672','',1,'2018-11-16 11:19:54',0),(2232,'002',1,'B001','00000452',3,'00200000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000452, ha sido aceptada',NULL,'',1,'2019-02-04 08:45:07',0),(2233,'001',1,'B001','00001267',3,'00100000','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974790672','',1,'2018-11-16 13:34:42',0),(2233,'002',1,'F001','00000051',1,'00100208','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VICTOR DELGADO LEON ','JR SAN LUIS 638 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000051, ha sido aceptada',NULL,'',1,'2019-02-04 09:10:14',0),(2234,'001',1,'B001','00001268',3,'00100000','2018-11-16','2018-11-16',0,'2018-11-16',1,0,3.550,0,0,0.00,0.00,560.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974790672','',1,'2018-11-16 17:21:56',0),(2234,'002',1,'B001','00000453',3,'00200000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000453, ha sido aceptada',NULL,'',1,'2019-02-04 10:49:42',0),(2235,'001',1,'B001','00001269',3,'00100000','2018-11-17','2018-11-17',0,'2018-11-17',1,0,3.550,0,0,0.00,0.00,137.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974823183','',1,'2018-11-17 10:57:28',0),(2235,'002',1,'B001','00000454',3,'00200000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000454, ha sido aceptada',NULL,'',1,'2019-02-04 11:19:57',0),(2236,'001',1,'B001','00001270',3,'00100000','2018-11-17','2018-11-17',0,'2018-11-17',1,0,3.550,0,0,0.00,0.00,62.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974823183','',1,'2018-11-17 11:39:36',0),(2236,'002',1,'B001','00000455',3,'00200000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000455, ha sido aceptada',NULL,'',1,'2019-02-04 11:32:29',0),(2237,'001',1,'B001','00001271',3,'00100000','2018-11-17','2018-11-17',0,'2018-11-17',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974823183','sfBn2DKs38F1PELpDWo0hSItNFU=',1,'2018-11-17 11:39:57',0),(2237,'002',1,'B001','00000456',3,'00200000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000456, ha sido aceptada',NULL,'sfBn2DKs38F1PELpDWo0hSItNFU=',1,'2019-02-04 11:41:27',0),(2238,'001',1,'F001','00000305',1,'00200327','2018-11-17','2018-11-17',0,'2018-11-17',1,0,3.550,0,0,0.00,0.00,136.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HERRERA FABARA MARIO HERNAN','TUMBES HORMILLA','',NULL,NULL,1,0,'La Factura numero F001-00000305, ha sido aceptada',NULL,'',1,'2018-11-17 11:49:30',0),(2238,'002',1,'B001','00000457',3,'00200000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000457, ha sido aceptada',NULL,'',1,'2019-02-04 13:00:20',0),(2239,'001',1,'B001','00001272',3,'00100376','2018-11-17','2018-11-17',0,'2018-11-17',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALTAMIRANO FRIAS ERLIN IVAN','JR MICAELAS VASTIDAS','',NULL,NULL,1,NULL,NULL,'201802974823183','',1,'2018-11-17 15:22:20',0),(2239,'002',1,'B001','00000458',3,'00200000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000458, ha sido aceptada',NULL,'',1,'2019-02-04 15:55:47',0),(2240,'001',1,'B001','00001273',3,'00100000','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974832852','',1,'2018-11-19 09:19:20',0),(2240,'002',1,'B001','00000459',3,'00200000','2019-02-05','2019-02-05',0,'2019-02-05',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000459, ha sido aceptada',NULL,'',1,'2019-02-05 10:12:00',0),(2241,'001',1,'B001','00001274',3,'00100000','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974832852','',1,'2018-11-19 09:40:40',0),(2241,'002',1,'F001','00000052',1,'00200291','2019-02-05','2019-02-05',0,'2019-02-05',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GALS CONSTRUCTORA I.E.R.L.','JR LOS ANDES 864 MORALES','',NULL,NULL,1,0,'La Factura numero F001-00000052, ha sido aceptada',NULL,'',1,'2019-02-05 12:16:05',0),(2242,'001',1,'B001','00001275',3,'00100231','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHAVEZ VERA JUAN','JR. BOLOGNESI NRO. 314 SAN MARTIN                                                                                                                     ','',NULL,NULL,1,NULL,NULL,'201802974832852','',1,'2018-11-19 10:21:03',0),(2242,'002',1,'B001','00000460',3,'00200000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,46.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000460, ha sido aceptada',NULL,'',1,'2019-02-06 10:16:20',0),(2243,'001',1,'F001','00000306',1,'00100377','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DB GAD GROUP E.I.R.L.','AV. CAJAMARCA SUR NRO. 106 (AL COSTADO DE EVELYN CABLE)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000306, ha sido aceptada',NULL,'',1,'2018-11-19 11:20:52',0),(2243,'002',1,'B001','00000461',3,'00200000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000461, ha sido aceptada',NULL,'',1,'2019-02-06 10:30:57',0),(2244,'001',1,'B001','00001276',3,'00100000','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974832852','',1,'2018-11-19 13:37:48',0),(2244,'002',1,'B001','00000462',3,'00200000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000462, ha sido aceptada',NULL,'',1,'2019-02-06 12:10:01',0),(2245,'001',1,'B001','00001277',3,'00100000','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802974832852','',1,'2018-11-19 14:37:06',0),(2245,'002',1,'B001','00000463',3,'00200000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000463, ha sido aceptada',NULL,'',1,'2019-02-06 17:50:00',0),(2246,'001',1,'F001','00000307',1,'00200205','2018-11-19','2018-11-19',0,'2018-11-19',2,0,3.550,0,0,0.00,0.00,23880.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL AWAJUN ','JR AWAJUN 185 BAJO NARANJILLO','',NULL,NULL,1,0,'La Factura numero F001-00000307, ha sido aceptada',NULL,'',1,'2018-11-19 18:43:51',0),(2246,'002',1,'B001','00000464',3,'00200000','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342505585','',1,'2019-02-07 07:53:58',0),(2247,'001',1,'B001','00001278',3,'00100304','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,628.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALMIRCAR TERAN ASTOLINGON','YURACYACU','',NULL,NULL,1,NULL,NULL,'201802974832852','',1,'2018-11-19 18:29:17',0),(2247,'002',1,'B001','00000465',3,'00200000','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342505585','',1,'2019-02-07 09:24:53',0),(2248,'001',1,'F001','00000308',1,'00100378','2018-11-19','2018-11-19',0,'2018-11-19',1,0,3.550,0,0,0.00,0.00,3128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROVETERINARIA RUBIO S.A.C.','JR. SERAFIN FILOMENO NRO. 789 SAN MARTIN                                                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000308, ha sido aceptada',NULL,'',1,'2018-11-19 18:41:46',0),(2248,'002',1,'F001','00000053',1,'00200369','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MATTA VISALOT MARCO ANTONIO','JR LORETO 551 JUMBILLA AMASONAS','',NULL,NULL,1,0,'La Factura numero F001-00000053, ha sido aceptada',NULL,'',1,'2019-02-07 10:10:51',0),(2249,'001',1,'B001','00001279',3,'00100379','2018-11-20','2018-11-20',0,'2018-11-20',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ARACELY VEGA FERNANDEZ','NUEVA ALIANZA MOYOBAMBA','',NULL,NULL,1,NULL,NULL,'201802987545284','',1,'2018-11-20 08:58:32',0),(2249,'002',1,'B001','00000466',3,'00100382','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,185.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE EDUIN TORRES CUBAS','JR LOS ALIVOS SN NARANJOS','',NULL,NULL,1,NULL,NULL,'201903342505585','',1,'2019-02-07 11:51:45',0),(2250,'001',1,'F001','00000309',1,'00100380','2018-11-20','2018-11-20',0,'2018-11-20',1,0,3.550,0,0,0.00,0.00,456.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZALASAR RODRIGUEZ ALEXANDER','CARRETERA F.B.T KMT 8 SECTOR LAS DELICIAS RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000309, ha sido aceptada',NULL,'',1,'2018-11-20 10:18:58',0),(2250,'002',1,'B001','00000467',3,'00200000','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342505585','',1,'2019-02-07 12:26:10',0),(2251,'001',1,'B001','00001280',3,'00100000','2018-11-20','2018-11-20',0,'2018-11-20',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802987545284','',1,'2018-11-20 10:19:26',0),(2251,'002',1,'F001','00000054',1,'00200370','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHIGUALA DOMINGUEZ SEGUNDO JUSTINIANO','AGUAS VERDES','',NULL,NULL,1,0,'La Factura numero F001-00000054, ha sido aceptada',NULL,'',1,'2019-02-07 12:28:48',0),(2252,'001',1,'B001','00001281',3,'00100000','2018-11-20','2018-11-20',0,'2018-11-20',1,0,3.550,0,0,0.00,0.00,248.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802987545284','',1,'2018-11-20 10:59:18',0),(2252,'002',1,'B001','00000468',3,'00200000','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342505585','',1,'2019-02-07 13:48:39',0),(2253,'001',1,'F001','00000310',1,'00200085','2018-11-20','2018-11-20',0,'2018-11-20',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,1,0,'La Factura numero F001-00000310, ha sido aceptada',NULL,'',1,'2018-11-20 14:12:35',0),(2253,'002',1,'F001','00000055',1,'00200104','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,2600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000055, ha sido aceptada',NULL,'',1,'2019-02-07 14:47:01',0),(2254,'001',1,'B001','00001282',3,'00100000','2018-11-20','2018-11-20',0,'2018-11-20',1,0,3.550,0,0,0.00,0.00,1006.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802987545284','',1,'2018-11-20 17:01:52',0),(2254,'002',1,'B001','00000469',3,'00200000','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342505585','',1,'2019-02-07 15:49:55',0),(2255,'001',1,'F001','00000311',1,'00100219','2018-11-21','2018-11-21',0,'2018-11-21',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000311, ha sido aceptada',NULL,'',1,'2018-11-21 08:47:04',0),(2255,'002',1,'B001','00000470',3,'00200000','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342505585','',1,'2019-02-07 17:28:10',0),(2256,'001',1,'B001','00001283',3,'00100000','2018-11-21','2018-11-21',0,'2018-11-21',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994206739','Lg3AlUMaBDdg27dnzmof5+1IIXo=',1,'2018-11-21 09:07:51',0),(2256,'002',1,'B001','00000471',3,'00200000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342510638','Lg3AlUMaBDdg27dnzmof5+1IIXo=',1,'2019-02-11 07:45:56',0),(2257,'001',1,'F001','00000312',1,'00200233','2018-11-21','2018-11-21',0,'2018-11-21',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RODOLFO TENORIO VENTURA','JR LIBERTAD 548 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000312, ha sido aceptada',NULL,'6uw7by+Axfu6B5PWHBhfwV696Zs=',1,'2018-11-21 10:15:59',0),(2257,'002',1,'B001','00000472',3,'00200000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342510638','6uw7by+Axfu6B5PWHBhfwV696Zs=',1,'2019-02-11 08:30:30',0),(2258,'001',1,'B001','00001284',3,'00100000','2018-11-21','2018-11-21',0,'2018-11-21',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994206739','TR20vqaFTaSp9PN62nlV6fqGbtA=',1,'2018-11-21 11:14:20',0),(2258,'002',1,'B001','00000473',3,'00200000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342510638','TR20vqaFTaSp9PN62nlV6fqGbtA=',1,'2019-02-11 09:05:30',0),(2259,'001',1,'B001','00001285',3,'00100000','2018-11-21','2018-11-21',0,'2018-11-21',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994206739','P7xquDDUBQWp8b1DDGuwVCiIaEs=',1,'2018-11-21 12:19:42',0),(2259,'002',1,'B001','00000474',3,'00200000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,5.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342510638','P7xquDDUBQWp8b1DDGuwVCiIaEs=',1,'2019-02-11 09:08:31',0),(2260,'001',1,'F001','00000313',1,'00100219','2018-11-21','2018-11-21',0,'2018-11-21',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLANO VDA DE CARRANZA DOLORES','JR. HUALLAGA NRO. 329 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000313, ha sido aceptada',NULL,'DaT8lE7EQ0tCNNd+FV70hrs6AwY=',1,'2018-11-21 15:28:57',0),(2260,'002',1,'B001','00000475',3,'00200000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,17.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342510638','DaT8lE7EQ0tCNNd+FV70hrs6AwY=',1,'2019-02-11 10:08:22',0),(2261,'001',1,'F001','00000313',1,'00100085','2018-11-21','2018-11-21',0,'2018-11-21',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.','AV CAJAMARCA SUR 651 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000313, ha sido aceptada',NULL,'grXQHUi7VtelE2YJHv+ZWnVnyO0=',1,'2018-11-21 17:24:56',0),(2261,'002',1,'B001','00000476',3,'00200000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342510638','grXQHUi7VtelE2YJHv+ZWnVnyO0=',1,'2019-02-11 10:13:06',0),(2262,'001',1,'F001','00000314',1,'00100042','2018-11-21','2018-11-21',0,'2018-11-21',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIA DORIS RUIZ BUSTAMANATE','JR. SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000314, ha sido aceptada',NULL,'tHKE2jP3MaE/5Bbi7OmUjpaPjcI=',1,'2018-11-21 18:03:17',0),(2262,'002',1,'F001','00000056',1,'00100259','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INGENEX S.A.C.','MZA. B-1 LOTE. 3 SEC.  RIO SECO  (ALTURA KM 32.5 DE AV. TUPAC AMARU)  LIMA                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000056, ha sido aceptada',NULL,'tHKE2jP3MaE/5Bbi7OmUjpaPjcI=',1,'2019-02-11 10:23:02',0),(2263,'001',1,'F001','00000315',1,'00100378','2018-11-22','2018-11-22',0,'2018-11-22',1,0,3.550,0,0,0.00,0.00,181.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROVETERINARIA RUBIO S.A.C.','JR. SERAFIN FILOMENO NRO. 789 SAN MARTIN                                                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000315, ha sido aceptada',NULL,'9X2KLAj/8CLonZ4SHWML88no/j0=',1,'2018-11-22 08:39:40',0),(2263,'002',1,'F001','00000057',1,'00200245','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEGUNDO ERASMO SERVAN QUILO','AV MARGINAL EZQUINA JR AMAZONAS','',NULL,NULL,1,0,'La Factura numero F001-00000057, ha sido aceptada',NULL,'9X2KLAj/8CLonZ4SHWML88no/j0=',1,'2019-02-11 10:52:18',0),(2264,'001',1,'F001','00000316',1,'00200242','2018-11-22','2018-11-22',0,'2018-11-22',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862-YURAYACU','',NULL,NULL,1,0,'La Factura numero F001-00000316, ha sido aceptada',NULL,'z0INivNR0udaGShbQCVpv2ZNRbU=',1,'2018-11-22 08:55:03',0),(2264,'002',1,'B001','00000477',3,'00200000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342510638','z0INivNR0udaGShbQCVpv2ZNRbU=',1,'2019-02-11 11:19:54',0),(2265,'001',1,'B001','00001286',3,'00100006','2018-11-22','2018-11-22',0,'2018-11-22',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OSCAR ROJAS HERRERA','LA VICTORIA','',NULL,NULL,1,NULL,NULL,'201802994212754','zcOzjY5uXQ/Ln6esFKph87/64f8=',1,'2018-11-22 09:21:53',0),(2265,'002',1,'B001','00000478',3,'00200000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342510638','zcOzjY5uXQ/Ln6esFKph87/64f8=',1,'2019-02-11 13:06:04',0),(2266,'001',1,'F001','00000317',1,'00200329','2018-11-22','2018-11-22',0,'2018-11-22',1,0,3.550,0,0,0.00,0.00,32923.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE YANTALO','JR. LIBERTAD NRO. CD16 SAN MARTIN                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000317, ha sido aceptada',NULL,'A5+VaW4hXaxUsRCokKxaNjSs8OI=',1,'2018-11-22 09:43:04',0),(2266,'002',1,'B001','00000479',3,'00200000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342513138','A5+VaW4hXaxUsRCokKxaNjSs8OI=',1,'2019-02-12 09:26:48',0),(2267,'001',1,'B001','00001287',3,'00100000','2018-11-22','2018-11-22',0,'2018-11-22',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994212754','+p9/N/pumewJLOLYR/L2Pgkh+ag=',1,'2018-11-22 09:44:32',0),(2267,'002',1,'B001','00000480',3,'00200000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342513138','+p9/N/pumewJLOLYR/L2Pgkh+ag=',1,'2019-02-12 11:47:56',0),(2268,'001',1,'B001','00001288',3,'00100000','2018-11-22','2018-11-22',0,'2018-11-22',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994212754','nr7OxVWu+gycjrUuRHccxmtaTR0=',1,'2018-11-22 10:15:40',0),(2268,'002',1,'B001','00000481',3,'00200000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342513138','nr7OxVWu+gycjrUuRHccxmtaTR0=',1,'2019-02-12 14:02:20',0),(2269,'001',1,'F001','00000318',1,'00100131','2018-11-22','2018-11-22',0,'2018-11-22',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000318, ha sido aceptada',NULL,'V7ra2ETHKRO8x/KPNjCOXHOjWe8=',1,'2018-11-22 10:40:50',0),(2269,'002',1,'B001','00000482',3,'00200000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,268.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342513138','V7ra2ETHKRO8x/KPNjCOXHOjWe8=',1,'2019-02-12 15:42:56',0),(2270,'001',1,'B001','00001289',3,'00100000','2018-11-22','2018-11-22',0,'2018-11-22',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994212754','DUC2b7dzcIVN2revIniLJEY1gwg=',1,'2018-11-22 14:20:14',0),(2270,'002',1,'B001','00000483',3,'00200000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342515130','DUC2b7dzcIVN2revIniLJEY1gwg=',1,'2019-02-13 07:59:17',0),(2271,'001',1,'B001','00001290',3,'00100000','2018-11-22','2018-11-22',0,'2018-11-22',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994212754','',1,'2018-11-22 17:57:30',0),(2271,'002',1,'B001','00000484',3,'00200000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342515130','',1,'2019-02-13 08:46:32',0),(2272,'001',1,'B001','00001291',3,'00100000','2018-11-23','2018-11-23',0,'2018-11-23',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994215571','',1,'2018-11-23 08:55:19',0),(2272,'002',1,'B001','00000485',3,'00200000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342515130','',1,'2019-02-13 09:21:29',0),(2273,'001',1,'B001','00001292',3,'00100000','2018-11-23','2018-11-23',0,'2018-11-23',1,0,3.550,0,0,0.00,0.00,40.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994215571','',1,'2018-11-23 14:10:13',0),(2273,'002',1,'B001','00000486',3,'00200000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342515130','',1,'2019-02-13 11:33:13',0),(2274,'001',1,'B001','00001293',3,'00100000','2018-11-23','2018-11-23',0,'2018-11-23',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994215571','CA/pl2Hh6ENMWOQWg4tb+dUnaGE=',1,'2018-11-23 14:11:56',0),(2274,'002',1,'B001','00000487',3,'00200000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,127.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342515130','CA/pl2Hh6ENMWOQWg4tb+dUnaGE=',1,'2019-02-13 11:57:11',0),(2275,'001',1,'F001','00000319',1,'00100378','2018-11-23','2018-11-23',0,'2018-11-23',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROVETERINARIA RUBIO S.A.C.','JR. SERAFIN FILOMENO NRO. 789 SAN MARTIN                                                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000319, ha sido aceptada','201802994215571','',1,'2018-11-23 14:24:08',0),(2275,'002',1,'B001','00000488',3,'00200000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342515130','',1,'2019-02-13 13:08:28',0),(2276,'001',1,'B001','00001294',3,'00100000','2018-11-23','2018-11-23',0,'2018-11-23',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994215571','',1,'2018-11-23 16:14:28',0),(2276,'002',1,'B001','00000489',3,'00200000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,68.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342515130','',1,'2019-02-13 13:53:08',0),(2277,'001',1,'B001','00001295',3,'00100000','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,438.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994221298','',1,'2018-11-24 10:19:25',0),(2277,'002',1,'B001','00000490',3,'00200000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342515130','',1,'2019-02-13 15:24:17',0),(2278,'001',1,'B001','00001296',3,'00100000','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994221298','',1,'2018-11-24 10:19:49',0),(2278,'002',1,'B001','00000491',3,'00200000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342515130','',1,'2019-02-13 15:35:37',0),(2279,'001',1,'B001','00001297',3,'00100000','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994221298','',1,'2018-11-24 11:02:55',0),(2279,'002',1,'B001','00000492',3,'00200000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342515130','',1,'2019-02-13 16:09:07',0),(2280,'001',1,'B001','00001298',3,'00100381','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARINO GONZALES CERCADO','VALLE LA CONQUISTA','',NULL,NULL,1,NULL,NULL,'201802994221298','',1,'2018-11-24 11:20:09',0),(2280,'002',1,'B001','00000493',3,'00200000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342515130','',1,'2019-02-13 16:40:56',0),(2281,'001',1,'B001','00001299',3,'00100000','2018-11-24','2018-11-24',0,'2018-11-24',1,0,3.550,0,0,0.00,0.00,62.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201802994221298','',1,'2018-11-24 12:15:17',0),(2281,'002',1,'B001','00000494',3,'00200371','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'C.G MARIA DE LOS ANGELES','JR APURIMA S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342515130','',1,'2019-02-13 17:29:21',0),(2282,'001',1,'F001','00000320',1,'00100378','2018-11-26','2018-11-26',0,'2018-11-26',1,0,3.550,0,0,0.00,0.00,515.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROVETERINARIA RUBIO S.A.C.','JR. SERAFIN FILOMENO NRO. 789 SAN MARTIN                                                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000320, ha sido aceptada',NULL,'',1,'2018-11-26 08:46:37',0),(2282,'002',1,'F001','00000058',1,'00100221','2019-02-14','2019-02-14',0,'2019-02-14',1,0,3.550,0,0,0.00,0.00,870.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000058, ha sido aceptada',NULL,'',1,'2019-02-14 08:56:43',0),(2283,'001',1,'F001','00000321',1,'00100377','2018-11-26','2018-11-26',0,'2018-11-26',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DB GAD GROUP E.I.R.L.','AV. CAJAMARCA SUR NRO. 106 (AL COSTADO DE EVELYN CABLE)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000321, ha sido aceptada',NULL,'',1,'2018-11-26 08:56:52',0),(2283,'002',1,'B001','00000495',3,'00200000','2019-02-14','2019-02-14',0,'2019-02-14',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000495, ha sido aceptada',NULL,'',1,'2019-02-14 10:00:28',0),(2284,'001',1,'B001','00001300',3,'00100324','2018-11-26','2018-11-26',0,'2018-11-26',1,0,3.550,0,0,0.00,0.00,1087.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADA MULATILLO DE RUBIO','PUEBLO LIBRE','',NULL,NULL,1,0,'La Boleta numero B001-00001300, ha sido aceptada',NULL,'',1,'2018-11-29 18:05:29',0),(2284,'002',1,'B001','00000496',3,'00200000','2019-02-14','2019-02-14',0,'2019-02-14',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355374606','',1,'2019-02-14 11:19:15',0),(2285,'001',1,'B001','00001301',3,'00100000','2018-11-27','2018-11-27',0,'2018-11-27',1,0,3.550,0,0,0.00,0.00,790.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011328047','',1,'2018-11-27 08:09:39',0),(2285,'002',1,'B001','00000497',3,'00200000','2019-02-14','2019-02-14',0,'2019-02-14',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355374606','',1,'2019-02-14 13:11:47',0),(2286,'001',1,'B001','00001302',3,'00100000','2018-11-27','2018-11-27',0,'2018-11-27',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011328047','',1,'2018-11-27 08:15:50',0),(2286,'002',1,'B001','00000498',3,'00200000','2019-02-14','2019-02-14',0,'2019-02-14',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355374606','',1,'2019-02-14 17:40:48',0),(2287,'001',1,'B001','00001303',3,'00100000','2018-11-27','2018-11-27',0,'2018-11-27',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011328047','',1,'2018-11-27 12:00:03',0),(2287,'002',1,'B001','00000499',3,'00200000','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355376044','',1,'2019-02-15 09:58:32',0),(2288,'001',1,'B001','00001304',3,'00100000','2018-11-28','2018-11-28',0,'2018-11-28',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011329993','',1,'2018-11-28 08:57:44',0),(2288,'002',1,'B001','00000500',3,'00200000','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355376044','',1,'2019-02-15 10:44:23',0),(2289,'001',1,'B001','00001305',3,'00100000','2018-11-28','2018-11-28',0,'2018-11-28',1,0,3.550,0,0,0.00,0.00,158.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011329993','xai+VeYioShu8MrdMGSJ7vAZgo4=',1,'2018-11-28 09:53:11',0),(2289,'002',1,'B001','00000501',3,'00100417','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NELSON CARRASCO GEVARA','LA MOLINA','',NULL,NULL,1,NULL,NULL,'201903355376044','xai+VeYioShu8MrdMGSJ7vAZgo4=',1,'2019-02-15 11:27:16',0),(2290,'001',1,'B001','00001306',3,'00100000','2018-11-28','2018-11-28',0,'2018-11-28',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011329993','',1,'2018-11-28 11:36:04',0),(2290,'002',1,'B001','00000502',3,'00100417','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NELSON CARRASCO GEVARA','LA MOLINA','',NULL,NULL,1,NULL,NULL,'201903355376044','',1,'2019-02-15 11:43:17',0),(2291,'001',1,'B001','00001307',3,'00100000','2018-11-28','2018-11-28',0,'2018-11-28',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011329993','',1,'2018-11-28 17:25:58',0),(2291,'002',1,'B001','00000503',3,'00200000','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,93.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355376044','',1,'2019-02-15 12:35:46',0),(2292,'001',1,'F001','00000322',1,'00100131','2018-11-29','2018-11-29',0,'2018-11-29',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000322, ha sido aceptada',NULL,'',1,'2018-11-29 09:36:15',0),(2292,'002',1,'B001','00000504',3,'00200000','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355376044','',1,'2019-02-15 12:41:32',0),(2293,'001',1,'F001','00000323',1,'00200332','2018-11-29','2018-11-29',0,'2018-11-29',1,0,3.550,0,0,0.00,0.00,942.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NTZ BUILDERS S.A.C.','JR. 2 DE MAYO NRO. 1150 (A 1 CUADRA Y MEDIA PLAZUELA SAN MARTIN)  SAN MARTIN                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000323, ha sido aceptada',NULL,'',1,'2018-11-29 16:40:45',0),(2293,'002',1,'F001','00000059',1,'00200372','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DOMINGUEZ CUSQUISIVAN JUAN','AV CAJAMARCA SUR 745 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000059, ha sido aceptada',NULL,'',1,'2019-02-15 14:17:38',0),(2294,'001',1,'B001','00001308',3,'00100000','2018-11-29','2018-11-29',0,'2018-11-29',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803011332870','kBTqBaOK2h3kbm+IOKmYUsY9nEY=',1,'2018-11-29 18:04:22',0),(2294,'002',1,'B001','00000505',3,'00200000','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355376044','kBTqBaOK2h3kbm+IOKmYUsY9nEY=',1,'2019-02-15 15:52:16',0),(2295,'001',1,'B001','00001309',3,'00100000','2018-11-30','2018-11-30',0,'2018-11-30',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031438001','',1,'2018-11-30 08:08:05',0),(2295,'002',1,'B001','00000506',3,'00200000','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355376044','',1,'2019-02-15 16:02:22',0),(2296,'001',1,'B001','00001310',3,'00100000','2018-11-30','2018-11-30',0,'2018-11-30',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031438001','',1,'2018-11-30 08:08:30',0),(2296,'002',1,'B001','00000507',3,'00200000','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355376044','',1,'2019-02-15 16:09:07',0),(2297,'001',1,'B001','00001311',3,'00100382','2018-11-30','2018-11-30',0,'2018-11-30',1,0,3.550,0,0,0.00,0.00,1754.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE EDUIN TORRES CUBAS','JR LOS ALIVOS SN NARANJOS','',NULL,NULL,1,NULL,NULL,'201803031438001','',1,'2018-11-30 08:49:26',0),(2297,'002',1,'B001','00000508',3,'00200123','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355376044','',1,'2019-02-15 16:42:50',0),(2298,'001',1,'F001','00000324',1,'00100378','2018-11-30','2018-11-30',0,'2018-11-30',1,0,3.550,0,0,0.00,0.00,697.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROVETERINARIA RUBIO S.A.C.','JR. SERAFIN FILOMENO NRO. 789 SAN MARTIN                                                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000324, ha sido aceptada',NULL,'',1,'2018-11-30 09:23:22',0),(2298,'002',1,'B001','00000509',3,'00200000','2019-02-16','2019-02-16',0,'2019-02-16',1,0,3.550,0,0,0.00,0.00,137.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355378058','',1,'2019-02-16 10:37:04',0),(2299,'001',1,'B001','00001312',3,'00100000','2018-11-30','2018-11-30',0,'2018-11-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031438001','H2mLC2TnOhBht9IkwNF/OHKmr7A=',1,'2018-11-30 14:07:13',0),(2299,'002',1,'F001','00000060',1,'00200373','2019-02-16','2019-02-16',0,'2019-02-16',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'S & M IMPORTACIONES SERVYMAQ E.I.R.L.','JR. MICAELA BASTIDAS NRO. S/N (C-08, FRENTE HOTEL ALTO MAYO)  SAN MARTIN                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000060, ha sido aceptada',NULL,'H2mLC2TnOhBht9IkwNF/OHKmr7A=',1,'2019-02-16 15:30:27',0),(2300,'001',1,'B001','00001313',3,'00100000','2018-12-01','2018-12-01',0,'2018-12-01',1,0,3.550,0,0,0.00,0.00,187.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031440536','F+p/pD87+WEZiRpdn3hPx0mk2Fc=',1,'2018-12-01 10:50:03',0),(2300,'002',1,'F001','00000061',1,'00200374','2019-02-16','2019-02-16',0,'2019-02-16',1,0,3.550,0,0,0.00,0.00,550.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL GALVEZ S.R.L','AV. AV.MANUEL MESONE MURO NRO. 819 SEC.AROMO BAJO  CAJAMARCA                                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000061, ha sido aceptada',NULL,'F+p/pD87+WEZiRpdn3hPx0mk2Fc=',1,'2019-02-16 16:05:19',0),(2301,'001',1,'B001','00001314',3,'00100000','2018-12-01','2018-12-01',0,'2018-12-01',1,0,3.550,0,0,0.00,0.00,283.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031440536','',1,'2018-12-01 15:03:23',0),(2301,'002',1,'B001','00000510',3,'00200000','2019-02-16','2019-02-16',0,'2019-02-16',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355378058','',1,'2019-02-16 16:28:02',0),(2302,'001',1,'F001','00000325',1,'00100176','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000325, ha sido aceptada',NULL,'5X4yZ7s/6ZLCcpFaPP1CXJaaL7E=',1,'2018-12-03 08:08:35',0),(2302,'002',1,'B001','00000511',3,'00200123','2019-02-16','2019-02-16',0,'2019-02-16',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355378058','5X4yZ7s/6ZLCcpFaPP1CXJaaL7E=',1,'2019-02-16 16:34:38',0),(2303,'001',1,'F001','00000326',1,'00100221','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,255.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000326, ha sido aceptada',NULL,'',1,'2018-12-03 11:11:38',0),(2303,'002',1,'B001','00000512',3,'00200000','2019-02-16','2019-02-16',0,'2019-02-16',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2019-02-16 16:56:11',0),(2304,'001',1,'B001','00001315',3,'00100000','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031447419','',1,'2018-12-03 11:34:39',0),(2304,'002',1,'B001','00000513',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,154.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 07:25:15',0),(2305,'001',1,'B001','00001316',3,'00100000','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,1398.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031447419','',1,'2018-12-03 14:39:25',0),(2305,'002',1,'B001','00000514',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 09:07:37',0),(2306,'001',1,'B001','00001317',3,'00100000','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031447419','',1,'2018-12-03 13:26:40',1),(2306,'002',1,'B001','00000515',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 09:52:43',0),(2307,'001',1,'F001','00000327',1,'00100383','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAVILA VASQUEZ GEORGINA','AV CAJAMARCA SUR 529 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000327, ha sido aceptada',NULL,'',1,'2018-12-03 13:52:56',0),(2307,'002',1,'B001','00000516',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 12:17:37',0),(2308,'001',1,'F001','00000328',1,'00100073','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO INVERCIONES DE LA SELVA S.A.C','AV CAJAMARCA 724 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000328, ha sido aceptada',NULL,'',1,'2018-12-03 14:41:24',0),(2308,'002',1,'B001','00000517',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,3.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 13:06:22',0),(2309,'001',1,'B001','00001317',3,'00100000','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031447419','',1,'2018-12-03 15:23:02',0),(2309,'002',1,'B001','00000518',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 13:50:27',0),(2310,'001',1,'F001','00000329',1,'00200333','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,384.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERFER PUBLIGRAF E.I.R.L.','JR. OSCAR R. BENAVIDES NRO. 290 SAN MARTIN                                                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000329, ha sido aceptada',NULL,'',1,'2018-12-03 15:27:57',0),(2310,'002',1,'B001','00000519',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 14:06:02',0),(2311,'001',1,'F001','00000330',1,'00200332','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NTZ BUILDERS S.A.C.','JR. 2 DE MAYO NRO. 1150 (A 1 CUADRA Y MEDIA PLAZUELA SAN MARTIN)  SAN MARTIN                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000330, ha sido aceptada',NULL,'',1,'2018-12-03 16:44:03',0),(2311,'002',1,'B001','00000520',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 14:34:28',0),(2312,'001',1,'F001','00000331',1,'00100171','2018-12-03','2018-12-03',0,'2018-12-03',1,0,3.550,0,0,0.00,0.00,6450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000331, ha sido aceptada',NULL,'',1,'2018-12-03 17:56:35',0),(2312,'002',1,'B001','00000521',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 14:41:33',0),(2313,'001',1,'B001','00001318',3,'00100000','2018-12-04','2018-12-04',0,'2018-12-04',1,0,3.550,0,0,0.00,0.00,27.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031450114','',1,'2018-12-04 08:26:41',0),(2313,'002',1,'B001','00000522',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 14:53:54',0),(2314,'001',1,'F001','00000332',1,'00100221','2018-12-04','2018-12-04',0,'2018-12-04',1,0,3.550,0,0,0.00,0.00,235.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000332, ha sido aceptada',NULL,'',1,'2018-12-04 09:42:31',0),(2314,'002',1,'B001','00000523',3,'00100418','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTANISLAO YAPU PICONA','AVCAJANARCA SUR CUADRA 10 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 15:57:17',0),(2315,'001',1,'B001','00001319',3,'00100000','2018-12-04','2018-12-04',0,'2018-12-04',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031450114','',1,'2018-12-04 14:27:12',0),(2315,'002',1,'B001','00000524',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 16:03:10',0),(2316,'001',1,'B001','00001320',3,'00100000','2018-12-04','2018-12-04',0,'2018-12-04',1,0,3.550,0,0,0.00,0.00,118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031450114','',1,'2018-12-04 15:01:56',0),(2316,'002',1,'B001','00000525',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 16:51:04',0),(2317,'001',1,'B001','00001321',3,'00100000','2018-12-04','2018-12-04',0,'2018-12-04',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031450114','',1,'2018-12-04 15:18:31',0),(2317,'002',1,'B001','00000526',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 16:52:50',0),(2318,'001',1,'B001','00001322',3,'00100000','2018-12-05','2018-12-05',0,'2018-12-05',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031451840','NOnptlbdmzO+mqjXmjrezdj0cwA=',1,'2018-12-05 07:45:39',0),(2318,'002',1,'B001','00000527',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','NOnptlbdmzO+mqjXmjrezdj0cwA=',1,'2019-02-18 17:47:09',0),(2319,'001',1,'B001','00001323',3,'00100000','2018-12-05','2018-12-05',0,'2018-12-05',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031451840','',1,'2018-12-05 10:30:36',0),(2319,'002',1,'B001','00000528',3,'00200000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903379112404','',1,'2019-02-18 17:47:52',0),(2320,'001',1,'B001','00001324',3,'00100384','2018-12-05','2018-12-05',0,'2018-12-05',1,0,3.550,0,0,0.00,0.00,1428.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LELY ESTELA QUINTOS','JR AMAZONAS JERUSALEN','',NULL,NULL,1,NULL,NULL,'201803031451840','',1,'2018-12-05 11:16:12',0),(2320,'002',1,'B001','00000529',3,'00200375','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TRANSPORTE LOGISTICO ALYER S.A.C.','CAL.SAN CARLOS NRO. 6375 URB.  SANTA LUISA 1ERA ET.  (ALT. FERRETERIA GUNISA)  LIMA                                                                   ','',NULL,NULL,1,NULL,NULL,'201903383836158','',1,'2019-02-19 07:20:34',0),(2321,'001',1,'B001','00001325',3,'00100000','2018-12-05','2018-12-05',0,'2018-12-05',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803031451840','',1,'2018-12-05 15:10:31',0),(2321,'002',1,'B001','00000530',3,'00200000','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383836158','',1,'2019-02-19 08:37:03',0),(2322,'001',1,'B001','00001326',3,'00200335','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAVID ALCANTARA HUANCAS','AV RIOJA SN YURA','',NULL,NULL,1,NULL,NULL,'201803041216807','',1,'2018-12-06 10:09:39',0),(2322,'002',1,'B001','00000531',3,'00200000','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383836158','',1,'2019-02-19 12:04:50',0),(2323,'001',1,'B001','00001327',3,'00100385','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ECTOR  RAUL RAMOS FLORES','CALLE LOS CONQUISTADORES SN TUMBES','',NULL,NULL,1,NULL,NULL,'201803041216807','',1,'2018-12-06 10:53:49',0),(2323,'002',1,'B001','00000532',3,'00200000','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383836158','',1,'2019-02-19 13:17:29',0),(2324,'001',1,'F001','00000333',1,'00100176','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000333, ha sido aceptada',NULL,'6W7MGbX2+q7rJNDE0wAdF3sbEwA=',1,'2018-12-06 12:03:16',0),(2324,'002',1,'F001','00000062',1,'00200024','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,2980.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000062, ha sido aceptada',NULL,'6W7MGbX2+q7rJNDE0wAdF3sbEwA=',1,'2019-02-19 14:07:04',0),(2325,'001',1,'B001','00001328',3,'00100386','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 118 ATUMPLAYA( OVISPO MORALES CASTILLO','ATUMPLAYA','',NULL,NULL,1,NULL,NULL,'201803041216807','XCvpvjzpvcOGn2rxXNVnB59yjjk=',1,'2018-12-06 14:06:11',0),(2325,'002',1,'F001','00000063',1,'00200104','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,1514.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000063, ha sido aceptada',NULL,'XCvpvjzpvcOGn2rxXNVnB59yjjk=',1,'2019-02-20 12:00:41',0),(2326,'001',1,'B001','00001329',3,'00100000','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041216807','',1,'2018-12-06 14:52:47',0),(2326,'002',1,'B001','00000533',3,'00200000','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383836158','',1,'2019-02-19 16:39:15',0),(2327,'001',1,'B001','00001330',3,'00100387','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M PORVENIR(SEGUNDO TELLO NAPUNCHE)','PORVENIR','',NULL,NULL,1,NULL,NULL,'201803041216807','',1,'2018-12-06 15:03:34',0),(2327,'002',1,'B001','00000534',3,'00200000','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383836158','',1,'2019-02-19 17:42:18',0),(2328,'001',1,'B001','00001331',3,'00100000','2018-12-06','2018-12-06',0,'2018-12-06',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041216807','',1,'2018-12-06 17:09:12',0),(2328,'002',1,'B001','00000535',3,'00200000','2019-02-20','2019-02-20',0,'2019-02-20',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383837840','',1,'2019-02-20 09:33:31',0),(2329,'001',1,'F001','00000334',1,'00100221','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,549.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000334, ha sido aceptada',NULL,'',1,'2018-12-07 10:51:34',0),(2329,'002',1,'B001','00000536',3,'00200000','2019-02-20','2019-02-20',0,'2019-02-20',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383837840','',1,'2019-02-20 10:31:39',0),(2330,'001',1,'B001','00001332',3,'00100000','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041219382','',1,'2018-12-07 11:37:16',0),(2330,'002',1,'B001','00000537',3,'00200359','2019-02-20','2019-02-20',0,'2019-02-20',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ISAIAS JIMENES SALAS','YURA','',NULL,NULL,1,NULL,NULL,'201903383837840','',1,'2019-02-20 15:49:17',0),(2331,'001',1,'F001','00000335',1,'00100221','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,314.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000335, ha sido aceptada',NULL,'887XICNffPHslFxgoFiSVGEN6Mk=',1,'2018-12-07 12:58:22',0),(2331,'002',1,'F001','00000064',1,'00100424','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICENTRO ESPERANZA E.I.R.L.','LA ESPERANZA NRO. S/N LA ESPERANZA  (ALTURA DE KM 442.7 CAR FERNANDO B. TERRY)  SAN MARTIN                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000064, ha sido aceptada',NULL,'887XICNffPHslFxgoFiSVGEN6Mk=',1,'2019-02-21 13:33:15',0),(2332,'001',1,'B001','00001333',3,'00100000','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041219382','',1,'2018-12-07 13:17:39',0),(2332,'002',1,'B001','00000538',3,'00200000','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383841576','',1,'2019-02-21 14:14:57',0),(2333,'001',1,'B001','00001334',3,'00100000','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041219382','',1,'2018-12-07 13:42:06',0),(2333,'002',1,'B001','00000539',3,'00200000','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383841576','',1,'2019-02-21 15:04:13',0),(2334,'001',1,'F001','00000336',1,'00200273','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,46.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000336, ha sido aceptada',NULL,'',1,'2018-12-07 13:45:28',0),(2334,'002',1,'B001','00000540',3,'00200000','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383841576','',1,'2019-02-21 15:13:02',0),(2335,'001',1,'B001','00001335',3,'00100000','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041219382','',1,'2018-12-07 15:14:58',0),(2335,'002',1,'B001','00000541',3,'00200000','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383841576','',1,'2019-02-21 15:52:46',0),(2336,'001',1,'B001','00001336',3,'00100382','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE EDUIN TORRES CUBAS','JR LOS ALIVOS SN NARANJOS','',NULL,NULL,1,NULL,NULL,'201803041219382','',1,'2018-12-07 16:04:21',0),(2336,'002',1,'B001','00000542',3,'00200000','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383841576','',1,'2019-02-21 15:55:42',0),(2337,'001',1,'B001','00001337',3,'00100000','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,181.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041219382','',1,'2018-12-07 16:08:22',0),(2337,'002',1,'B001','00000543',3,'00200000','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383841576','',1,'2019-02-21 17:02:38',0),(2338,'001',1,'B001','00001338',3,'00100382','2018-12-07','2018-12-07',0,'2018-12-07',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE EDUIN TORRES CUBAS','JR LOS ALIVOS SN NARANJOS','',NULL,NULL,1,NULL,NULL,'201803041219382','yyBC29uK+znAlKaO3Jel5zwQH6Q=',1,'2018-12-07 16:10:27',0),(2338,'002',1,'B001','00000544',3,'00200123','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383841576','yyBC29uK+znAlKaO3Jel5zwQH6Q=',1,'2019-02-21 17:56:20',0),(2339,'001',1,'B001','00001339',3,'00100000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,71.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041222531','',1,'2018-12-08 07:50:32',0),(2339,'002',1,'B001','00000545',3,'00200000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409442189','',1,'2019-02-22 10:20:17',0),(2340,'001',1,'F001','00000337',1,'00100176','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000337, ha sido aceptada',NULL,'',1,'2018-12-08 08:10:10',0),(2340,'002',1,'B001','00000546',3,'00200000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409442189','',1,'2019-02-22 10:20:55',0),(2341,'001',1,'B001','00001340',3,'00100000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041222531','',1,'2018-12-08 09:38:14',0),(2341,'002',1,'B001','00000547',3,'00200000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409442189','',1,'2019-02-22 10:23:29',0),(2342,'001',1,'B001','00001341',3,'00100000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041222531','',1,'2018-12-08 09:59:39',0),(2342,'002',1,'B001','00000548',3,'00200000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409442189','',1,'2019-02-22 14:05:07',0),(2343,'001',1,'B001','00001342',3,'00100000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041222531','',1,'2018-12-08 10:03:25',0),(2343,'002',1,'B001','00000549',3,'00200000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409442189','',1,'2019-02-22 14:47:40',0),(2344,'001',1,'B001','00001343',3,'00100000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041222531','',1,'2018-12-08 10:05:38',0),(2344,'002',1,'B001','00000550',3,'00200000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409442189','',1,'2019-02-22 14:53:24',0),(2345,'001',1,'B001','00001344',3,'00100000','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803041222531','',1,'2018-12-08 10:20:47',0),(2345,'002',1,'B001','00000551',3,'00200000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409442189','',1,'2019-02-22 15:15:47',0),(2346,'001',1,'F001','00000338',1,'00100388','2018-12-08','2018-12-08',0,'2018-12-08',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAVILA PACHAMORA ALAN RUPERTO','JR LIBERTAD 742 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000338, ha sido aceptada',NULL,'',1,'2018-12-08 11:02:43',0),(2346,'002',1,'B001','00000552',3,'00200000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409445248','',1,'2019-02-23 09:08:04',0),(2347,'001',1,'F001','00000338',1,'00100004','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,80.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALCIDES MALDONADO TRUJILLANO','JR SAN LUIS 466 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000338, ha sido aceptada',NULL,'',1,'2018-12-10 07:28:15',0),(2347,'002',1,'B001','00000553',3,'00200000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409445248','',1,'2019-02-23 10:25:24',0),(2348,'001',1,'F001','00000339',1,'00100176','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000339, ha sido aceptada',NULL,'',1,'2018-12-10 12:47:56',0),(2348,'002',1,'B001','00000554',3,'00200000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,103.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409445248','',1,'2019-02-23 13:01:24',0),(2349,'001',1,'B001','00001345',3,'00100386','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 118 ATUMPLAYA( OVISPO MORALES CASTILLO','ATUMPLAYA','',NULL,NULL,1,NULL,NULL,'201803065010535','',1,'2018-12-10 13:21:37',0),(2349,'002',1,'B001','00000555',3,'00200000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409445248','',1,'2019-02-23 14:37:30',0),(2350,'001',1,'B001','00001346',3,'00100389','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,590.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADOLFO HEREDIA TAPIA','PUEBLO LIBRE','',NULL,NULL,1,NULL,NULL,'201803065010535','',1,'2018-12-10 14:16:13',0),(2350,'002',1,'B001','00000556',3,'00200000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409448071','',1,'2019-02-25 08:49:27',0),(2351,'001',1,'B001','00001347',3,'00100000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065010535','',1,'2018-12-10 13:54:27',0),(2351,'002',1,'B001','00000557',3,'00200000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,243.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409448071','',1,'2019-02-25 09:48:47',0),(2352,'001',1,'F001','00000340',1,'00100171','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,2423.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000340, ha sido aceptada',NULL,'',1,'2018-12-10 14:44:02',0),(2352,'002',1,'B001','00000558',3,'00200000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409448071','',1,'2019-02-25 10:44:08',0),(2353,'001',1,'B001','00001348',3,'00100000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065010535','pGM1BWCwn0LBf/J0cXp9lHrgyyY=',1,'2018-12-10 14:47:59',0),(2353,'002',1,'B001','00000559',3,'00200000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,11.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409448071','pGM1BWCwn0LBf/J0cXp9lHrgyyY=',1,'2019-02-25 13:42:06',0),(2354,'001',1,'F001','00000341',1,'00100171','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,4300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000341, ha sido aceptada',NULL,'',1,'2018-12-10 14:57:17',0),(2354,'002',1,'B001','00000560',3,'00200000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409448071','',1,'2019-02-25 14:47:59',0),(2355,'001',1,'B001','00001349',3,'00100000','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,312.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065010535','K04p9y3HhBfbEKCS9c4qtR8p0Gw=',1,'2018-12-10 15:07:19',0),(2355,'002',1,'B001','00000561',3,'00200000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409448071','K04p9y3HhBfbEKCS9c4qtR8p0Gw=',1,'2019-02-25 17:45:13',0),(2356,'001',1,'B001','00001350',3,'00200326','2018-12-10','2018-12-10',0,'2018-12-10',1,0,3.550,0,0,0.00,0.00,1260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BERSELIA LEON GALVES','JR FILADELFIA SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00001350, ha sido aceptada','201803065010535','',1,'2018-12-15 08:07:11',0),(2356,'002',1,'B001','00000562',3,'00200000','2019-02-26','2019-02-26',0,'2019-02-26',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409452411','',1,'2019-02-26 09:23:05',0),(2357,'001',1,'B001','00001351',3,'00100000','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065014357','',1,'2018-12-11 09:24:51',0),(2357,'002',1,'B001','00000563',3,'00200000','2019-02-26','2019-02-26',0,'2019-02-26',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409452411','',1,'2019-02-26 12:02:28',0),(2358,'001',1,'B001','00001352',3,'00100000','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065014357','',1,'2018-12-11 11:20:06',0),(2358,'002',1,'B001','00000564',3,'00200000','2019-02-26','2019-02-26',0,'2019-02-26',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409452411','',1,'2019-02-26 13:51:16',0),(2359,'001',1,'F001','00000342',1,'00100131','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000342, ha sido aceptada',NULL,'',1,'2018-12-11 11:55:17',0),(2359,'002',1,'B001','00000565',3,'00200000','2019-02-26','2019-02-26',0,'2019-02-26',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409452411','',1,'2019-02-26 15:35:21',0),(2360,'001',1,'B001','00001353',3,'00100000','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065014357','tN2ir9yQBs/M0zWXGifnkicOD8c=',1,'2018-12-11 14:21:51',0),(2360,'002',1,'F001','00000065',1,'00100216','2019-02-26','2019-02-26',0,'2019-02-26',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZOCIMO VENEGAS ESPINOZA','MZ F LT 9 URB. VALLE DE LA MOLINA LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000065, ha sido aceptada',NULL,'tN2ir9yQBs/M0zWXGifnkicOD8c=',1,'2019-02-26 16:14:13',0),(2361,'001',1,'B001','00001354',3,'00100000','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065014357','',1,'2018-12-11 16:34:53',0),(2361,'002',1,'B001','00000566',3,'00200000','2019-02-26','2019-02-26',0,'2019-02-26',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409452411','',1,'2019-02-26 16:42:48',0),(2362,'001',1,'B001','00001355',3,'00100000','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065014357','',1,'2018-12-11 16:54:06',0),(2362,'002',1,'B001','00000567',3,'00200000','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409471843','',1,'2019-02-27 07:50:27',0),(2363,'001',1,'B001','00001356',3,'00100000','2018-12-11','2018-12-11',0,'2018-12-11',1,0,3.550,0,0,0.00,0.00,99.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065014357','BDIDn0D08ql3NVYP4gnAsBS71Z4=',1,'2018-12-11 17:15:46',0),(2363,'002',1,'B001','00000568',3,'00200000','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409471843','BDIDn0D08ql3NVYP4gnAsBS71Z4=',1,'2019-02-27 10:34:44',0),(2364,'001',1,'F001','00000343',1,'00100131','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000343, ha sido aceptada',NULL,'hTWb5eHtuwWOvVuHhgUbW2q1zVM=',1,'2018-12-12 12:02:32',0),(2364,'002',1,'B001','00000569',3,'00200376','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VICTOR POLO RUIZ','JR DANIEL ALCIDES CARRION S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409471843','hTWb5eHtuwWOvVuHhgUbW2q1zVM=',1,'2019-02-27 14:05:18',0),(2365,'001',1,'F001','00000344',1,'00100176','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,1410.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000344, ha sido aceptada','201803065016719','',1,'2018-12-12 12:52:16',0),(2365,'002',1,'B001','00000570',3,'00200000','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,171.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409471843','',1,'2019-02-27 15:00:54',0),(2366,'001',1,'B001','00001357',3,'00100303','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEGUNDO MEZA MUÑOZ','URVANISACION SANTA CLOTILDE MOYOBAMBA','',NULL,NULL,1,NULL,NULL,'201803065016719','',1,'2018-12-12 14:36:29',0),(2366,'002',1,'B001','00000571',3,'00200000','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409471843','',1,'2019-02-27 15:43:38',0),(2367,'001',1,'B001','00001358',3,'00100000','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065016719','',1,'2018-12-12 16:26:40',0),(2367,'002',1,'B001','00000572',3,'00200000','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,103.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409516766','',1,'2019-02-28 07:27:56',0),(2368,'001',1,'B001','00001359',3,'00100000','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065016719','',1,'2018-12-12 16:32:43',0),(2368,'002',1,'B001','00000573',3,'00200000','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,19.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409516766','',1,'2019-02-28 08:25:49',0),(2369,'001',1,'B001','00001360',3,'00100000','2018-12-12','2018-12-12',0,'2018-12-12',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065016719','',1,'2018-12-12 16:42:23',0),(2369,'002',1,'B001','00000574',3,'00200000','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409516766','',1,'2019-02-28 08:45:58',0),(2370,'001',1,'B001','00001361',3,'00100000','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065018245','',1,'2018-12-13 08:07:31',0),(2370,'002',1,'B001','00000575',3,'00200000','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409516766','',1,'2019-02-28 09:13:37',0),(2371,'001',1,'B001','00001362',3,'00100000','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065018245','',1,'2018-12-13 09:54:34',0),(2371,'002',1,'B001','00000576',3,'00200000','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409516766','',1,'2019-02-28 09:16:31',0),(2372,'001',1,'B001','00001363',3,'00100000','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065018245','',1,'2018-12-13 10:40:01',0),(2372,'002',1,'B001','00000577',3,'00200000','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,24.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409516766','',1,'2019-02-28 15:09:45',0),(2373,'001',1,'B001','00001364',3,'00100000','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065018245','',1,'2018-12-13 11:34:59',0),(2373,'002',1,'B001','00000578',3,'00200000','2019-03-01','2019-03-01',0,'2019-03-01',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436703252','',1,'2019-03-01 08:03:09',0),(2374,'001',1,'B001','00001365',3,'00100000','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065018245','',1,'2018-12-13 13:28:08',0),(2374,'002',1,'B001','00000579',3,'00200000','2019-03-01','2019-03-01',0,'2019-03-01',1,0,3.550,0,0,0.00,0.00,23.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436703252','',1,'2019-03-01 14:19:48',0),(2375,'001',1,'F001','00000345',1,'00200343','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,1650.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VILLARREAL FLORES OBED CHARLY','AV LA FLORIDA 158 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000345, ha sido aceptada',NULL,'',1,'2018-12-13 16:02:07',0),(2375,'002',1,'B001','00000580',3,'00200000','2019-03-01','2019-03-01',0,'2019-03-01',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436703252','',1,'2019-03-01 14:33:16',0),(2376,'001',1,'B001','00001366',3,'00100000','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065018245','',1,'2018-12-13 16:06:16',0),(2376,'002',1,'B001','00000581',3,'00200000','2019-03-01','2019-03-01',0,'2019-03-01',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436703252','',1,'2019-03-01 15:24:12',0),(2377,'001',1,'B001','00001367',3,'00100000','2018-12-13','2018-12-13',0,'2018-12-13',1,0,3.550,0,0,0.00,0.00,255.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065018245','',1,'2018-12-13 17:49:08',0),(2377,'002',1,'B001','00000582',3,'00200000','2019-03-01','2019-03-01',0,'2019-03-01',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436703252','',1,'2019-03-01 15:40:50',0),(2378,'001',1,'B001','00001368',3,'00100000','2018-12-14','2018-12-14',0,'2018-12-14',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065021370','',1,'2018-12-14 09:59:49',0),(2378,'002',1,'B001','00000583',3,'00200000','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436705936','',1,'2019-03-02 09:05:41',0),(2379,'001',1,'B001','00001369',3,'00100000','2018-12-14','2018-12-14',0,'2018-12-14',1,0,3.550,0,0,0.00,0.00,123.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065021370','',1,'2018-12-14 10:03:04',0),(2379,'002',1,'B001','00000584',3,'00200000','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436705936','',1,'2019-03-02 10:15:07',0),(2380,'001',1,'B001','00001370',3,'00100000','2018-12-14','2018-12-14',0,'2018-12-14',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065021370','',1,'2018-12-14 10:04:42',0),(2380,'002',1,'B001','00000585',3,'00200000','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,189.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436705936','',1,'2019-03-02 11:30:01',0),(2381,'001',1,'B001','00001371',3,'00100000','2018-12-14','2018-12-14',0,'2018-12-14',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065021370','',1,'2018-12-14 10:12:23',0),(2381,'002',1,'B001','00000586',3,'00200000','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436705936','',1,'2019-03-02 11:37:52',0),(2382,'001',1,'B001','00001372',3,'00100000','2018-12-14','2018-12-14',0,'2018-12-14',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065021370','',1,'2018-12-14 10:57:37',0),(2382,'002',1,'B001','00000587',3,'00200000','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436705936','',1,'2019-03-02 13:50:54',0),(2383,'001',1,'B001','00001373',3,'00100000','2018-12-14','2018-12-14',0,'2018-12-14',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803065021370','52HOHrLH6wAXTKCMCs66JR/L0VM=',1,'2018-12-14 17:56:10',0),(2383,'002',1,'B001','00000588',3,'00200000','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,60.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436705936','52HOHrLH6wAXTKCMCs66JR/L0VM=',1,'2019-03-02 15:35:24',0),(2384,'001',1,'B001','00001374',3,'00100000','2018-12-15','2018-12-15',0,'2018-12-15',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803079176923','',1,'2018-12-15 08:36:04',0),(2384,'002',1,'B001','00000589',3,'00200000','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436705936','',1,'2019-03-02 16:20:24',0),(2385,'001',1,'B001','00001375',3,'00100000','2018-12-15','2018-12-15',0,'2018-12-15',1,0,3.550,0,0,0.00,0.00,111.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803079176923','',1,'2018-12-15 10:28:18',0),(2385,'002',1,'B001','00000590',3,'00200000','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436709735','',1,'2019-03-04 11:39:18',0),(2386,'001',1,'B001','00001376',3,'00100000','2018-12-15','2018-12-15',0,'2018-12-15',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803079176923','',1,'2018-12-15 14:20:57',0),(2386,'002',1,'B001','00000591',3,'00200000','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436709735','',1,'2019-03-04 13:16:33',0),(2387,'001',1,'B001','00001377',3,'00100000','2018-12-15','2018-12-15',0,'2018-12-15',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803079176923','',1,'2018-12-15 16:04:24',0),(2387,'002',1,'B001','00000592',3,'00200000','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436709735','',1,'2019-03-04 14:22:57',0),(2388,'001',1,'B001','00001378',3,'00100000','2018-12-17','2018-12-17',0,'2018-12-17',1,0,3.550,0,0,0.00,0.00,294.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087404805','',1,'2018-12-17 07:51:48',0),(2388,'002',1,'B001','00000593',3,'00200000','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436709735','',1,'2019-03-04 14:37:18',0),(2389,'001',1,'B001','00001379',3,'00100000','2018-12-17','2018-12-17',0,'2018-12-17',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087404805','',1,'2018-12-17 09:05:52',0),(2389,'002',1,'B001','00000594',3,'00200000','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436709735','',1,'2019-03-04 14:38:24',0),(2390,'001',1,'B001','00001380',3,'00100000','2018-12-17','2018-12-17',0,'2018-12-17',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087404805','',1,'2018-12-17 09:33:36',0),(2390,'002',1,'B001','00000595',3,'00200000','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436709735','',1,'2019-03-04 16:16:12',0),(2391,'001',1,'B001','00001381',3,'00100000','2018-12-17','2018-12-17',0,'2018-12-17',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087404805','',1,'2018-12-17 10:17:38',0),(2391,'002',1,'B001','00000596',3,'00200000','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436709735','',1,'2019-03-04 16:56:12',0),(2392,'001',1,'F001','00000346',1,'00200343','2018-12-17','2018-12-17',0,'2018-12-17',1,0,3.550,0,0,0.00,0.00,2747.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VILLARREAL FLORES OBED CHARLY','AV LA FLORIDA 158 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000346, ha sido aceptada',NULL,'9Wsxm94yJ5nWtPusf60iVjos1IA=',1,'2018-12-17 13:26:44',0),(2392,'002',1,'B001','00000597',3,'00200000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447820832','9Wsxm94yJ5nWtPusf60iVjos1IA=',1,'2019-03-05 08:17:34',0),(2393,'001',1,'B001','00001382',3,'00100000','2018-12-17','2018-12-17',0,'2018-12-17',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087404805','',1,'2018-12-17 14:08:01',0),(2393,'002',1,'B001','00000598',3,'00200000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447820832','',1,'2019-03-05 08:40:34',0),(2394,'001',1,'B001','00001383',3,'00100000','2018-12-17','2018-12-17',0,'2018-12-17',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087404805','',1,'2018-12-17 14:26:59',0),(2394,'002',1,'B001','00000599',3,'00200000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447820832','',1,'2019-03-05 09:18:35',0),(2395,'001',1,'F001','00000347',1,'00100176','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000347, ha sido aceptada',NULL,'',1,'2018-12-18 08:13:55',0),(2395,'002',1,'B001','00000600',3,'00200000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447820832','',1,'2019-03-05 10:29:01',0),(2396,'001',1,'B001','00001384',3,'00100000','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087407848','',1,'2018-12-18 14:02:51',0),(2396,'002',1,'B001','00000601',3,'00200000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447820832','',1,'2019-03-05 10:31:22',0),(2397,'001',1,'B001','00001385',3,'00100000','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803087407848','',1,'2018-12-18 14:04:20',0),(2397,'002',1,'B001','00000602',3,'00200000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447820832','',1,'2019-03-05 13:12:21',0),(2398,'001',1,'F001','00000348',1,'00100221','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,2370.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000348, ha sido aceptada',NULL,'',1,'2018-12-18 14:09:26',0),(2398,'002',1,'B001','00000603',3,'00200000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447820832','',1,'2019-03-05 13:26:09',0),(2399,'001',1,'F001','00000349',1,'00100390','2018-12-18','2018-12-18',0,'2018-12-18',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.','JR. VISTA ALEGRE NRO. S/N (C-1, COSTADO DE ESCUELA ANGAIZA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000349, ha sido aceptada',NULL,'',1,'2018-12-18 16:44:55',0),(2399,'002',1,'B001','00000604',3,'00200000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447820832','',1,'2019-03-05 15:01:51',0),(2400,'001',1,'F001','00000350',1,'00100390','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.','JR. VISTA ALEGRE NRO. S/N (C-1, COSTADO DE ESCUELA ANGAIZA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000350, ha sido aceptada',NULL,'',1,'2018-12-19 07:38:08',0),(2400,'002',1,'B001','00000605',3,'00100435','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HUMBERCINDA NAVARO VASQUEZ','ASOCIASION NUENA YOR NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447820832','',1,'2019-03-05 15:17:54',0),(2401,'001',1,'B001','00001386',3,'00100000','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090142392','',1,'2018-12-19 08:53:56',0),(2401,'002',1,'B001','00000606',3,'00200000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447820832','',1,'2019-03-05 15:34:53',0),(2402,'001',1,'B001','00001387',3,'00100000','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090142392','',1,'2018-12-19 10:18:57',0),(2402,'002',1,'B001','00000607',3,'00200000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,8.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447820832','',1,'2019-03-05 15:54:00',0),(2403,'001',1,'B001','00001388',3,'00100000','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,246.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090142392','',1,'2018-12-19 10:36:42',0),(2403,'002',1,'B001','00000608',3,'00200000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447820832','',1,'2019-03-05 16:58:18',0),(2404,'001',1,'B001','00001389',3,'00100391','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,1786.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CRISTIAN BALLES CASIQUE','AV RIOJA CUADRA 7 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090142392','',1,'2018-12-19 12:02:37',0),(2404,'002',1,'B001','00000609',3,'00200000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447820832','',1,'2019-03-05 17:29:23',0),(2405,'001',1,'B001','00001390',3,'00100391','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CRISTIAN BALLES CASIQUE','AV RIOJA CUADRA 7 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090142392','',1,'2018-12-19 12:03:51',0),(2405,'002',1,'B001','00000610',3,'00200000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457335185','',1,'2019-03-06 07:54:02',0),(2406,'001',1,'B001','00001391',3,'00100392','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADO SILVA CHAVEZ','SAN FRANCISCO','',NULL,NULL,1,NULL,NULL,'201803090142392','',1,'2018-12-19 12:20:30',0),(2406,'002',1,'B001','00000611',3,'00200000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457335185','',1,'2019-03-06 08:10:31',0),(2407,'001',1,'B001','00001392',3,'00100000','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090142392','',1,'2018-12-19 13:14:07',0),(2407,'002',1,'B001','00000612',3,'00200000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457335185','',1,'2019-03-06 08:44:32',0),(2408,'001',1,'F001','00000351',1,'00100186','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,219.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANCHEZ INGENIEROS S.R.L.','JR LIMA 102 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000351, ha sido aceptada',NULL,'',1,'2018-12-19 16:40:42',0),(2408,'002',1,'B001','00000613',3,'00200000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457335185','',1,'2019-03-06 11:18:10',0),(2409,'001',1,'F001','00000352',1,'00100141','2018-12-19','2018-12-19',0,'2018-12-19',1,0,3.550,0,0,0.00,0.00,640.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MILTON  HOMERO ANGULO NAVARRO','JR LIBERTAD 887 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000352, ha sido aceptada',NULL,'',1,'2018-12-19 17:27:19',0),(2409,'002',1,'B001','00000614',3,'00200000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457335185','',1,'2019-03-06 12:03:23',0),(2410,'001',1,'B001','00001393',3,'00100000','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090949300','',1,'2018-12-20 07:48:56',0),(2410,'002',1,'B001','00000615',3,'00200000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457335185','',1,'2019-03-06 12:25:23',0),(2411,'001',1,'B001','00001394',3,'00100000','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,198.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090949300','',1,'2018-12-20 08:28:13',0),(2411,'002',1,'B001','00000616',3,'00200000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,20.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457335185','',1,'2019-03-06 12:35:20',0),(2412,'001',1,'B001','00001395',3,'00100304','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,216.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALMIRCAR TERAN ASTOLINGON','YURACYACU','',NULL,NULL,1,NULL,NULL,'201803090949300','99FmfVV0hBrcee9d9bIS9bSwzog=',1,'2018-12-20 08:30:57',0),(2412,'002',1,'F001','00000066',1,'00200151','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,195.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE C. GUERRERO HERNANDEZ','AV PURUS S/N UCAYALY','',NULL,NULL,1,0,'La Factura numero F001-00000066, ha sido aceptada',NULL,'99FmfVV0hBrcee9d9bIS9bSwzog=',1,'2019-03-06 13:03:21',0),(2413,'001',1,'B001','00001396',3,'00100000','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090949300','',1,'2018-12-20 10:15:28',0),(2413,'002',1,'B001','00000617',3,'00200000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457335185','',1,'2019-03-06 13:23:05',0),(2414,'001',1,'B001','00001397',3,'00100000','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090949300','',1,'2018-12-20 10:32:04',0),(2414,'002',1,'B001','00000618',3,'00200000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457335185','',1,'2019-03-06 15:28:49',0),(2415,'001',1,'B001','00001398',3,'00100000','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090949300','',1,'2018-12-20 10:46:32',0),(2415,'002',1,'B001','00000619',3,'00200000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,196.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457335185','',1,'2019-03-06 15:41:35',0),(2416,'001',1,'F001','00000353',1,'00100171','2018-12-19','2018-12-19',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,2028.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000353, ha sido aceptada',NULL,'',1,'2018-12-20 10:58:31',0),(2416,'002',1,'B001','00000620',3,'00200000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457335185','',1,'2019-03-06 16:02:47',0),(2417,'001',1,'F001','00000354',1,'00100171','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,2100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000354, ha sido aceptada',NULL,'',1,'2018-12-20 11:00:43',0),(2417,'002',1,'B001','00000621',3,'00200000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457335185','',1,'2019-03-06 16:33:20',0),(2418,'001',1,'F001','00000355',1,'00100171','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,1720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000355, ha sido aceptada',NULL,'',1,'2018-12-20 11:02:26',0),(2418,'002',1,'B001','00000622',3,'00200000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457335185','',1,'2019-03-06 17:10:07',0),(2419,'001',1,'B001','00001399',3,'00100000','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,161.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090949300','PpUzNFsgpMHb+H+FhgZfDMAMOVw=',1,'2018-12-20 12:48:01',0),(2419,'002',1,'F001','00000067',1,'00200377','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALIAGA HUARCAYA RAUL','JR ARICA 379 LURIGANCHO CHOSICA LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000067, ha sido aceptada',NULL,'PpUzNFsgpMHb+H+FhgZfDMAMOVw=',1,'2019-03-06 17:47:53',0),(2420,'001',1,'B001','00001400',3,'00100393','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADAN DIAZ FERNANDES','SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,'201803090949300','',1,'2018-12-20 13:16:00',0),(2420,'002',1,'B001','00000623',3,'00200000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457337799','',1,'2019-03-07 07:56:53',0),(2421,'001',1,'B001','00001401',3,'00100000','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090949300','',1,'2018-12-20 15:26:28',0),(2421,'002',1,'B001','00000624',3,'00200000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457337799','',1,'2019-03-07 08:10:58',0),(2422,'001',1,'F001','00000356',1,'00200104','2018-12-20','2018-12-20',0,'2018-12-20',1,0,3.550,0,0,0.00,0.00,17845.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000356, ha sido aceptada',NULL,'',1,'2018-12-20 17:33:07',0),(2422,'002',1,'B001','00000625',3,'00200000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457337799','',1,'2019-03-07 08:14:51',0),(2423,'001',1,'B001','00001402',3,'00100000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090954634','',1,'2018-12-21 08:02:30',0),(2423,'002',1,'B001','00000626',3,'00200000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457337799','',1,'2019-03-07 08:53:37',0),(2424,'001',1,'B001','00001403',3,'00100000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,185.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090954634','',1,'2018-12-21 08:17:42',0),(2424,'002',1,'B001','00000627',3,'00200000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457337799','',1,'2019-03-07 08:56:09',0),(2425,'001',1,'B001','00001404',3,'00100000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090954634','',1,'2018-12-21 08:26:56',0),(2425,'002',1,'B001','00000628',3,'00200000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457337799','',1,'2019-03-07 09:45:51',0),(2426,'001',1,'B001','00001405',3,'00100000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090954634','',1,'2018-12-21 09:23:58',0),(2426,'002',1,'B001','00000629',3,'00200000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457337799','',1,'2019-03-07 11:05:09',0),(2427,'001',1,'B001','00001406',3,'00100000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090954634','j7G0OBcE2Hk/2FgaJ9nwbfuEe5g=',1,'2018-12-21 10:44:30',0),(2427,'002',1,'B001','00000630',3,'00200000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,33.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457337799','j7G0OBcE2Hk/2FgaJ9nwbfuEe5g=',1,'2019-03-07 12:27:17',0),(2428,'001',1,'B001','00001407',3,'00100000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090954634','',1,'2018-12-21 11:06:03',0),(2428,'002',1,'B001','00000631',3,'00200000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457337799','',1,'2019-03-07 12:31:56',0),(2429,'001',1,'B001','00001408',3,'00100000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090954634','',1,'2018-12-21 13:20:41',0),(2429,'002',1,'B001','00000632',3,'00200000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457337799','',1,'2019-03-07 12:54:13',0),(2430,'001',1,'B001','00001409',3,'00100394','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILMER MEDINA GEVARRA','IMPERIO S/N CACHIYACO','',NULL,NULL,1,NULL,NULL,'201803090954634','',1,'2018-12-21 14:10:33',0),(2430,'002',1,'B001','00000633',3,'00200000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,196.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457337799','',1,'2019-03-07 14:33:47',0),(2431,'001',1,'B001','00001410',3,'00100000','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803090954634','EGd9YfUhgN8SoT0L0Y76UU8GOe0=',1,'2018-12-21 16:40:31',0),(2431,'002',1,'F001','00000068',1,'00200378','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'QUISPE CONSTANTINO ABDON','JR SAN MARTIN S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000068, ha sido aceptada',NULL,'EGd9YfUhgN8SoT0L0Y76UU8GOe0=',1,'2019-03-07 14:48:51',0),(2432,'001',1,'F001','00000357',1,'00100395','2018-12-21','2018-12-21',0,'2018-12-21',1,0,3.550,0,0,0.00,0.00,3262.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','AV. CORAZON DE JESÚS MZA. O LOTE. 14A SAN MARTIN                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000357, ha sido aceptada',NULL,'',1,'2018-12-21 17:02:05',0),(2432,'002',1,'B001','00000634',3,'00200000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457337799','',1,'2019-03-07 15:38:59',0),(2433,'001',1,'B001','00001411',3,'00100000','2018-12-22','2018-12-22',0,'2018-12-22',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803106452470','',1,'2018-12-22 08:29:54',0),(2433,'002',1,'B001','00000635',3,'00200000','2019-03-08','2019-03-08',0,'2019-03-08',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457339330','',1,'2019-03-08 07:26:11',0),(2434,'001',1,'B001','00001412',3,'00100000','2018-12-22','2018-12-22',0,'2018-12-22',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803106452470','',1,'2018-12-22 11:15:01',0),(2434,'002',1,'B001','00000636',3,'00200000','2019-03-08','2019-03-08',0,'2019-03-08',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457339330','',1,'2019-03-08 09:43:34',0),(2435,'001',1,'F001','00000358',1,'00100396','2018-12-22','2018-12-22',0,'2018-12-22',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MAURIOLA GONZALES MARYURI','JR AMAZONAS S/N JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000358, ha sido aceptada',NULL,'',1,'2018-12-22 11:31:01',0),(2435,'002',1,'B001','00000637',3,'00200000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457341011','',1,'2019-03-09 09:32:49',0),(2436,'001',1,'B001','00001413',3,'00100000','2018-12-22','2018-12-22',0,'2018-12-22',1,0,3.550,0,0,0.00,0.00,86.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803106452470','',1,'2018-12-22 16:21:57',0),(2436,'002',1,'B001','00000638',3,'00200000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457341011','',1,'2019-03-09 09:51:26',0),(2437,'001',1,'B001','00001414',3,'00100000','2018-12-24','2018-12-24',0,'2018-12-24',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125546445','',1,'2018-12-24 09:44:42',0),(2437,'002',1,'B001','00000639',3,'00200000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457341011','',1,'2019-03-09 10:45:07',0),(2438,'001',1,'B001','00001415',3,'00100000','2018-12-24','2018-12-24',0,'2018-12-24',1,0,3.550,0,0,0.00,0.00,635.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125546445','',1,'2018-12-24 12:01:42',0),(2438,'002',1,'B001','00000640',3,'00200000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457341011','',1,'2019-03-09 11:15:05',0),(2439,'001',1,'B001','00001416',3,'00100000','2018-12-24','2018-12-24',0,'2018-12-24',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125546445','',1,'2018-12-24 13:42:37',0),(2439,'002',1,'B001','00000641',3,'00200000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,1.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457341011','',1,'2019-03-09 11:54:18',0),(2440,'001',1,'B001','00001417',3,'00100000','2018-12-26','2018-12-26',0,'2018-12-26',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125550766','',1,'2018-12-26 08:07:45',0),(2440,'002',1,'B001','00000642',3,'00200000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457341011','',1,'2019-03-09 12:33:18',0),(2441,'001',1,'F001','00000359',1,'00100141','2018-12-26','2018-12-26',0,'2018-12-26',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MILTON  HOMERO ANGULO NAVARRO','JR LIBERTAD 887 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000359, ha sido aceptada',NULL,'',1,'2018-12-26 08:38:50',0),(2441,'002',1,'B001','00000643',3,'00200000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457341011','',1,'2019-03-09 13:51:31',0),(2442,'001',1,'B001','00001418',3,'00100000','2018-12-26','2018-12-26',0,'2018-12-26',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125550766','Ptt9epIZp2EKZyBIM4yXfzg+l7I=',1,'2018-12-26 12:40:15',0),(2442,'002',1,'F001','00000069',1,'00200128','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INNOVACIONES METALICA & CONTRATISTAS JRT E.I.R.L.','JR VILLA HERMOSA 139 LOS OLIVOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000069, ha sido aceptada',NULL,'Ptt9epIZp2EKZyBIM4yXfzg+l7I=',1,'2019-03-09 14:38:51',0),(2443,'001',1,'B001','00001419',3,'00100000','2018-12-26','2018-12-26',0,'2018-12-26',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125550766','',1,'2018-12-26 13:27:40',0),(2443,'002',1,'B001','00000644',3,'00200123','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,129.25,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457341011','',1,'2019-03-09 14:54:11',0),(2444,'001',1,'B001','00001420',3,'00100000','2018-12-26','2018-12-26',0,'2018-12-26',1,0,3.550,0,0,0.00,0.00,93.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125550766','x99AJULtmRS4IVg15k9YIP2gNBY=',1,'2018-12-26 13:55:59',0),(2444,'002',1,'B001','00000645',3,'00200000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000645, ha sido aceptada',NULL,'x99AJULtmRS4IVg15k9YIP2gNBY=',1,'2019-03-09 16:29:28',0),(2445,'001',1,'B001','00001421',3,'00100000','2018-12-26','2018-12-26',0,'2018-12-26',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125550766','',1,'2018-12-26 14:47:17',0),(2445,'002',1,'B001','00000646',3,'00200000','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903465980299','',1,'2019-03-11 10:14:37',0),(2446,'001',1,'B001','00001422',3,'00100397','2018-12-26','2018-12-26',0,'2018-12-26',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GONZALES DELGADO CELIS','PERLAMAYO','',NULL,NULL,1,NULL,NULL,'201803125550766','',1,'2018-12-26 16:23:23',0),(2446,'002',1,'B001','00000647',3,'00200000','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,62.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903465980299','',1,'2019-03-11 10:35:01',0),(2447,'001',1,'B001','00001423',3,'00100000','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125555300','',1,'2018-12-27 09:10:06',0),(2447,'002',1,'B001','00000648',3,'00200000','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903465980299','',1,'2019-03-11 10:37:18',0),(2448,'001',1,'B001','00001424',3,'00100000','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125555300','',1,'2018-12-27 09:14:27',0),(2448,'002',1,'B001','00000649',3,'00200000','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903465980299','',1,'2019-03-11 11:29:38',0),(2449,'001',1,'B001','00001425',3,'00100000','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125555300','',1,'2018-12-27 09:55:22',0),(2449,'002',1,'B001','00000650',3,'00200000','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903465980299','',1,'2019-03-11 12:27:10',0),(2450,'001',1,'B001','00001426',3,'00100000','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,43.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125555300','osuGyRppfJ4qHhuYAA9UEsha6Nw=',1,'2018-12-27 11:13:03',0),(2450,'002',1,'B001','00000651',3,'00200379','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'C.B.MANUEL FIDENCIO IDALGO FLORES','NUEVA CAJAMAARCA','',NULL,NULL,1,NULL,NULL,'201903465980299','osuGyRppfJ4qHhuYAA9UEsha6Nw=',1,'2019-03-11 13:01:07',1),(2451,'001',1,'F001','00000360',1,'00100218','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000360, ha sido aceptada',NULL,'',1,'2018-12-27 13:45:03',0),(2451,'002',1,'B001','00000652',3,'00200000','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903465980299','',1,'2019-03-11 12:59:17',0),(2452,'001',1,'F001','00000361',1,'00200104','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,3225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000361, ha sido aceptada',NULL,'/SlH1cB7kinBUolLqKni3V0DVsc=',1,'2018-12-27 17:49:32',0),(2452,'002',1,'B001','00000653',3,'00200123','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,86.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903465980299','/SlH1cB7kinBUolLqKni3V0DVsc=',1,'2019-03-11 13:31:52',0),(2453,'001',1,'F001','00000362',1,'00200033','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,2795.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','JR GRAU 232 NUEVA CAJAMARCA ','',NULL,NULL,1,0,'La Factura numero F001-00000362, ha sido aceptada',NULL,'zqlvvvEGLkxZtg54Mg/4+AQJeDs=',1,'2018-12-27 17:57:52',0),(2453,'002',1,'F001','00000070',1,'00200380','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000070, ha sido aceptada',NULL,'zqlvvvEGLkxZtg54Mg/4+AQJeDs=',1,'2019-03-11 14:20:29',0),(2454,'001',1,'B001','00001427',3,'00100000','2018-12-27','2018-12-27',0,'2018-12-27',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803125555300','',1,'2018-12-27 17:59:35',0),(2454,'002',1,'B001','00000654',3,'00200000','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903465980299','',1,'2019-03-11 15:17:51',0),(2455,'001',1,'B001','00001428',3,'00100000','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142665413','',1,'2018-12-28 08:08:06',0),(2455,'002',1,'B001','00000655',3,'00200000','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,0,0.00,0.00,33.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489769903','',1,'2019-03-12 08:03:17',0),(2456,'001',1,'B001','00001429',3,'00100000','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,234.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142665413','f1CXT73yPe64O7Fh4neTsHoaro4=',1,'2018-12-28 08:19:13',0),(2456,'002',1,'F001','00000071',1,'00200381','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,0,0.00,0.00,103.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.','JR. LIBERTAD NRO. 527 (AL FRENTE DE INVERSIONES HOGAR)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000071, ha sido aceptada',NULL,'f1CXT73yPe64O7Fh4neTsHoaro4=',1,'2019-03-12 08:35:03',0),(2457,'001',1,'B001','00001430',3,'00100000','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142665413','9nxLvPLodCdoZg7ppwFjDp0oHs8=',1,'2018-12-28 09:17:13',0),(2457,'002',1,'B001','00000656',3,'00200000','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489769903','9nxLvPLodCdoZg7ppwFjDp0oHs8=',1,'2019-03-12 13:26:02',0),(2458,'001',1,'F001','00000363',1,'00100398','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BECERRA ROMERO SEGUNDO ARMANDO','JR SAN PAUBLO CUADRA 3 S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000363, ha sido aceptada',NULL,'',1,'2018-12-28 10:25:17',0),(2458,'002',1,'B001','00000657',3,'00200000','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489769903','',1,'2019-03-12 15:44:50',0),(2459,'001',1,'B001','00001431',3,'00200353','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,1772.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE VEGA CORONEL','POSI RIOJA','',NULL,NULL,1,NULL,NULL,'201803142665413','',1,'2018-12-28 10:58:17',0),(2459,'002',1,'B001','00000658',3,'00200000','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489769903','',1,'2019-03-12 17:21:30',0),(2460,'001',1,'F001','00000364',1,'00200104','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,1770.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000364, ha sido aceptada',NULL,'NMt6zYi4txbZSmXaOX9jMIxEhIY=',1,'2018-12-28 12:01:54',0),(2460,'002',1,'F001','00000072',1,'00200104','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,0,0.00,0.00,1073.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000072, ha sido aceptada',NULL,'NMt6zYi4txbZSmXaOX9jMIxEhIY=',1,'2019-03-13 16:01:27',0),(2461,'001',1,'B001','00001432',3,'00100000','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142665413','F/6O/HNJIVjlxv43SJt8l7n+8hw=',1,'2018-12-28 12:26:52',0),(2461,'002',1,'F001','00000073',1,'00100171','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000073, ha sido aceptada',NULL,'F/6O/HNJIVjlxv43SJt8l7n+8hw=',1,'2019-03-12 17:57:00',0),(2462,'001',1,'B001','00001433',3,'00100000','2018-12-28','2018-12-28',0,'2018-12-28',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201803142665413','',1,'2018-12-28 17:37:46',0),(2462,'002',1,'B001','00000659',3,'00200000','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489772141','',1,'2019-03-13 09:35:05',0),(2463,'001',1,'F001','00000365',1,'00200273','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,244.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000365, ha sido aceptada',NULL,'',1,'2018-12-29 08:32:23',0),(2463,'002',1,'B001','00000660',3,'00200000','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489772141','',1,'2019-03-13 09:38:18',0),(2464,'001',1,'B001','00001434',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 08:49:48',0),(2464,'002',1,'B001','00000661',3,'00200000','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489772141','',1,'2019-03-13 09:42:47',0),(2465,'001',1,'B001','00001435',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,204.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 08:42:41',0),(2465,'002',1,'B001','00000662',3,'00200000','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489772141','',1,'2019-03-13 12:07:16',0),(2466,'001',1,'B001','00001436',3,'00200335','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,1407.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAVID ALCANTARA HUANCAS','AV RIOJA SN YURA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2019-01-03 16:54:17',0),(2466,'002',1,'B001','00000663',3,'00200000','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489772141','',1,'2019-03-13 14:09:52',0),(2467,'001',1,'B001','00001437',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 09:11:18',0),(2467,'002',1,'B001','00000664',3,'00200000','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489772141','',1,'2019-03-13 15:02:56',0),(2468,'001',1,'B001','00001438',3,'00100399','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,159.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FRASCISCO HUANCAS HUAMAN','JERUSALEN','',NULL,NULL,1,NULL,NULL,'201903154143663','N6N/xFMkeTRTkSrw5g6lw+vv4Mw=',1,'2018-12-29 09:59:03',0),(2468,'002',1,'F001','00000074',1,'00100311','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROJAS CARRANZA DEMETRIO','CARRETERA F.B.T. SN NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000074, ha sido aceptada',NULL,'N6N/xFMkeTRTkSrw5g6lw+vv4Mw=',1,'2019-03-13 16:04:49',0),(2469,'001',1,'B001','00001439',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 09:59:57',0),(2469,'002',1,'F001','00000075',1,'00100311','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROJAS CARRANZA DEMETRIO','CARRETERA F.B.T. SN NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489772141','',1,'2019-03-13 16:05:32',1),(2470,'001',1,'F001','00000366',1,'00100390','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.','JR. VISTA ALEGRE NRO. S/N (C-1, COSTADO DE ESCUELA ANGAIZA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000366, ha sido aceptada',NULL,'RcJU0PMhZcKLwMF9wgDow2FZXNg=',1,'2018-12-29 10:55:48',0),(2470,'002',1,'F001','00000075',1,'00200382','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BANCO DE LA NACION','AV. JAVIER PRADO ESTE NRO. 2499 URB.  SAN BORJA  LIMA                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000075, ha sido aceptada',NULL,'RcJU0PMhZcKLwMF9wgDow2FZXNg=',1,'2019-03-14 09:33:34',0),(2471,'001',1,'B001','00001440',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 11:40:44',0),(2471,'002',1,'B001','00000665',3,'00200000','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489774789','',1,'2019-03-14 09:49:13',0),(2472,'001',1,'B001','00001441',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 11:55:57',0),(2472,'002',1,'B001','00000666',3,'00200000','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489774789','',1,'2019-03-14 11:56:47',0),(2473,'001',1,'B001','00001442',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 12:08:43',0),(2473,'002',1,'B001','00000667',3,'00200000','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489774789','',1,'2019-03-14 12:53:39',0),(2474,'001',1,'B001','00001443',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 13:10:06',0),(2474,'002',1,'B001','00000668',3,'00200000','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,25.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489774789','',1,'2019-03-14 15:54:21',0),(2475,'001',1,'F001','00000367',1,'00100400','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,10513.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','JR. IMPERIO NRO. 758 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000367, ha sido aceptada',NULL,'',1,'2018-12-29 17:13:03',0),(2475,'002',1,'B001','00000669',3,'00200000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502290875','',1,'2019-03-15 08:26:19',0),(2476,'001',1,'B001','00001444',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','FcMfbh5EaL6QnsEm+akYaQHQ58w=',1,'2018-12-29 13:46:34',0),(2476,'002',1,'B001','00000670',3,'00200000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502290875','FcMfbh5EaL6QnsEm+akYaQHQ58w=',1,'2019-03-15 10:43:04',0),(2477,'001',1,'F001','00000368',1,'00200033','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.','JR GRAU 232 NUEVA CAJAMARCA ','',NULL,NULL,1,0,'La Factura numero F001-00000368, ha sido aceptada',NULL,'',1,'2018-12-29 14:14:46',0),(2477,'002',1,'B001','00000671',3,'00200000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502290875','',1,'2019-03-15 10:57:02',0),(2478,'001',1,'B001','00001445',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 14:18:37',0),(2478,'002',1,'B001','00000672',3,'00200000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502290875','',1,'2019-03-15 11:29:18',0),(2479,'001',1,'B001','00001446',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 14:25:38',0),(2479,'002',1,'B001','00000673',3,'00200000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,22.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502290875','',1,'2019-03-15 11:57:36',0),(2480,'001',1,'F001','00000369',1,'00100400','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,5992.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','JR. IMPERIO NRO. 758 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000369, ha sido aceptada',NULL,'Ghc8oE/uV6E9jyxg3q4camUG2Jo=',1,'2018-12-29 16:16:33',0),(2480,'002',1,'B001','00000674',3,'00200000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,36.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502290875','Ghc8oE/uV6E9jyxg3q4camUG2Jo=',1,'2019-03-15 14:02:23',0),(2481,'001',1,'B001','00001447',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 15:02:26',0),(2481,'002',1,'B001','00000675',3,'00200000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502290875','',1,'2019-03-15 15:40:31',0),(2482,'001',1,'F001','00000370',1,'00100400','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,5688.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','JR. IMPERIO NRO. 758 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000370, ha sido aceptada',NULL,'',1,'2018-12-29 17:15:43',0),(2482,'002',1,'B001','00000676',3,'00200000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,6.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502290875','',1,'2019-03-15 15:42:06',0),(2483,'001',1,'F001','00000371',1,'00200260','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,3244.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VICTOR ORLANDO SUARES SILVA ','JR SAN LUIS 320 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000371, ha sido aceptada',NULL,'',1,'2018-12-31 12:49:30',0),(2483,'002',1,'B001','00000677',3,'00200000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502290875','',1,'2019-03-15 16:27:15',0),(2484,'001',1,'B001','00001448',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 16:59:38',0),(2484,'002',1,'B001','00000678',3,'00200000','2019-03-16','2019-03-16',0,'2019-03-16',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502315243','',1,'2019-03-16 10:46:36',0),(2485,'001',1,'B001','00001449',3,'00100000','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,226.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 17:14:23',0),(2485,'002',1,'B001','00000679',3,'00200000','2019-03-16','2019-03-16',0,'2019-03-16',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502315243','',1,'2019-03-16 11:13:31',0),(2486,'001',1,'B001','00001450',3,'00100392','2018-12-29','2018-12-29',0,'2018-12-29',1,0,3.550,0,0,0.00,0.00,744.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADO SILVA CHAVEZ','SAN FRANCISCO','',NULL,NULL,1,NULL,NULL,'201903154143663','',1,'2018-12-29 17:19:23',0),(2486,'002',1,'B001','00000680',3,'00200000','2019-03-16','2019-03-16',0,'2019-03-16',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502315243','',1,'2019-03-16 11:34:50',0),(2487,'001',1,'B001','00001451',3,'00100000','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154151682','',1,'2018-12-31 08:44:25',0),(2487,'002',1,'B001','00000681',3,'00200000','2019-03-16','2019-03-16',0,'2019-03-16',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502315243','',1,'2019-03-16 11:50:14',0),(2488,'001',1,'B001','00001452',3,'00100000','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,259.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154151682','',1,'2018-12-31 10:22:06',0),(2488,'002',1,'B001','00000682',3,'00200000','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502317134','',1,'2019-03-18 09:40:54',0),(2489,'001',1,'B001','00001453',3,'00100000','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154151682','',1,'2018-12-31 10:22:26',0),(2489,'002',1,'B001','00000683',3,'00200000','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,16.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502317134','',1,'2019-03-18 11:02:20',0),(2490,'001',1,'F001','00000372',1,'00200260','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,3460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VICTOR ORLANDO SUARES SILVA ','JR SAN LUIS 320 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000372, ha sido aceptada',NULL,'',1,'2018-12-31 12:16:40',0),(2490,'002',1,'B001','00000684',3,'00200000','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502317134','',1,'2019-03-18 14:07:46',0),(2491,'001',1,'B001','00001454',3,'00200001','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,3622.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARLOS GOÑAS VALLE','LA MOLINA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154151682','',1,'2018-12-31 13:57:38',0),(2491,'002',1,'B001','00000685',3,'00200000','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502317134','',1,'2019-03-18 14:30:53',0),(2492,'001',1,'B001','00001455',3,'00100346','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,1384.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELIAS BRAVO CASTILLO','PUEBLO LIBRE','',NULL,NULL,1,NULL,NULL,'201903154151682','',1,'2018-12-31 13:58:39',0),(2492,'002',1,'B001','00000686',3,'00200000','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502317134','',1,'2019-03-18 15:13:08',0),(2493,'001',1,'B001','00001456',3,'00100000','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,324.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154151682','',1,'2018-12-31 12:57:06',0),(2493,'002',1,'B001','00000687',3,'00200000','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502317134','',1,'2019-03-18 18:08:09',0),(2494,'001',1,'B001','00001457',3,'00100000','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154151682','Q+PhX8vSlNBs9qZUODuUenBMCA0=',1,'2018-12-31 13:32:04',0),(2494,'002',1,'F001','00000076',1,'00200289','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000076, ha sido aceptada',NULL,'Q+PhX8vSlNBs9qZUODuUenBMCA0=',1,'2019-03-19 09:48:56',0),(2495,'001',1,'B001','00001458',3,'00100000','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154151682','',1,'2018-12-31 13:24:06',0),(2495,'002',1,'B001','00000688',3,'00200000','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519629900','',1,'2019-03-19 11:44:55',0),(2496,'001',1,'B001','00001459',3,'00100000','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154151682','',1,'2018-12-31 13:27:07',0),(2496,'002',1,'B001','00000689',3,'00100443','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DANIEL CARRANSA GEVARA','PERLA MAYO SAN FERNANDO ','',NULL,NULL,1,NULL,NULL,'201903519629900','',1,'2019-03-19 12:17:35',0),(2497,'001',1,'B001','00001460',3,'00100023','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,693.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARLOS RIMARACHIN','JR SANTA ISABEL SN NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154151682','BhfVs+dMrBCpWH6zhNaxEUS6Ll8=',1,'2018-12-31 14:00:42',0),(2497,'002',1,'F001','00000077',1,'00200381','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,627.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.','JR. LIBERTAD NRO. 527 (AL FRENTE DE INVERSIONES HOGAR)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000077, ha sido aceptada',NULL,'BhfVs+dMrBCpWH6zhNaxEUS6Ll8=',1,'2019-03-19 15:54:04',0),(2498,'001',1,'B001','00001461',3,'00100000','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,103.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154151682','TbJKTCgeTVz/DtRp8xFaIKM7rIM=',1,'2018-12-31 16:30:14',0),(2498,'002',1,'F001','00000078',1,'00200104','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,3220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000078, ha sido aceptada',NULL,'TbJKTCgeTVz/DtRp8xFaIKM7rIM=',1,'2019-03-19 16:09:16',0),(2499,'001',1,'B001','00001462',3,'00100000','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154151682','SpdeAdhwu+X5mcFQ3mU+Ne/mZMA=',1,'2018-12-31 16:51:34',0),(2499,'002',1,'B001','00000690',3,'00200000','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519629900','SpdeAdhwu+X5mcFQ3mU+Ne/mZMA=',1,'2019-03-19 17:06:46',0),(2500,'001',1,'B001','00001463',3,'00100000','2018-12-31','2018-12-31',0,'2018-12-31',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903154151682','SLLRpoaZ465kG8KvGZrfONCzJvQ=',1,'2018-12-31 17:11:17',0),(2500,'002',1,'F001','00000079',1,'00100444','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,14.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PILADORA LA MERCED II SRL','CAR.FERNADO BELAUNDE TERRY KM. 470 (CRUZE CAMPO AMOR)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000079, ha sido aceptada',NULL,'SLLRpoaZ465kG8KvGZrfONCzJvQ=',1,'2019-03-19 17:35:12',0),(2501,'001',1,'B001','00001464',3,'00100000','2019-01-02','2019-01-02',0,'2019-01-02',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173025662','',1,'2019-01-02 08:45:27',0),(2501,'002',1,'B001','00000691',3,'00200000','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519629900','',1,'2019-03-19 18:13:33',0),(2502,'001',1,'B001','00001465',3,'00100000','2019-01-02','2019-01-02',0,'2019-01-02',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173025662','',1,'2019-01-02 09:47:39',0),(2502,'002',1,'B001','00000692',3,'00200000','2019-03-20','2019-03-20',0,'2019-03-20',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519631040','',1,'2019-03-20 10:35:41',0),(2503,'001',1,'B001','00001466',3,'00100000','2019-01-02','2019-01-02',0,'2019-01-02',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173025662','',1,'2019-01-02 10:09:27',0),(2503,'002',1,'B001','00000693',3,'00200000','2019-03-20','2019-03-20',0,'2019-03-20',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519631040','',1,'2019-03-20 11:10:56',0),(2504,'001',1,'B001','00001467',3,'00100000','2019-01-02','2019-01-02',0,'2019-01-02',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173025662','',1,'2019-01-02 13:54:31',0),(2504,'002',1,'B001','00000694',3,'00200000','2019-03-20','2019-03-20',0,'2019-03-20',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519631040','',1,'2019-03-20 12:15:44',0),(2505,'001',1,'B001','00001468',3,'00100000','2019-01-02','2019-01-02',0,'2019-01-02',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173025662','',1,'2019-01-02 14:27:00',0),(2505,'002',1,'B001','00000695',3,'00200000','2019-03-20','2019-03-20',0,'2019-03-20',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519631040','',1,'2019-03-20 13:50:38',0),(2506,'001',1,'B001','00001469',3,'00100000','2019-01-02','2019-01-02',0,'2019-01-02',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173025662','',1,'2019-01-02 14:35:05',0),(2506,'002',1,'B001','00000696',3,'00100000','2019-03-20','2019-03-20',0,'2019-03-20',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519631040','',1,'2019-03-20 15:09:40',0),(2507,'001',1,'B001','00001470',3,'00100000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173027994','',1,'2019-01-03 09:07:47',0),(2507,'002',1,'B001','00000697',3,'00200000','2019-03-20','2019-03-20',0,'2019-03-20',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519631040','',1,'2019-03-20 19:33:47',0),(2508,'001',1,'B001','00001471',3,'00100000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,153.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173027994','',1,'2019-01-03 10:05:20',0),(2508,'002',1,'B001','00000698',3,'00200383','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELISABE LOPES LEONARDO','CERRETERA UCRANIA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519634027','',1,'2019-03-21 10:06:04',0),(2509,'001',1,'B001','00001472',3,'00100000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,163.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173027994','',1,'2019-01-03 11:03:31',0),(2509,'002',1,'B001','00000699',3,'00200000','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519634027','',1,'2019-03-21 10:22:24',0),(2510,'001',1,'B001','00001473',3,'00100000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173027994','',1,'2019-01-03 11:08:42',0),(2510,'002',1,'B001','00000700',3,'00200000','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519634027','',1,'2019-03-21 11:06:51',0),(2511,'001',1,'B001','00001474',3,'00100000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173027994','',1,'2019-01-03 13:49:17',0),(2511,'002',1,'B001','00000701',3,'00200000','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519634027','',1,'2019-03-21 11:15:30',0),(2512,'001',1,'B001','00001475',3,'00100000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173027994','',1,'2019-01-03 13:51:00',0),(2512,'002',1,'B001','00000702',3,'00200000','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519634027','',1,'2019-03-21 11:38:11',0),(2513,'001',1,'B001','00001476',3,'00100000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173027994','',1,'2019-01-03 15:04:21',0),(2513,'002',1,'B001','00000703',3,'00200000','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519634027','',1,'2019-03-21 15:39:17',0),(2514,'001',1,'B001','00001477',3,'00100000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,93.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173027994','wnJs4pXevJAUmevCtnpWTR0VnDE=',1,'2019-01-03 15:50:08',0),(2514,'002',1,'F001','00000080',1,'00100224','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (FTE IE SAN JUAN BAUTISTA)  SAN MARTIN                                                                           ','',NULL,NULL,1,0,'La Factura numero F001-00000080, ha sido aceptada',NULL,'wnJs4pXevJAUmevCtnpWTR0VnDE=',1,'2019-03-21 17:30:59',0),(2515,'001',1,'B001','00001478',3,'00100000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173027994','',1,'2019-01-03 15:50:48',0),(2515,'002',1,'B001','00000704',3,'00200000','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519636231','',1,'2019-03-22 09:17:54',0),(2516,'001',1,'B001','00001479',3,'00100000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173027994','',1,'2019-01-03 16:19:08',0),(2516,'002',1,'B001','00000705',3,'00200000','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519636231','',1,'2019-03-22 12:50:18',0),(2517,'001',1,'B001','00001480',3,'00100401','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EBER VASQUEZ GERRERO','CASERIO RICARDO PALMA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173027994','',1,'2019-01-03 17:24:19',0),(2517,'002',1,'B001','00000706',3,'00200323','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORSIO VELEN','CAL.PERU N280 MONTERRICO JAEN CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519636231','',1,'2019-03-22 14:15:29',0),(2518,'001',1,'B001','00001481',3,'00100000','2019-01-03','2019-01-03',0,'2019-01-03',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173027994','',1,'2019-01-03 17:52:42',0),(2518,'002',1,'B001','00000707',3,'00100153','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE NUEVA CAJAMARCA','JR HUALLAGA CON BOLOGNESI 103','',NULL,NULL,1,NULL,NULL,'201903519636231','',1,'2019-03-22 14:52:34',0),(2519,'001',1,'N001','00000001',23,'00100000','2018-12-30','2018-12-30',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,0.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2019-01-04 08:12:39',0),(2519,'002',1,'B001','00000708',3,'00100153','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE NUEVA CAJAMARCA','JR HUALLAGA CON BOLOGNESI 103','',NULL,NULL,1,NULL,NULL,'201903519636231','',1,'2019-03-22 14:59:50',0),(2520,'001',1,'B001','00001482',3,'00100000','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173667991','hYL/G7mMzenXdJn2ljaV/xLU9Cs=',1,'2019-01-04 09:44:18',0),(2520,'002',1,'F001','00000081',1,'00200384','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,98.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SCHNEIDER INGENIEROS S.A.C.','CAL.JOSE MARIA ARGUEDAS NRO. 449 COO.  UNIVERSAL  LIMA                                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000081, ha sido aceptada',NULL,'hYL/G7mMzenXdJn2ljaV/xLU9Cs=',1,'2019-03-22 15:58:55',0),(2521,'001',1,'B001','00001483',3,'00100000','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173667991','',1,'2019-01-04 11:05:58',0),(2521,'002',1,'B001','00000709',3,'00200000','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519636231','',1,'2019-03-22 16:14:52',0),(2522,'001',1,'B001','00001484',3,'00100000','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173667991','',1,'2019-01-04 11:26:24',1),(2522,'002',1,'B001','00000710',3,'00200000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519639986','',1,'2019-03-23 08:00:35',0),(2523,'001',1,'F001','00000373',1,'00100171','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,1075.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,NULL,NULL,'201903173667991','cvhoHi0qEP5P38yvF88a5AX/T04=',1,'2019-01-04 12:27:09',0),(2523,'002',1,'B001','00000711',3,'00200385','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EBR LOS OLIVOS SECUNDARIA','LAS FLORES','',NULL,NULL,1,NULL,NULL,'201903519639986','cvhoHi0qEP5P38yvF88a5AX/T04=',1,'2019-03-23 08:41:38',0),(2524,'001',1,'F001','00000374',1,'00100171','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,1505.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,NULL,NULL,'201903173667991','',1,'2019-01-04 12:28:24',0),(2524,'002',1,'B001','00000712',3,'00200000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519639986','',1,'2019-03-23 10:34:24',0),(2525,'001',1,'B001','00001484',3,'00100000','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,216.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173667991','',1,'2019-01-04 13:58:49',0),(2525,'002',1,'B001','00000713',3,'00200341','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,87.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'C.G. MARIA AUXILIADORA','JR OXAPAMPA S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519639986','',1,'2019-03-23 11:23:46',0),(2526,'001',1,'B001','00001485',3,'00100000','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173667991','4/V5aiIm4UFpQ87nh9h7Bwqt02k=',1,'2019-01-04 14:41:36',0),(2526,'002',1,'F001','00000082',1,'00200386','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLUCIONES INTEGRALES DE CLIMATIZACION Y REFRIGERACION, INGENIEROS S.A.C.','JR. TAHUANTINSUYO NRO. 158 (COSTADO GRIFO SAN MARTIN)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000082, ha sido aceptada',NULL,'4/V5aiIm4UFpQ87nh9h7Bwqt02k=',1,'2019-03-23 16:09:11',0),(2527,'001',1,'B001','00001486',3,'00100000','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173667991','',1,'2019-01-04 15:18:56',0),(2527,'002',1,'B001','00000714',3,'00200000','2019-03-26','2019-03-26',0,'2019-03-26',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540555262','',1,'2019-03-26 08:03:15',0),(2528,'001',1,'F001','00000375',1,'00100402','2019-01-04','2019-01-04',0,'2019-01-04',1,0,3.550,0,0,0.00,0.00,970.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000375, ha sido aceptada',NULL,'',1,'2019-01-04 16:07:19',0),(2528,'002',1,'B001','00000715',3,'00200000','2019-03-26','2019-03-26',0,'2019-03-26',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540555262','',1,'2019-03-26 08:58:43',0),(2529,'001',1,'B001','00001487',3,'00100000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173671704','',1,'2019-01-05 08:06:31',0),(2529,'002',1,'B001','00000716',3,'00200000','2019-03-26','2019-03-26',0,'2019-03-26',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540555262','',1,'2019-03-26 09:36:09',0),(2530,'001',1,'B001','00001488',3,'00100000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173671704','',1,'2019-01-05 09:24:49',0),(2530,'002',1,'B001','00000717',3,'00200000','2019-03-27','2019-03-27',0,'2019-03-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540557813','',1,'2019-03-27 08:20:35',0),(2531,'001',1,'B001','00001489',3,'00100000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173671704','',1,'2019-01-05 09:56:33',0),(2531,'002',1,'B001','00000718',3,'00200000','2019-03-27','2019-03-27',0,'2019-03-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540557813','',1,'2019-03-27 10:04:12',0),(2532,'001',1,'F001','00000376',1,'00200290','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,442.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL DIAZ RUIZ EIRL','AV. CAJAMARCA SUR NRO. 171 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000376, ha sido aceptada',NULL,'',1,'2019-01-05 10:44:52',0),(2532,'002',1,'B001','00000719',3,'00200000','2019-03-27','2019-03-27',0,'2019-03-27',1,0,3.550,0,0,0.00,0.00,103.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540557813','',1,'2019-03-27 11:16:57',0),(2533,'001',1,'B001','00001490',3,'00100000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173671704','',1,'2019-01-05 11:26:15',0),(2533,'002',1,'B001','00000720',3,'00200000','2019-03-27','2019-03-27',0,'2019-03-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540557813','',1,'2019-03-27 11:29:17',0),(2534,'001',1,'B001','00001491',3,'00200359','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,1220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ISAIAS JIMENES SALAS','YURA','',NULL,NULL,1,NULL,NULL,'201903173671704','',1,'2019-01-05 11:50:30',0),(2534,'002',1,'B001','00000721',3,'00200000','2019-03-27','2019-03-27',0,'2019-03-27',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540557813','',1,'2019-03-27 12:17:20',0),(2535,'001',1,'B001','00001492',3,'00100000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173671704','HUg+OokWBUYcbeAmzNnotSAyOlM=',1,'2019-01-05 12:26:50',0),(2535,'002',1,'B001','00000722',3,'00200376','2019-03-27','2019-03-27',0,'2019-03-27',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VICTOR POLO RUIZ','JR DANIEL ALCIDES CARRION S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540557813','HUg+OokWBUYcbeAmzNnotSAyOlM=',1,'2019-03-27 13:02:28',0),(2536,'001',1,'B001','00001493',3,'00100000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173671704','',1,'2019-01-05 15:04:03',0),(2536,'002',1,'B001','00000723',3,'00200000','2019-03-28','2019-03-28',0,'2019-03-28',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540562778','',1,'2019-03-28 07:12:17',0),(2537,'001',1,'B001','00001494',3,'00100000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173671704','Icfurs6DkkWfSvSS7O6Zd1esskI=',1,'2019-01-05 16:01:24',0),(2537,'002',1,'B001','00000724',3,'00200387','2019-03-28','2019-03-28',0,'2019-03-28',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA DEL M.M.M NACIENTE DEL RIO NEGRO','NACIENTE','',NULL,NULL,1,NULL,NULL,'201903540562778','Icfurs6DkkWfSvSS7O6Zd1esskI=',1,'2019-03-28 10:30:16',0),(2538,'001',1,'B001','00001495',3,'00100000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173671704','',1,'2019-01-05 16:02:31',0),(2538,'002',1,'B001','00000725',3,'00200000','2019-03-28','2019-03-28',0,'2019-03-28',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540562778','',1,'2019-03-28 17:28:19',0),(2539,'001',1,'B001','00001496',3,'00100000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173671704','',1,'2019-01-05 17:02:02',0),(2539,'002',1,'B001','00000726',3,'00200000','2019-03-28','2019-03-28',0,'2019-03-28',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540562778','',1,'2019-03-28 17:40:42',0),(2540,'001',1,'B001','00001497',3,'00100000','2019-01-05','2019-01-05',0,'2019-01-05',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173671704','',1,'2019-01-05 17:07:33',0),(2540,'002',1,'B001','00000727',3,'00200000','2019-03-28','2019-03-28',0,'2019-03-28',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540562778','',1,'2019-03-28 17:53:06',0),(2541,'001',1,'F001','00000377',1,'00100176','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000377, ha sido aceptada',NULL,'',1,'2019-01-07 08:48:45',0),(2541,'002',1,'B001','00000728',3,'00200388','2019-03-28','2019-03-28',0,'2019-03-28',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROGER BARTUREN MONTESA','MONTEREY NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540562778','',1,'2019-03-28 17:57:10',0),(2542,'001',1,'F001','00000378',1,'00200290','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL DIAZ RUIZ EIRL','AV. CAJAMARCA SUR NRO. 171 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000378, ha sido aceptada',NULL,'4lgZnIrvBk/FSFDrPzGLMNrkocc=',1,'2019-01-07 08:59:31',0),(2542,'002',1,'B001','00000729',3,'00200000','2019-03-29','2019-03-29',0,'2019-03-29',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568821470','4lgZnIrvBk/FSFDrPzGLMNrkocc=',1,'2019-03-29 09:04:40',0),(2543,'001',1,'B001','00001498',3,'00100000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173683592','',1,'2019-01-07 09:18:27',0),(2543,'002',1,'B001','00000730',3,'00200000','2019-03-29','2019-03-29',0,'2019-03-29',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568821470','',1,'2019-03-29 10:12:00',0),(2544,'001',1,'F001','00000379',1,'00200290','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,167.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL DIAZ RUIZ EIRL','AV. CAJAMARCA SUR NRO. 171 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,NULL,NULL,'201903173683592','',1,'2019-01-07 09:26:25',0),(2544,'002',1,'B001','00000731',3,'00200000','2019-03-29','2019-03-29',0,'2019-03-29',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568821470','',1,'2019-03-29 12:15:08',0),(2545,'001',1,'B001','00001499',3,'00100376','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,1010.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALTAMIRANO FRIAS ERLIN IVAN','JR MICAELAS VASTIDAS','',NULL,NULL,1,NULL,NULL,'201903173683592','c8ZyWX1cHKITiCYX0f3DpK0KQCU=',1,'2019-01-08 12:23:50',0),(2545,'002',1,'B001','00000732',3,'00200000','2019-03-29','2019-03-29',0,'2019-03-29',1,0,3.550,0,0,0.00,0.00,164.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568821470','c8ZyWX1cHKITiCYX0f3DpK0KQCU=',1,'2019-03-29 12:17:51',0),(2546,'001',1,'B001','00001500',3,'00100000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173683592','',1,'2019-01-07 12:00:45',0),(2546,'002',1,'B001','00000733',3,'00200000','2019-03-29','2019-03-29',0,'2019-03-29',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568821470','',1,'2019-03-29 12:19:37',0),(2547,'001',1,'B001','00001501',3,'00100000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,77.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173683592','',1,'2019-01-07 12:14:17',0),(2547,'002',1,'B001','00000734',3,'00200000','2019-03-29','2019-03-29',0,'2019-03-29',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568821470','',1,'2019-03-29 14:46:08',0),(2548,'001',1,'B001','00001502',3,'00100000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,49.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173683592','',1,'2019-01-07 12:39:54',0),(2548,'002',1,'B001','00000735',3,'00200000','2019-03-29','2019-03-29',0,'2019-03-29',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568821470','',1,'2019-03-29 16:07:36',0),(2549,'001',1,'B001','00001503',3,'00100000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173683592','',1,'2019-01-07 13:22:50',0),(2549,'002',1,'B001','00000736',3,'00200000','2019-03-29','2019-03-29',0,'2019-03-29',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568821470','',1,'2019-03-29 16:17:52',0),(2550,'001',1,'B001','00001504',3,'00100000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173683592','',1,'2019-01-07 13:46:58',0),(2550,'002',1,'B001','00000737',3,'00200000','2019-03-29','2019-03-29',0,'2019-03-29',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568821470','',1,'2019-03-29 17:15:01',0),(2551,'001',1,'B001','00001505',3,'00100000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173683592','',1,'2019-01-07 15:11:37',0),(2551,'002',1,'B001','00000738',3,'00200000','2019-03-30','2019-03-30',0,'2019-03-30',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568825640','',1,'2019-03-30 09:41:21',0),(2552,'001',1,'B001','00001506',3,'00100000','2019-01-07','2019-01-07',0,'2019-01-07',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903173683592','',1,'2019-01-07 15:52:46',0),(2552,'002',1,'B001','00000739',3,'00200123','2019-03-30','2019-03-30',0,'2019-03-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568825640','',1,'2019-03-30 09:55:29',0),(2553,'001',1,'F001','00000380',1,'00100403','2019-01-08','2019-01-08',0,'2019-01-08',1,0,3.550,0,0,0.00,0.00,2028.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA','ATUMPLAYA MZA. 18 LOTE. 13 C.P.  ATUMPLAYA  (COSTADO DEL COLEGIO NACIONAL AGROPECUARI)  SAN MARTIN                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000380, ha sido aceptada',NULL,'',1,'2019-01-08 07:58:18',0),(2553,'002',1,'B001','00000740',3,'00200000','2019-03-30','2019-03-30',0,'2019-03-30',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568825640','',1,'2019-03-30 10:42:20',0),(2554,'001',1,'B001','00001507',3,'00100000','2019-01-08','2019-01-08',0,'2019-01-08',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188902620','',1,'2019-01-08 09:16:39',0),(2554,'002',1,'B001','00000741',3,'00200000','2019-03-30','2019-03-30',0,'2019-03-30',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568825640','',1,'2019-03-30 11:09:54',0),(2555,'001',1,'B001','00001508',3,'00100000','2019-01-08','2019-01-08',0,'2019-01-08',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188902620','',1,'2019-01-08 12:19:52',0),(2555,'002',1,'B001','00000742',3,'00200000','2019-03-30','2019-03-30',0,'2019-03-30',1,0,3.550,0,0,0.00,0.00,148.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568825640','',1,'2019-03-30 12:51:12',0),(2556,'001',1,'B001','00001509',3,'00100000','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,86.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188905406','',1,'2019-01-09 09:58:51',0),(2556,'002',1,'B001','00000743',3,'00200000','2019-03-30','2019-03-30',0,'2019-03-30',1,0,3.550,0,0,0.00,0.00,18.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568825640','',1,'2019-03-30 14:10:38',0),(2557,'001',1,'B001','00001510',3,'00100000','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188905406','jQujm3ld/MxVFOT6OLCxAb/sMCY=',1,'2019-01-09 10:03:40',0),(2557,'002',1,'B001','00000744',3,'00200000','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578169088','jQujm3ld/MxVFOT6OLCxAb/sMCY=',1,'2019-04-01 08:24:11',0),(2558,'001',1,'B001','00001511',3,'00100000','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188905406','',1,'2019-01-09 10:26:28',0),(2558,'002',1,'B001','00000745',3,'00200000','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578169088','',1,'2019-04-01 14:42:23',0),(2559,'001',1,'B001','00001512',3,'00100404','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUAN JILVERTO HERRERA ALVA','MONTEREY','',NULL,NULL,1,NULL,NULL,'201903188905406','',1,'2019-01-09 10:31:31',0),(2559,'002',1,'B001','00000746',3,'00200000','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578169088','',1,'2019-04-01 14:48:39',0),(2560,'001',1,'B001','00001513',3,'00100000','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188905406','',1,'2019-01-09 10:33:48',0),(2560,'002',1,'B001','00000747',3,'00100207','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578169088','',1,'2019-04-01 15:59:02',0),(2561,'001',1,'B001','00001514',3,'00100000','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,27.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188905406','',1,'2019-01-09 10:38:36',0),(2561,'002',1,'B001','00000748',3,'00200000','2019-04-02','2019-04-02',0,'2019-04-02',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578175147','',1,'2019-04-02 09:03:12',0),(2562,'001',1,'F001','00000381',1,'00100405','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,325.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DIAZ TAPIA MARIA OCTAVILA','AV CAJAMARCA NORTE KMT 470 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000381, ha sido aceptada',NULL,'',1,'2019-01-09 12:09:56',0),(2562,'002',1,'B001','00000749',3,'00200000','2019-04-02','2019-04-02',0,'2019-04-02',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578175147','',1,'2019-04-02 09:15:49',0),(2563,'001',1,'B001','00001515',3,'00100000','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,27.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188905406','52MZEGi4f5UZjHa7BXlriFs/zEA=',1,'2019-01-09 13:08:44',0),(2563,'002',1,'F001','00000083',1,'00200390','2019-04-02','2019-04-02',0,'2019-04-02',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' CONSULTORA Y CONSTRUCTORA L & DE S.A.C.','AV. ORIENTE NRO. 133 LAMBAYEQUE                                                                                                                       ','',NULL,NULL,1,127,'RegistrationName -  El dato ingresado no cumple con el estandar - RegistrationName -  El dato ingresado n',NULL,'52MZEGi4f5UZjHa7BXlriFs/zEA=',1,'2019-04-05 17:24:44',0),(2564,'001',1,'B001','00001516',3,'00100000','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188905406','',1,'2019-01-09 14:44:07',0),(2564,'002',1,'B001','00000750',3,'00200000','2019-04-02','2019-04-02',0,'2019-04-02',1,0,3.550,0,0,0.00,0.00,275.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578175147','',1,'2019-04-02 11:06:55',0),(2565,'001',1,'B001','00001517',3,'00100000','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188905406','',1,'2019-01-09 15:41:17',0),(2565,'002',1,'B001','00000751',3,'00200000','2019-04-02','2019-04-02',0,'2019-04-02',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578175147','',1,'2019-04-02 14:07:36',0),(2566,'001',1,'B001','00001518',3,'00100000','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188905406','',1,'2019-01-09 15:53:53',0),(2566,'002',1,'B001','00000752',3,'00200000','2019-04-03','2019-04-03',0,'2019-04-03',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578180389','',1,'2019-04-03 09:36:33',0),(2567,'001',1,'B001','00001519',3,'00100000','2019-01-09','2019-01-09',0,'2019-01-09',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188905406','',1,'2019-01-09 16:21:20',0),(2567,'002',1,'B001','00000753',3,'00200000','2019-04-03','2019-04-03',0,'2019-04-03',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578180389','',1,'2019-04-03 10:17:20',0),(2568,'001',1,'B001','00001520',3,'00100000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188921442','IURj3AyN8LGJn40nyuPrlmaXpD0=',1,'2019-01-10 07:47:34',0),(2568,'002',1,'F001','00000084',1,'00200104','2019-04-03','2019-04-03',0,'2019-04-03',1,0,3.550,0,0,0.00,0.00,3477.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000084, ha sido aceptada',NULL,'IURj3AyN8LGJn40nyuPrlmaXpD0=',1,'2019-04-03 11:31:33',0),(2569,'001',1,'B001','00001521',3,'00100404','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUAN JILVERTO HERRERA ALVA','MONTEREY','',NULL,NULL,1,NULL,NULL,'201903188921442','',1,'2019-01-10 10:22:40',0),(2569,'002',1,'B001','00000754',3,'00200000','2019-04-03','2019-04-03',0,'2019-04-03',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578180389','',1,'2019-04-03 12:35:20',0),(2570,'001',1,'B001','00001522',3,'00100000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,134.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188921442','',1,'2019-01-10 10:33:58',0),(2570,'002',1,'B001','00000755',3,'00100062','2019-04-03','2019-04-03',0,'2019-04-03',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EVELIN SAC','AV. CAJAMARCA SUR 153 NUEVA CAJAMARACA','',NULL,NULL,1,NULL,NULL,'201903578180389','',1,'2019-04-03 15:53:04',0),(2571,'001',1,'B001','00001523',3,'00100000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188921442','',1,'2019-01-10 10:45:36',0),(2571,'002',1,'B001','00000756',3,'00200000','2019-04-04','2019-04-04',0,'2019-04-04',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578214166','',1,'2019-04-04 08:23:51',0),(2572,'001',1,'B001','00001524',3,'00100000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188921442','bRLPbRR+aRzdvzUTWCRn1PAQhBg=',1,'2019-01-10 10:49:47',0),(2572,'002',1,'F001','00000085',1,'00200104','2019-04-04','2019-04-04',0,'2019-04-04',1,0,3.550,0,0,0.00,0.00,2763.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000085, ha sido aceptada',NULL,'bRLPbRR+aRzdvzUTWCRn1PAQhBg=',1,'2019-04-04 08:29:57',0),(2573,'001',1,'B001','00001525',3,'00100000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188921442','',1,'2019-01-10 13:23:36',0),(2573,'002',1,'B001','00000757',3,'00200000','2019-04-04','2019-04-04',0,'2019-04-04',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578214166','',1,'2019-04-04 09:13:31',0),(2574,'001',1,'B001','00001526',3,'00100000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188921442','',1,'2019-01-10 13:24:58',0),(2574,'002',1,'B001','00000758',3,'00200000','2019-04-04','2019-04-04',0,'2019-04-04',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578214166','',1,'2019-04-04 12:02:55',0),(2575,'001',1,'F001','00000382',1,'00100171','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,2150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000382, ha sido aceptada',NULL,'',1,'2019-01-10 13:35:37',0),(2575,'002',1,'B001','00000759',3,'00200000','2019-04-04','2019-04-04',0,'2019-04-04',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578214166','',1,'2019-04-04 12:06:43',0),(2576,'001',1,'B001','00001527',3,'00100000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188921442','',1,'2019-01-10 16:05:27',0),(2576,'002',1,'B001','00000760',3,'00200000','2019-04-04','2019-04-04',0,'2019-04-04',1,0,3.550,0,0,0.00,0.00,3.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578214166','',1,'2019-04-04 13:02:05',0),(2577,'001',1,'B001','00001528',3,'00100000','2019-01-10','2019-01-10',0,'2019-01-10',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188921442','JbEXyXSnyQ87U7bSwRspznhNN5w=',1,'2019-01-10 17:15:39',0),(2577,'002',1,'F001','00000086',1,'00100446','2019-04-04','2019-04-04',0,'2019-04-04',1,0,3.550,0,0,0.00,0.00,2550.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA SAN MARTIN S.A.C.','----FONAVI I NRO. S/N C.H.  SERAFIN FILOMENO  (LOT 2 MZ C AL COSTADO DEL JRADINCITO)  SAN MARTIN                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000086, ha sido aceptada',NULL,'JbEXyXSnyQ87U7bSwRspznhNN5w=',1,'2019-04-04 15:53:29',0),(2578,'001',1,'F001','00000383',1,'00100402','2019-01-11','2019-01-11',0,'2019-01-11',1,0,3.550,0,0,0.00,0.00,630.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000383, ha sido aceptada',NULL,'',1,'2019-01-11 08:35:39',0),(2578,'002',1,'B001','00000761',3,'00200000','2019-04-04','2019-04-04',0,'2019-04-04',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578214166','',1,'2019-04-04 16:47:24',0),(2579,'001',1,'B001','00001529',3,'00100000','2019-01-11','2019-01-11',0,'2019-01-11',1,0,3.550,0,0,0.00,0.00,351.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001529, ha sido aceptada',NULL,'',1,'2019-01-11 09:25:33',0),(2579,'002',1,'B001','00000762',3,'00200000','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598753126','',1,'2019-04-05 07:47:47',0),(2580,'001',1,'B001','00001530',3,'00100000','2019-01-11','2019-01-11',0,'2019-01-11',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188926240','',1,'2019-01-11 11:41:51',0),(2580,'002',1,'B001','00000763',3,'00200000','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598753126','',1,'2019-04-05 08:32:42',0),(2581,'001',1,'B001','00001531',3,'00100000','2019-01-11','2019-01-11',0,'2019-01-11',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188926240','',1,'2019-01-11 12:08:09',0),(2581,'002',1,'B001','00000764',3,'00200000','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598753126','',1,'2019-04-05 09:07:11',0),(2582,'001',1,'B011','00000001',3,'00100000','2019-01-11','2019-01-11',0,'2019-01-11',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188926240','',1,'2019-01-11 14:01:02',1),(2582,'002',1,'B001','00000765',3,'00200000','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598753126','',1,'2019-04-05 14:29:20',0),(2583,'001',1,'B001','00001532',3,'00100000','2019-01-11','2019-01-11',0,'2019-01-11',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188926240','',1,'2019-01-11 14:01:49',0),(2583,'002',1,'B001','00000766',3,'00200000','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598753126','',1,'2019-04-05 14:46:10',0),(2584,'001',1,'B001','00001533',3,'00100000','2019-01-11','2019-01-11',0,'2019-01-11',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903188926240','',1,'2019-01-11 17:36:34',0),(2584,'002',1,'B001','00000767',3,'00200000','2019-04-06','2019-04-06',0,'2019-04-06',1,0,3.550,0,0,0.00,0.00,34.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598754631','',1,'2019-04-06 15:34:06',0),(2585,'001',1,'B001','00001534',3,'00100000','2019-01-12','2019-01-12',0,'2019-01-12',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903202987132','',1,'2019-01-12 09:17:46',0),(2585,'002',1,'B001','00000768',3,'00200000','2019-04-06','2019-04-06',0,'2019-04-06',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598754631','',1,'2019-04-06 16:33:49',0),(2586,'001',1,'B001','00001535',3,'00100000','2019-01-12','2019-01-12',0,'2019-01-12',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903202987132','',1,'2019-01-12 09:40:20',0),(2586,'002',1,'B001','00000769',3,'00200000','2019-04-08','2019-04-08',0,'2019-04-08',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600757536','',1,'2019-04-08 13:52:05',0),(2587,'001',1,'F001','00000384',1,'00100131','2019-01-12','2019-01-12',0,'2019-01-12',1,0,3.550,0,0,0.00,0.00,94.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000384, ha sido aceptada',NULL,'',1,'2019-01-12 11:19:23',0),(2587,'002',1,'B001','00000770',3,'00200000','2019-04-08','2019-04-08',0,'2019-04-08',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600757536','',1,'2019-04-08 16:27:20',0),(2588,'001',1,'B001','00001536',3,'00100000','2019-01-12','2019-01-12',0,'2019-01-12',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903202987132','',1,'2019-01-12 11:29:30',0),(2588,'002',1,'B001','00000771',3,'00200000','2019-04-09','2019-04-09',0,'2019-04-09',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600758586','',1,'2019-04-09 07:47:53',0),(2589,'001',1,'B001','00001537',3,'00100000','2019-01-12','2019-01-12',0,'2019-01-12',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903202987132','',1,'2019-01-12 15:40:32',0),(2589,'002',1,'B001','00000772',3,'00200000','2019-04-09','2019-04-09',0,'2019-04-09',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600758586','',1,'2019-04-09 15:52:00',0),(2590,'001',1,'B001','00001538',3,'00100000','2019-01-14','2019-01-14',0,'2019-01-14',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215225810','',1,'2019-01-14 07:44:31',0),(2590,'002',1,'B001','00000773',3,'00200000','2019-04-09','2019-04-09',0,'2019-04-09',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600758586','',1,'2019-04-09 17:17:22',0),(2591,'001',1,'F001','00000385',1,'00200290','2019-01-14','2019-01-14',0,'2019-01-14',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL DIAZ RUIZ EIRL','AV. CAJAMARCA SUR NRO. 171 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000385, ha sido aceptada',NULL,'',1,'2019-01-14 08:11:43',0),(2591,'002',1,'B001','00000774',3,'00200000','2019-04-09','2019-04-09',0,'2019-04-09',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600758586','',1,'2019-04-09 17:35:37',0),(2592,'001',1,'B001','00001539',3,'00100000','2019-01-14','2019-01-14',0,'2019-01-14',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215225810','pq3GPPMWad0UjZVKNI+Ho+/B6SE=',1,'2019-01-14 10:20:29',0),(2592,'002',1,'F001','00000087',1,'00100176','2019-04-10','2019-04-10',0,'2019-04-10',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000087, ha sido aceptada',NULL,'pq3GPPMWad0UjZVKNI+Ho+/B6SE=',1,'2019-04-10 10:54:52',0),(2593,'001',1,'B001','00001540',3,'00100000','2019-01-14','2019-01-14',0,'2019-01-14',1,0,3.550,0,0,0.00,0.00,276.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215225810','t/G7n7tTp7GY5Oscr12AucykwGw=',1,'2019-01-14 11:02:34',0),(2593,'002',1,'B001','00000775',3,'00200387','2019-04-10','2019-04-10',0,'2019-04-10',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA DEL M.M.M NACIENTE DEL RIO NEGRO','NACIENTE','',NULL,NULL,1,NULL,NULL,'201903600760916','t/G7n7tTp7GY5Oscr12AucykwGw=',1,'2019-04-10 17:41:09',0),(2594,'001',1,'B001','00001541',3,'00100000','2019-01-14','2019-01-14',0,'2019-01-14',1,0,3.550,0,0,0.00,0.00,71.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215225810','',1,'2019-01-14 17:44:43',0),(2594,'002',1,'B001','00000776',3,'00200000','2019-04-11','2019-04-11',0,'2019-04-11',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618673026','',1,'2019-04-11 08:24:38',0),(2595,'001',1,'B001','00001542',3,'00100000','2019-01-14','2019-01-14',0,'2019-01-14',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215225810','9CycH1wtMdgMjcQzCRndhc5NtTo=',1,'2019-01-14 17:53:36',0),(2595,'002',1,'B001','00000777',3,'00200000','2019-04-12','2019-04-12',0,'2019-04-12',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618676553','9CycH1wtMdgMjcQzCRndhc5NtTo=',1,'2019-04-12 07:53:57',0),(2596,'001',1,'B001','00001543',3,'00100000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215227664','',1,'2019-01-15 09:31:27',0),(2596,'002',1,'B001','00000778',3,'00200000','2019-04-12','2019-04-12',0,'2019-04-12',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618676553','',1,'2019-04-12 10:32:33',0),(2597,'001',1,'B001','00001544',3,'00100000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215227664','',1,'2019-01-15 09:32:46',0),(2597,'002',1,'B001','00000779',3,'00200000','2019-04-12','2019-04-12',0,'2019-04-12',1,0,3.550,0,0,0.00,0.00,103.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618676553','',1,'2019-04-12 12:19:57',0),(2598,'001',1,'B001','00001545',3,'00100000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215227664','',1,'2019-01-15 09:34:15',0),(2598,'002',1,'B001','00000780',3,'00200000','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618679403','',1,'2019-04-13 08:49:44',0),(2599,'001',1,'B001','00001546',3,'00100000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215227664','',1,'2019-01-15 09:35:51',0),(2599,'002',1,'B001','00000781',3,'00200000','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618679403','',1,'2019-04-13 09:10:37',0),(2600,'001',1,'B001','00001547',3,'00100000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215227664','',1,'2019-01-15 09:51:08',0),(2600,'002',1,'B001','00000782',3,'00200000','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618679403','',1,'2019-04-13 11:26:49',0),(2601,'001',1,'B001','00001548',3,'00100000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,276.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215227664','',1,'2019-01-15 10:50:17',0),(2601,'002',1,'B001','00000783',3,'00200391','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARILU REYES TINEO','SENTRO PLOBLADO NUEVO HUACABAMBA','',NULL,NULL,1,NULL,NULL,'201903618679403','',1,'2019-04-13 14:24:09',0),(2602,'001',1,'B001','00001549',3,'00100000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215227664','',1,'2019-01-15 11:51:36',0),(2602,'002',1,'B001','00000784',3,'00200000','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618679403','',1,'2019-04-13 15:19:54',0),(2603,'001',1,'B001','00001550',3,'00100000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215227664','',1,'2019-01-15 15:08:23',0),(2603,'002',1,'B001','00000785',3,'00200000','2019-04-15','2019-04-15',0,'2019-04-15',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618698392','',1,'2019-04-15 07:50:01',0),(2604,'001',1,'B001','00001551',3,'00100000','2019-01-15','2019-01-15',0,'2019-01-15',1,0,3.550,0,0,0.00,0.00,640.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215227664','',1,'2019-01-15 16:49:06',0),(2604,'002',1,'B001','00000786',3,'00200000','2019-04-15','2019-04-15',0,'2019-04-15',1,0,3.550,0,0,0.00,0.00,59.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618698392','',1,'2019-04-15 10:24:06',0),(2605,'001',1,'B001','00001552',3,'00100000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215231517','9ZvEe8tU8Y6tTRcq5+asE+1jzmw=',1,'2019-01-16 08:45:55',0),(2605,'002',1,'F001','00000088',1,'00200380','2019-04-15','2019-04-15',0,'2019-04-15',1,0,3.550,0,0,0.00,0.00,104.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000088, ha sido aceptada',NULL,'9ZvEe8tU8Y6tTRcq5+asE+1jzmw=',1,'2019-04-15 12:45:58',0),(2606,'001',1,'B001','00001553',3,'00100000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,278.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215231517','jsQXb4AeJOM6f0E/XyNo6qxhtBc=',1,'2019-01-16 09:53:58',0),(2606,'002',1,'B001','00000787',3,'00200000','2019-04-15','2019-04-15',0,'2019-04-15',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618698392','jsQXb4AeJOM6f0E/XyNo6qxhtBc=',1,'2019-04-15 16:41:29',0),(2607,'001',1,'B001','00001554',3,'00100000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215231517','864R6bAZYnM3AwCW3p6g7jXR+hI=',1,'2019-01-16 11:08:10',0),(2607,'002',1,'F001','00000089',1,'00100183','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','',NULL,NULL,1,0,'La Factura numero F001-00000089, ha sido aceptada',NULL,'864R6bAZYnM3AwCW3p6g7jXR+hI=',1,'2019-04-16 11:57:41',0),(2608,'001',1,'B001','00001555',3,'00100000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215231517','ktyw3m5gtpfFi++Oid75d/Wvoik=',1,'2019-01-16 11:49:19',0),(2608,'002',1,'F001','00000090',1,'00100032','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000090, ha sido aceptada',NULL,'ktyw3m5gtpfFi++Oid75d/Wvoik=',1,'2019-04-16 15:31:47',0),(2609,'001',1,'B001','00001556',3,'00100000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,549.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215231517','',1,'2019-01-16 12:51:14',0),(2609,'002',1,'B001','00000788',3,'00200000','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635327035','',1,'2019-04-16 16:18:19',0),(2610,'001',1,'B001','00001557',3,'00100000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,484.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215231517','',1,'2019-01-16 13:03:48',0),(2610,'002',1,'B001','00000789',3,'00200000','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635327035','',1,'2019-04-16 16:34:08',0),(2611,'001',1,'F001','00000387',1,'00100088','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C.','JR AMAZONAS S/N SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000387, ha sido aceptada',NULL,'',1,'2019-01-16 14:16:21',0),(2611,'002',1,'B001','00000790',3,'00200000','2019-04-17','2019-04-17',0,'2019-04-17',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635331331','',1,'2019-04-17 07:22:39',0),(2612,'001',1,'F001','00000386',1,'00100087','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C ','JR AMAZONAS 2DA JERUSALEN ','',NULL,NULL,1,0,'La Factura numero F001-00000386, ha sido aceptada',NULL,'rJ3ADWC2GSGmgpQXf3lqUA25jeo=',1,'2019-01-16 14:15:45',0),(2612,'002',1,'F001','00000091',1,'00100209','2019-04-17','2019-04-17',0,'2019-04-17',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VICTOR ORLANDO SUARES SILVA','JR SAN LUIS 320 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000091, ha sido aceptada',NULL,'rJ3ADWC2GSGmgpQXf3lqUA25jeo=',1,'2019-04-17 08:19:59',0),(2613,'001',1,'B001','00001558',3,'00100000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215231517','C/KTviwTiLBeY0Q2EHIPXXSVR0w=',1,'2019-01-16 14:28:35',0),(2613,'002',1,'B001','00000791',3,'00200000','2019-04-17','2019-04-17',0,'2019-04-17',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635331331','C/KTviwTiLBeY0Q2EHIPXXSVR0w=',1,'2019-04-17 10:39:04',0),(2614,'001',1,'B001','00001559',3,'00200365','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,69.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JULIO LLANOS CORTES','JR LIMA576 SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,'201903215231517','',1,'2019-01-16 14:54:42',0),(2614,'002',1,'B001','00000792',3,'00200000','2019-04-17','2019-04-17',0,'2019-04-17',1,0,3.550,0,0,0.00,0.00,53.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635331331','',1,'2019-04-17 16:37:34',0),(2615,'001',1,'F001','00000388',1,'00100406','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,670.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION DE COMERCIANTES DEL MERCADO CENTRAL DE NUEVA CAJAMARCA','JR. HUALLAGA NRO. S/N NUEVA CAJAMARCA                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000388, ha sido aceptada',NULL,'',1,'2019-01-16 15:41:11',0),(2615,'002',1,'B001','00000793',3,'00200000','2019-04-18','2019-04-18',0,'2019-04-18',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635333293','',1,'2019-04-18 07:53:16',0),(2616,'001',1,'B001','00001560',3,'00100000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215231517','',1,'2019-01-16 15:23:39',0),(2616,'002',1,'B001','00000794',3,'00200392','2019-04-18','2019-04-18',0,'2019-04-18',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JACDERSON CLAVO','AV CAJAMARCA NORTE S/N LA MOLINA','',NULL,NULL,1,NULL,NULL,'201903635333293','',1,'2019-04-18 09:01:15',0),(2617,'001',1,'B001','00001561',3,'00100389','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,1236.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADOLFO HEREDIA TAPIA','PUEBLO LIBRE','',NULL,NULL,1,NULL,NULL,'201903215231517','b7UnBJNqU+FXlADuWMSbm2+Chf0=',1,'2019-01-16 15:54:50',0),(2617,'002',1,'F001','00000092',1,'00200374','2019-04-18','2019-04-18',0,'2019-04-18',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL GALVEZ S.R.L','AV. AV.MANUEL MESONE MURO NRO. 819 SEC.AROMO BAJO  CAJAMARCA                                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000092, ha sido aceptada',NULL,'b7UnBJNqU+FXlADuWMSbm2+Chf0=',1,'2019-04-18 11:12:50',0),(2618,'001',1,'B001','00001562',3,'00100000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215231517','',1,'2019-01-16 15:55:34',0),(2618,'002',1,'B001','00000795',3,'00200000','2019-04-18','2019-04-18',0,'2019-04-18',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635333293','',1,'2019-04-18 12:46:04',0),(2619,'001',1,'B001','00001563',3,'00100000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215231517','',1,'2019-01-16 16:05:31',0),(2619,'002',1,'B001','00000796',3,'00200000','2019-04-18','2019-04-18',0,'2019-04-18',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635333293','',1,'2019-04-18 13:45:35',0),(2620,'001',1,'F001','00000389',1,'00100402','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,3222.92,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000389, ha sido aceptada',NULL,'SHiiO3+ySgUR0Il3UfVzL/u2lMQ=',1,'2019-01-16 17:28:24',0),(2620,'002',1,'B001','00000797',3,'00200000','2019-04-19','2019-04-19',0,'2019-04-19',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635334556','SHiiO3+ySgUR0Il3UfVzL/u2lMQ=',1,'2019-04-19 09:05:19',0),(2621,'001',1,'B001','00001564',3,'00100000','2019-01-16','2019-01-16',0,'2019-01-16',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215231517','',1,'2019-01-16 17:06:37',0),(2621,'002',1,'B001','00000798',3,'00200000','2019-04-19','2019-04-19',0,'2019-04-19',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635334556','',1,'2019-04-19 11:32:09',0),(2622,'001',1,'B001','00001565',3,'00100000','2019-01-17','2019-01-17',0,'2019-01-17',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215233783','',1,'2019-01-17 08:41:17',0),(2622,'002',1,'B001','00000799',3,'00200000','2019-04-19','2019-04-19',0,'2019-04-19',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635334556','',1,'2019-04-19 11:38:31',0),(2623,'001',1,'B001','00001566',3,'00100000','2019-01-17','2019-01-17',0,'2019-01-17',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215233783','',1,'2019-01-17 09:23:33',0),(2623,'002',1,'B001','00000800',3,'00200393','2019-04-19','2019-04-19',0,'2019-04-19',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E DIVINO MAESTRO','SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,'201903635334556','',1,'2019-04-19 12:04:51',0),(2624,'001',1,'B001','00001567',3,'00100000','2019-01-17','2019-01-17',0,'2019-01-17',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215233783','',1,'2019-01-17 10:22:05',0),(2624,'002',1,'B001','00000801',3,'00200393','2019-04-19','2019-04-19',0,'2019-04-19',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E DIVINO MAESTRO','SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,'201903635334556','',1,'2019-04-19 12:08:13',0),(2625,'001',1,'B001','00001568',3,'00100000','2019-01-17','2019-01-17',0,'2019-01-17',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215233783','6QOV4LZ+AaHsMYQ20k5tssZiBgw=',1,'2019-01-17 10:51:23',0),(2625,'002',1,'B001','00000802',3,'00200394','2019-04-19','2019-04-19',0,'2019-04-19',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E. 00816 CASERIO EL TESORO','EL TESORO','',NULL,NULL,1,NULL,NULL,'201903635334556','6QOV4LZ+AaHsMYQ20k5tssZiBgw=',1,'2019-04-19 12:14:32',0),(2626,'001',1,'B001','00001569',3,'00100000','2019-01-17','2019-01-17',0,'2019-01-17',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215233783','',1,'2019-01-17 13:25:31',0),(2626,'002',1,'B001','00000803',3,'00200000','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,5.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658997795','',1,'2019-04-20 08:20:21',0),(2627,'001',1,'B001','00001570',3,'00100000','2019-01-17','2019-01-17',0,'2019-01-17',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215233783','',1,'2019-01-17 13:52:36',0),(2627,'002',1,'B001','00000804',3,'00200000','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658997795','',1,'2019-04-20 09:33:15',0),(2628,'001',1,'B001','00001571',3,'00100000','2019-01-17','2019-01-17',0,'2019-01-17',1,0,3.550,0,0,0.00,0.00,297.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215233783','',1,'2019-01-17 14:12:34',0),(2628,'002',1,'B001','00000805',3,'00200000','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658997795','',1,'2019-04-20 11:01:13',0),(2629,'001',1,'B001','00001572',3,'00100000','2019-01-17','2019-01-17',0,'2019-01-17',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215233783','',1,'2019-01-17 14:27:41',0),(2629,'002',1,'B001','00000806',3,'00200000','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658997795','',1,'2019-04-20 11:21:58',0),(2630,'001',1,'B001','00001573',3,'00100000','2019-01-17','2019-01-17',0,'2019-01-17',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215233783','',1,'2019-01-17 17:03:12',0),(2630,'002',1,'B001','00000807',3,'00200000','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658997795','',1,'2019-04-20 11:58:23',0),(2631,'001',1,'F001','00000390',1,'00100171','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,276.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000390, ha sido aceptada',NULL,'',1,'2019-01-18 07:57:54',0),(2631,'002',1,'B001','00000808',3,'00200000','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658997795','',1,'2019-04-20 12:00:13',0),(2632,'001',1,'F001','00000391',1,'00100176','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,1440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000391, ha sido aceptada',NULL,'qTTygdJeh/uIqzp1lj1kv3roEHI=',1,'2019-01-18 08:15:35',0),(2632,'002',1,'F001','00000093',1,'00100032','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000093, ha sido aceptada',NULL,'qTTygdJeh/uIqzp1lj1kv3roEHI=',1,'2019-04-20 12:18:04',0),(2633,'001',1,'B001','00001574',3,'00100230','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ACEVEDO LLAMO MARCIAL','JR. ANAXIMANDRO VEGA NRO. 354 CAJAMARCA                                                                                                               ','',NULL,NULL,1,NULL,NULL,'201903215239045','',1,'2019-01-18 10:21:02',0),(2633,'002',1,'B001','00000809',3,'00200000','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903659001044','',1,'2019-04-22 11:30:02',0),(2634,'001',1,'B001','00001575',3,'00100000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,211.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215239045','',1,'2019-01-18 10:43:21',0),(2634,'002',1,'B001','00000810',3,'00200000','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903659001044','',1,'2019-04-22 11:34:45',0),(2635,'001',1,'B001','00001576',3,'00100000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215239045','',1,'2019-01-18 13:38:29',0),(2635,'002',1,'B001','00000811',3,'00200000','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903659001044','',1,'2019-04-22 13:34:36',0),(2636,'001',1,'B001','00001577',3,'00100000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215239045','',1,'2019-01-18 13:51:48',0),(2636,'002',1,'B001','00000812',3,'00200000','2019-04-23','2019-04-23',0,'2019-04-23',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903659003257','',1,'2019-04-23 08:58:17',0),(2637,'001',1,'B001','00001578',3,'00100000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215239045','',1,'2019-01-18 13:52:41',0),(2637,'002',1,'B001','00000813',3,'00200000','2019-04-23','2019-04-23',0,'2019-04-23',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903659003257','',1,'2019-04-23 11:35:19',0),(2638,'001',1,'B001','00001579',3,'00100000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215239045','',1,'2019-01-18 14:27:25',0),(2638,'002',1,'B001','00000814',3,'00200000','2019-04-23','2019-04-23',0,'2019-04-23',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903659003257','',1,'2019-04-23 11:41:11',0),(2639,'001',1,'B001','00001580',3,'00100000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,87.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215239045','',1,'2019-01-18 15:05:25',0),(2639,'002',1,'B001','00000815',3,'00200000','2019-04-23','2019-04-23',0,'2019-04-23',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903659003257','',1,'2019-04-23 12:18:29',0),(2640,'001',1,'B001','00001581',3,'00100000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215239045','',1,'2019-01-18 15:28:59',0),(2640,'002',1,'B001','00000816',3,'00200000','2019-04-24','2019-04-24',0,'2019-04-24',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903659005325','',1,'2019-04-24 08:45:31',0),(2641,'001',1,'B001','00001582',3,'00100000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215239045','',1,'2019-01-18 16:06:00',0),(2641,'002',1,'B001','00000817',3,'00200000','2019-04-24','2019-04-24',0,'2019-04-24',1,0,3.550,0,0,0.00,0.00,11.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903659005325','',1,'2019-04-24 09:53:36',0),(2642,'001',1,'B001','00001583',3,'00100000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,325.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215239045','kLauLXphNgzGnHBqDuZqzB8LWlY=',1,'2019-01-18 16:09:19',0),(2642,'002',1,'B001','00000818',3,'00200000','2019-04-24','2019-04-24',0,'2019-04-24',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903659005325','kLauLXphNgzGnHBqDuZqzB8LWlY=',1,'2019-04-24 10:11:03',0),(2643,'001',1,'B001','00001584',3,'00100000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215239045','',1,'2019-01-18 17:47:19',0),(2643,'002',1,'B001','00000819',3,'00200000','2019-04-25','2019-04-25',0,'2019-04-25',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673125945','',1,'2019-04-25 09:01:48',0),(2644,'001',1,'F001','00000392',1,'00200290','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL DIAZ RUIZ EIRL','AV. CAJAMARCA SUR NRO. 171 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000392, ha sido aceptada',NULL,'',1,'2019-01-18 17:53:12',0),(2644,'002',1,'B001','00000820',3,'00200000','2019-04-25','2019-04-25',0,'2019-04-25',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673125945','',1,'2019-04-25 11:36:32',0),(2645,'001',1,'B001','00001585',3,'00100000','2019-01-18','2019-01-18',0,'2019-01-18',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903215239045','',1,'2019-01-18 17:59:04',0),(2645,'002',1,'B001','00000821',3,'00200395','2019-04-25','2019-04-25',0,'2019-04-25',1,0,3.550,0,0,0.00,0.00,714.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ARACELY BIDARTE PEREZ','JR LIBERTAD 527 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673125945','',1,'2019-04-25 12:03:15',0),(2646,'001',1,'F001','00000393',1,'00200051','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,645.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA ','',NULL,NULL,1,0,'La Factura numero F001-00000393, ha sido aceptada',NULL,'',1,'2019-01-19 09:42:55',0),(2646,'002',1,'B001','00000822',3,'00200000','2019-04-25','2019-04-25',0,'2019-04-25',1,0,3.550,0,0,0.00,0.00,59.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673125945','',1,'2019-04-25 14:25:47',0),(2647,'001',1,'B001','00001586',3,'00100000','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903254557703','',1,'2019-01-19 10:10:45',0),(2647,'002',1,'B001','00000823',3,'00200000','2019-04-26','2019-04-26',0,'2019-04-26',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673128217','',1,'2019-04-26 08:00:00',0),(2648,'001',1,'B001','00001587',3,'00100000','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,57.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903254557703','',1,'2019-01-19 11:27:35',0),(2648,'002',1,'B001','00000824',3,'00200000','2019-04-26','2019-04-26',0,'2019-04-26',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673128217','',1,'2019-04-26 13:59:42',0),(2649,'001',1,'B001','00001588',3,'00100000','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903254557703','',1,'2019-01-19 13:36:44',0),(2649,'002',1,'B001','00000825',3,'00200000','2019-04-26','2019-04-26',0,'2019-04-26',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673128217','',1,'2019-04-26 14:26:35',0),(2650,'001',1,'B001','00001589',3,'00100000','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,134.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903254557703','',1,'2019-01-19 13:37:12',0),(2650,'002',1,'B001','00000826',3,'00200000','2019-04-26','2019-04-26',0,'2019-04-26',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673128217','',1,'2019-04-26 16:22:25',0),(2651,'001',1,'B001','00001590',3,'00100000','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903254557703','',1,'2019-01-19 14:47:44',0),(2651,'002',1,'B001','00000827',3,'00200000','2019-04-26','2019-04-26',0,'2019-04-26',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673128217','',1,'2019-04-26 17:23:57',0),(2652,'001',1,'B001','00001591',3,'00100000','2019-01-19','2019-01-19',0,'2019-01-19',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903254557703','',1,'2019-01-19 15:51:49',0),(2652,'002',1,'B001','00000828',3,'00200396','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,429.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO','CASERIO LA VICTORIA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673131029','',1,'2019-04-27 08:55:57',0),(2653,'001',1,'B001','00001592',3,'00100000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264591551','',1,'2019-01-21 09:23:59',0),(2653,'002',1,'B001','00000829',3,'00200000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673131029','',1,'2019-04-27 09:34:15',0),(2654,'001',1,'B001','00001593',3,'00100000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264591551','',1,'2019-01-21 09:28:10',0),(2654,'002',1,'B001','00000830',3,'00100204','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','ESQ CONTELACILACIONESY SOL DE ORO LOS OLIVOS LIMA','',NULL,NULL,1,NULL,NULL,'201903673131029','',1,'2019-04-27 10:39:55',0),(2655,'001',1,'B001','00001594',3,'00100000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264591551','',1,'2019-01-21 10:05:47',0),(2655,'002',1,'B001','00000831',3,'00200000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673131029','',1,'2019-04-27 11:09:26',0),(2656,'001',1,'B001','00001595',3,'00100000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264591551','',1,'2019-01-21 10:36:07',0),(2656,'002',1,'B001','00000832',3,'00200000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,63.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673131029','',1,'2019-04-27 11:22:57',0),(2657,'001',1,'F001','00000394',1,'00200051','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.','JR LIBERTAD 315 NUEVA CAJAMARCA ','',NULL,NULL,1,0,'La Factura numero F001-00000394, ha sido aceptada',NULL,'',1,'2019-01-21 11:07:59',0),(2657,'002',1,'B001','00000833',3,'00200000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673131029','',1,'2019-04-27 11:47:18',0),(2658,'001',1,'B001','00001596',3,'00100000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264591551','',1,'2019-01-21 11:23:43',0),(2658,'002',1,'B001','00000834',3,'00200000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,3.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673131029','',1,'2019-04-27 13:14:03',0),(2659,'001',1,'B001','00001597',3,'00100000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264591551','',1,'2019-01-21 11:25:09',0),(2659,'002',1,'B001','00000835',3,'00200000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673131029','',1,'2019-04-27 14:47:00',0),(2660,'001',1,'B001','00001598',3,'00100000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264591551','HjcvnnUJ2AqEa3aKp7/lzdb8+Mg=',1,'2019-01-21 13:18:45',0),(2660,'002',1,'F001','00000094',1,'00100444','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PILADORA LA MERCED II SRL','CAR.FERNADO BELAUNDE TERRY KM. 470 (CRUZE CAMPO AMOR)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000094, ha sido aceptada',NULL,'HjcvnnUJ2AqEa3aKp7/lzdb8+Mg=',1,'2019-04-27 17:02:04',0),(2661,'001',1,'B001','00001599',3,'00100000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264591551','hqCZ89Ao6a79OenbDVnO8QSOYZo=',1,'2019-01-21 14:15:31',0),(2661,'002',1,'F001','00000095',1,'00200205','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,1721.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL AWAJUN ','JR AWAJUN 185 BAJO NARANJILLO','',NULL,NULL,1,0,'La Factura numero F001-00000095, ha sido aceptada',NULL,'hqCZ89Ao6a79OenbDVnO8QSOYZo=',1,'2019-04-29 10:58:24',0),(2662,'001',1,'B001','00001600',3,'00100000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264591551','Q7drYUHWDvljj8zb+/eSSxHsroE=',1,'2019-01-21 14:25:52',0),(2662,'002',1,'B001','00000836',3,'00100459','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PERCY PERZ SANCHEZ','PERLAMAYO','',NULL,NULL,1,0,'La Boleta numero B001-00000836, ha sido aceptada',NULL,'Q7drYUHWDvljj8zb+/eSSxHsroE=',1,'2019-04-29 14:18:21',0),(2663,'001',1,'B001','00001601',3,'00100000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264591551','r97A8syMDJo1kejMqh8CGiuoh9I=',1,'2019-01-21 15:25:55',0),(2663,'002',1,'B001','00000837',3,'00200000','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000837, ha sido aceptada',NULL,'r97A8syMDJo1kejMqh8CGiuoh9I=',1,'2019-04-29 15:14:03',0),(2664,'001',1,'B001','00001602',3,'00100000','2019-01-21','2019-01-21',0,'2019-01-21',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264591551','4OrsKmvNZj5PkHblhREN0V0iQNM=',1,'2019-01-21 16:38:05',0),(2664,'002',1,'B001','00000838',3,'00200000','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,444.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000838, ha sido aceptada',NULL,'4OrsKmvNZj5PkHblhREN0V0iQNM=',1,'2019-04-29 16:51:54',0),(2665,'001',1,'B001','00001603',3,'00100000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,408.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264594370','',1,'2019-01-22 08:50:10',0),(2665,'002',1,'B001','00000839',3,'00200000','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2019-04-29 16:52:29',1),(2666,'001',1,'B001','00001604',3,'00100000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,495.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264594370','qlfIDedtK4+Or840DR1UvFgRve0=',1,'2019-01-22 09:05:58',0),(2666,'002',1,'B001','00000839',3,'00200000','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673538469','qlfIDedtK4+Or840DR1UvFgRve0=',1,'2019-04-30 07:45:29',0),(2667,'001',1,'B001','00001605',3,'00100000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264594370','BcVGz0K0c35gl3Cb1Z5bMDW5IGQ=',1,'2019-01-22 09:59:00',0),(2667,'002',1,'B001','00000840',3,'00200000','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673538469','BcVGz0K0c35gl3Cb1Z5bMDW5IGQ=',1,'2019-04-30 07:47:17',0),(2668,'001',1,'F001','00000395',1,'00100335','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,161.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEIVA CAMPOS WILMER','JR LIBERTAD 445 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000395, ha sido aceptada',NULL,'',1,'2019-01-22 10:18:10',0),(2668,'002',1,'B001','00000841',3,'00200000','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673538469','',1,'2019-04-30 08:03:35',0),(2669,'001',1,'B001','00001606',3,'00100000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264594370','',1,'2019-01-22 10:19:39',0),(2669,'002',1,'B001','00000842',3,'00200000','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673538469','',1,'2019-04-30 08:37:41',0),(2670,'001',1,'B001','00001607',3,'00100000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264594370','',1,'2019-01-22 10:27:45',0),(2670,'002',1,'B001','00000843',3,'00200000','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,19.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673538469','',1,'2019-04-30 13:26:50',0),(2671,'001',1,'B001','00001608',3,'00100000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264594370','',1,'2019-01-22 10:30:21',1),(2671,'002',1,'B001','00000844',3,'00200000','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673538469','',1,'2019-04-30 15:19:27',0),(2672,'001',1,'F001','00000396',1,'00100335','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEIVA CAMPOS WILMER','JR LIBERTAD 445 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000396, ha sido aceptada',NULL,'',1,'2019-01-22 10:31:39',0),(2672,'002',1,'B001','00000845',3,'00200000','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673538469','',1,'2019-04-30 16:28:42',0),(2673,'001',1,'B001','00001608',3,'00100000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264594370','',1,'2019-01-22 14:42:40',0),(2673,'002',1,'B001','00000846',3,'00200000','2019-05-01','2019-05-01',0,'2019-05-01',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687951793','',1,'2019-05-01 07:58:06',0),(2674,'001',1,'B001','00001609',3,'00100000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264594370','',1,'2019-01-22 15:55:24',0),(2674,'002',1,'B001','00000847',3,'00200000','2019-05-01','2019-05-01',0,'2019-05-01',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687951793','',1,'2019-05-01 09:12:27',0),(2675,'001',1,'B001','00001610',3,'00100000','2019-01-22','2019-01-22',0,'2019-01-22',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264594370','',1,'2019-01-22 16:52:23',0),(2675,'002',1,'B001','00000848',3,'00200396','2019-05-01','2019-05-01',0,'2019-05-01',1,0,3.550,0,0,0.00,0.00,2310.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO','CASERIO LA VICTORIA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687951793','',1,'2019-05-01 11:01:09',0),(2676,'001',1,'B001','00001611',3,'00100000','2019-01-23','2019-01-23',0,'2019-01-23',1,0,3.550,0,0,0.00,0.00,272.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264598096','',1,'2019-01-23 09:04:53',0),(2676,'002',1,'B001','00000849',3,'00200000','2019-05-01','2019-05-01',0,'2019-05-01',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687951793','',1,'2019-05-01 15:59:00',0),(2677,'001',1,'B001','00001612',3,'00100000','2019-01-23','2019-01-23',0,'2019-01-23',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264598096','',1,'2019-01-23 09:13:52',0),(2677,'002',1,'B001','00000850',3,'00200000','2019-05-02','2019-05-02',0,'2019-05-02',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687953619','',1,'2019-05-02 08:47:55',0),(2678,'001',1,'F001','00000397',1,'00100131','2019-01-23','2019-01-23',0,'2019-01-23',1,0,3.550,0,0,0.00,0.00,153.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000397, ha sido aceptada',NULL,'',1,'2019-01-23 09:58:50',0),(2678,'002',1,'B001','00000851',3,'00200000','2019-05-02','2019-05-02',0,'2019-05-02',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687953619','',1,'2019-05-02 08:57:07',0),(2679,'001',1,'B001','00001613',3,'00100000','2019-01-23','2019-01-23',0,'2019-01-23',1,0,3.550,0,0,0.00,0.00,31.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264598096','',1,'2019-01-23 10:16:19',0),(2679,'002',1,'B001','00000852',3,'00200000','2019-05-02','2019-05-02',0,'2019-05-02',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687953619','',1,'2019-05-02 09:32:05',0),(2680,'001',1,'B001','00001614',3,'00100000','2019-01-23','2019-01-23',0,'2019-01-23',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264598096','',1,'2019-01-23 13:56:42',0),(2680,'002',1,'B001','00000853',3,'00200000','2019-05-02','2019-05-02',0,'2019-05-02',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687953619','',1,'2019-05-02 11:14:56',0),(2681,'001',1,'B001','00001615',3,'00100407','2019-01-23','2019-01-23',0,'2019-01-23',1,0,3.550,0,0,0.00,0.00,860.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROBIN JULCA VALLE','JR SANTAROSA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264598096','mHSlI8FYxTl3v7fcq9g9OlFFE+I=',1,'2019-01-23 14:04:00',0),(2681,'002',1,'B001','00000854',3,'00200000','2019-05-02','2019-05-02',0,'2019-05-02',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687953619','mHSlI8FYxTl3v7fcq9g9OlFFE+I=',1,'2019-05-02 11:55:18',0),(2682,'001',1,'B001','00001616',3,'00100000','2019-01-23','2019-01-23',0,'2019-01-23',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264598096','',1,'2019-01-23 14:17:11',0),(2682,'002',1,'B001','00000855',3,'00200000','2019-05-02','2019-05-02',0,'2019-05-02',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687953619','',1,'2019-05-02 15:01:31',0),(2683,'001',1,'F001','00000398',1,'00100176','2019-01-23','2019-01-23',0,'2019-01-23',1,0,3.550,0,0,0.00,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000398, ha sido aceptada',NULL,'',1,'2019-01-23 16:28:29',0),(2683,'002',1,'B001','00000856',3,'00200000','2019-05-02','2019-05-02',0,'2019-05-02',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687953619','',1,'2019-05-02 15:38:58',0),(2684,'001',1,'B001','00001617',3,'00100000','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,682.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264602257','',1,'2019-01-24 08:30:57',0),(2684,'002',1,'B001','00000857',3,'00200000','2019-05-02','2019-05-02',0,'2019-05-02',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687953619','',1,'2019-05-02 15:57:43',0),(2685,'001',1,'B001','00001618',3,'00100000','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,184.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264602257','',1,'2019-01-24 08:41:07',0),(2685,'002',1,'B001','00000858',3,'00200000','2019-05-03','2019-05-03',0,'2019-05-03',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687956589','',1,'2019-05-03 09:55:41',0),(2686,'001',1,'B001','00001619',3,'00100000','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264602257','',1,'2019-01-24 09:17:17',0),(2686,'002',1,'B001','00000859',3,'00200000','2019-05-03','2019-05-03',0,'2019-05-03',1,0,3.550,0,0,0.00,0.00,161.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687956589','',1,'2019-05-03 10:30:22',0),(2687,'001',1,'F001','00000399',1,'00100176','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000399, ha sido aceptada',NULL,'',1,'2019-01-24 09:51:42',0),(2687,'002',1,'B001','00000860',3,'00200000','2019-05-03','2019-05-03',0,'2019-05-03',1,0,3.550,0,0,0.00,0.00,9.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687956589','',1,'2019-05-03 10:44:16',0),(2688,'001',1,'F001','00000400',1,'00100408','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES EL MOTOCULTOR\" S.A.C.','JR. ANGAIZA NRO. 192 (A UNA CUADRA DE SEDAPAL)  SAN MARTIN                                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000400, ha sido aceptada',NULL,'',1,'2019-01-24 10:16:05',0),(2688,'002',1,'B001','00000861',3,'00200000','2019-05-03','2019-05-03',0,'2019-05-03',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687956589','',1,'2019-05-03 11:09:36',0),(2689,'001',1,'B001','00001620',3,'00100000','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,52.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264602257','',1,'2019-01-24 11:28:19',0),(2689,'002',1,'B001','00000862',3,'00200000','2019-05-03','2019-05-03',0,'2019-05-03',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687956589','',1,'2019-05-03 11:12:50',0),(2690,'001',1,'F001','00000401',1,'00100176','2019-01-24','2019-01-24',0,'2019-01-24',1,0,3.550,0,0,0.00,0.00,1440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000401, ha sido aceptada',NULL,'',1,'2019-01-24 17:53:50',0),(2690,'002',1,'B001','00000863',3,'00200000','2019-05-03','2019-05-03',0,'2019-05-03',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687956589','',1,'2019-05-03 13:02:02',0),(2691,'001',1,'B001','00001621',3,'00100000','2019-01-25','2019-01-25',0,'2019-01-25',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264610421','',1,'2019-01-25 08:04:27',0),(2691,'002',1,'B001','00000864',3,'00200000','2019-05-04','2019-05-04',0,'2019-05-04',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903688030404','',1,'2019-05-04 08:51:32',0),(2692,'001',1,'B001','00001622',3,'00100376','2019-01-25','2019-01-25',0,'2019-01-25',1,0,3.550,0,0,0.00,0.00,1470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALTAMIRANO FRIAS ERLIN IVAN','JR MICAELAS VASTIDAS','',NULL,NULL,1,NULL,NULL,'201903264610421','',1,'2019-01-26 16:09:26',0),(2692,'002',1,'B001','00000865',3,'00200000','2019-05-04','2019-05-04',0,'2019-05-04',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903688030404','',1,'2019-05-04 09:25:05',0),(2693,'001',1,'B001','00001623',3,'00100000','2019-01-25','2019-01-25',0,'2019-01-25',1,0,3.550,0,0,0.00,0.00,184.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264610421','',1,'2019-01-25 08:43:34',0),(2693,'002',1,'B001','00000866',3,'00200000','2019-05-04','2019-05-04',0,'2019-05-04',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903688030404','',1,'2019-05-04 12:11:10',0),(2694,'001',1,'B001','00001624',3,'00100000','2019-01-25','2019-01-25',0,'2019-01-25',1,0,3.550,0,0,0.00,0.00,234.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264610421','',1,'2019-01-25 09:40:42',0),(2694,'002',1,'B001','00000867',3,'00200000','2019-05-04','2019-05-04',0,'2019-05-04',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903688030404','',1,'2019-05-04 14:57:28',0),(2695,'001',1,'F001','00000402',1,'00100221','2019-01-25','2019-01-25',0,'2019-01-25',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,NULL,NULL,'201903264610421','',1,'2019-01-25 10:28:08',0),(2695,'002',1,'B001','00000868',3,'00200000','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,30.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716214488','',1,'2019-05-06 09:20:22',0),(2696,'001',1,'B001','00001625',3,'00100000','2019-01-25','2019-01-25',0,'2019-01-25',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264610421','',1,'2019-01-25 10:42:26',0),(2696,'002',1,'B001','00000869',3,'00200000','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716214488','',1,'2019-05-06 09:29:46',0),(2697,'001',1,'B001','00001626',3,'00100000','2019-01-25','2019-01-25',0,'2019-01-25',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264610421','',1,'2019-01-25 14:54:15',0),(2697,'002',1,'B001','00000870',3,'00200000','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716214488','',1,'2019-05-06 09:53:46',0),(2698,'001',1,'B001','00001627',3,'00100000','2019-01-25','2019-01-25',0,'2019-01-25',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903264610421','',1,'2019-01-25 16:41:06',1),(2698,'002',1,'B001','00000871',3,'00200000','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716214488','',1,'2019-05-06 12:49:28',0),(2699,'001',1,'B001','00001627',3,'00100000','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289141062','',1,'2019-01-26 07:36:24',0),(2699,'002',1,'B001','00000872',3,'00200000','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,32.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716214488','',1,'2019-05-06 13:09:00',0),(2700,'001',1,'B001','00001628',3,'00100000','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289141062','',1,'2019-01-26 07:58:05',0),(2700,'002',1,'B001','00000873',3,'00100463','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TATYANA CHUQUIBALA CHUQUITAL','PORVENIR','',NULL,NULL,1,NULL,NULL,'201903716214488','',1,'2019-05-06 17:33:04',0),(2701,'001',1,'B001','00001629',3,'00100000','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289141062','',1,'2019-01-26 08:31:52',0),(2701,'002',1,'B001','00000874',3,'00200000','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716214488','',1,'2019-05-06 17:42:06',0),(2702,'001',1,'F001','00000403',1,'00200273','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,433.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000403, ha sido aceptada',NULL,'iIX83xiY5LxQXRBJKZ3r2XFkDeI=',1,'2019-01-26 09:01:58',0),(2702,'002',1,'F001','00000096',1,'00200380','2019-05-07','2019-05-07',0,'2019-05-07',1,0,3.550,0,0,0.00,0.00,43.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000096, ha sido aceptada',NULL,'iIX83xiY5LxQXRBJKZ3r2XFkDeI=',1,'2019-05-07 08:27:58',0),(2703,'001',1,'F001','00000404',1,'00100176','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000404, ha sido aceptada',NULL,'g6uU2c91bPWBi0cvChPHP1Cb/zE=',1,'2019-01-26 09:26:37',0),(2703,'002',1,'F001','00000097',1,'00200397','2019-05-07','2019-05-07',0,'2019-05-07',1,0,3.550,0,0,0.00,0.00,68.25,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERNADEROS CULTIVE AG S.A.C.','PJ. SAN FELIPE NRO. 236 (ALTURA CDRA 20 DE AV. CIRCUNVALACION)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000097, ha sido aceptada',NULL,'g6uU2c91bPWBi0cvChPHP1Cb/zE=',1,'2019-05-07 09:00:49',0),(2704,'001',1,'F001','00000405',1,'00200104','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,3300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000405, ha sido aceptada',NULL,'',1,'2019-01-26 11:32:01',0),(2704,'002',1,'B001','00000875',3,'00200000','2019-05-07','2019-05-07',0,'2019-05-07',1,0,3.550,0,0,0.00,0.00,26.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716217012','',1,'2019-05-07 11:28:13',0),(2705,'001',1,'F001','00000406',1,'00200067','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,2200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000406, ha sido aceptada',NULL,'',1,'2019-01-26 11:33:05',0),(2705,'002',1,'B001','00000876',3,'00200000','2019-05-07','2019-05-07',0,'2019-05-07',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716217012','',1,'2019-05-07 17:43:18',0),(2706,'001',1,'F001','00000407',1,'00100131','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000407, ha sido aceptada',NULL,'',1,'2019-01-26 11:56:06',0),(2706,'002',1,'B001','00000877',3,'00200000','2019-05-08','2019-05-08',0,'2019-05-08',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716218367','',1,'2019-05-08 10:54:41',0),(2707,'001',1,'B001','00001630',3,'00100000','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289141062','',1,'2019-01-26 12:13:49',0),(2707,'002',1,'B001','00000878',3,'00200000','2019-05-08','2019-05-08',0,'2019-05-08',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716218367','',1,'2019-05-08 11:33:55',0),(2708,'001',1,'B001','00001631',3,'00100000','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289141062','',1,'2019-01-26 12:50:30',0),(2708,'002',1,'B001','00000879',3,'00200000','2019-05-08','2019-05-08',0,'2019-05-08',1,0,3.550,0,0,0.00,0.00,44.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716218367','',1,'2019-05-08 14:03:33',0),(2709,'001',1,'B001','00001632',3,'00100000','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289141062','',1,'2019-01-26 13:34:25',0),(2709,'002',1,'B001','00000880',3,'00200123','2019-05-08','2019-05-08',0,'2019-05-08',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716218367','',1,'2019-05-08 16:50:13',0),(2710,'001',1,'B001','00001633',3,'00100000','2019-01-26','2019-01-26',0,'2019-01-26',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289141062','',1,'2019-01-26 16:59:55',0),(2710,'002',1,'B001','00000881',3,'00200398','2019-05-08','2019-05-08',0,'2019-05-08',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOLVER GEVARA ALFARO','AV CAJAMARCA NORTE S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716218367','',1,'2019-05-08 17:24:50',0),(2711,'001',1,'B001','00001634',3,'00200367','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,595.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA DEL NAZARENO YURACYACO','JR SANTI TORIBIO YURACYACO','',NULL,NULL,1,NULL,NULL,'201903289149112','',1,'2019-01-28 07:48:59',0),(2711,'002',1,'B001','00000882',3,'00200000','2019-05-08','2019-05-08',0,'2019-05-08',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716218367','',1,'2019-05-08 17:28:36',0),(2712,'001',1,'B001','00001635',3,'00100000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,122.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289149112','',1,'2019-01-28 08:20:35',0),(2712,'002',1,'B001','00000883',3,'00200000','2019-05-09','2019-05-09',0,'2019-05-09',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716222569','',1,'2019-05-09 17:44:36',0),(2713,'001',1,'B001','00001636',3,'00100391','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,626.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CRISTIAN VALLES CASIQUE','AV RIOJA CUADRA 7 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289149112','taQxfjyBd3Uk+S3hNfSnYc+rRJY=',1,'2019-01-28 09:04:16',0),(2713,'002',1,'B001','00000884',3,'00200000','2019-05-10','2019-05-10',0,'2019-05-10',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716223682','taQxfjyBd3Uk+S3hNfSnYc+rRJY=',1,'2019-05-10 08:54:07',0),(2714,'001',1,'B001','00001637',3,'00100000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,192.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289149112','',1,'2019-01-28 09:37:30',0),(2714,'002',1,'B001','00000885',3,'00200000','2019-05-10','2019-05-10',0,'2019-05-10',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716223682','',1,'2019-05-10 12:58:49',0),(2715,'001',1,'B001','00001638',3,'00100000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289149112','',1,'2019-01-28 10:28:45',0),(2715,'002',1,'B001','00000886',3,'00200000','2019-05-10','2019-05-10',0,'2019-05-10',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716223682','',1,'2019-05-10 16:03:33',0),(2716,'001',1,'B001','00001639',3,'00100409','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,2562.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NEOLINA VALQUI ANGELES','POSI RIOJA','',NULL,NULL,1,NULL,NULL,'201903289149112','',1,'2019-01-28 11:06:08',0),(2716,'002',1,'B001','00000887',3,'00200000','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716225531','',1,'2019-05-11 07:25:00',0),(2717,'001',1,'F001','00000408',1,'00100176','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,2400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000408, ha sido aceptada',NULL,'',1,'2019-01-28 11:10:14',0),(2717,'002',1,'B001','00000888',3,'00200000','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716225531','',1,'2019-05-11 07:46:12',0),(2718,'001',1,'B001','00001640',3,'00100000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,468.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289149112','',1,'2019-01-28 11:23:59',0),(2718,'002',1,'B001','00000889',3,'00200000','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716225531','',1,'2019-05-11 09:28:54',0),(2719,'001',1,'B001','00001641',3,'00100000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,485.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289149112','/bqgZ4h6e877V8RsGiudmZJdKFE=',1,'2019-01-28 11:40:17',0),(2719,'002',1,'F001','00000098',1,'00200399','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PERUVIAN GROUP FREDAL PERUVIAN  GROUP FREDAL S.A.C','AV. SAN JUAN NRO. 897 FND.  ZAVALA  LIMA                                                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000098, ha sido aceptada',NULL,'/bqgZ4h6e877V8RsGiudmZJdKFE=',1,'2019-05-11 09:50:36',0),(2720,'001',1,'B001','00001642',3,'00100000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289149112','',1,'2019-01-28 12:54:00',0),(2720,'002',1,'B001','00000890',3,'00200000','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,344.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716225531','',1,'2019-05-11 10:28:48',0),(2721,'001',1,'B001','00001643',3,'00100000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289149112','',1,'2019-01-28 13:48:28',0),(2721,'002',1,'B001','00000891',3,'00200000','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716225531','',1,'2019-05-11 11:19:59',0),(2722,'001',1,'B001','00001644',3,'00100000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289149112','',1,'2019-01-28 13:49:43',0),(2722,'002',1,'B001','00000892',3,'00200000','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716225531','',1,'2019-05-11 16:06:18',0),(2723,'001',1,'B001','00001645',3,'00100000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,344.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289149112','UseAl4PdNVt/PDyDLU2Pa1Si7Nw=',1,'2019-01-28 15:29:04',0),(2723,'002',1,'F001','00000099',1,'00200273','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000099, ha sido aceptada',NULL,'UseAl4PdNVt/PDyDLU2Pa1Si7Nw=',1,'2019-05-13 09:15:10',0),(2724,'001',1,'B001','00001646',3,'00100000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289149112','5OM16jR8VV48ARNjwqsvH4dmlb0=',1,'2019-01-28 16:26:00',0),(2724,'002',1,'F001','00000100',1,'00200273','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000100, ha sido aceptada',NULL,'5OM16jR8VV48ARNjwqsvH4dmlb0=',1,'2019-05-13 09:18:37',0),(2725,'001',1,'F001','00000409',1,'00200104','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,29630.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000409, ha sido aceptada',NULL,'',1,'2019-01-28 18:03:34',0),(2725,'002',1,'B001','00000893',3,'00200000','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746140142','',1,'2019-05-13 10:26:19',0),(2726,'001',1,'B001','00001647',3,'00100000','2019-01-28','2019-01-28',0,'2019-01-28',1,0,3.550,0,0,0.00,0.00,129.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289149112','HO0jYTr6RFzDTthhQw9hYEe3WJA=',1,'2019-01-28 17:45:34',0),(2726,'002',1,'F001','00000101',1,'00200400','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUSTO RONUALDO LOPEZ CORDOBA','JR COMANDANTE CHIRINOS 359 TARAPOTO','',NULL,NULL,1,0,'La Factura numero F001-00000101, ha sido aceptada',NULL,'HO0jYTr6RFzDTthhQw9hYEe3WJA=',1,'2019-05-13 12:25:04',0),(2727,'001',1,'B001','00001648',3,'00100000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289153427','twZD95cgC83ikLcU0R9eTN8cW/w=',1,'2019-01-29 08:17:40',0),(2727,'002',1,'F001','00000102',1,'00200126','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000102, ha sido aceptada',NULL,'twZD95cgC83ikLcU0R9eTN8cW/w=',1,'2019-05-13 12:53:15',0),(2728,'001',1,'F001','00000410',1,'00100371','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,441.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PACHAMORO ARAUJO JOVANY','AV CAJAMARCA SUR 147 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000410, ha sido aceptada',NULL,'',1,'2019-01-29 08:33:42',0),(2728,'002',1,'B001','00000894',3,'00100467','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NEISER DIAZ RAMIRES','JR GRAU 229 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746140142','',1,'2019-05-13 13:28:49',0),(2729,'001',1,'B001','00001649',3,'00100000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289153427','',1,'2019-01-29 09:07:39',0),(2729,'002',1,'B001','00000895',3,'00200000','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746140142','',1,'2019-05-13 14:54:07',0),(2730,'001',1,'B001','00001650',3,'00100000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,495.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289153427','mfqnDFtupm5ybj2Tamfm3xw/iJY=',1,'2019-01-29 09:21:43',0),(2730,'002',1,'F001','00000103',1,'00200401','2019-05-14','2019-05-14',0,'2019-05-14',1,0,3.550,0,0,0.00,0.00,1875.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BAUTISTA RAFAEL JAIME','JR LIBERTAD 663 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000103, ha sido aceptada',NULL,'mfqnDFtupm5ybj2Tamfm3xw/iJY=',1,'2019-05-14 11:11:27',0),(2731,'001',1,'B001','00001651',3,'00100000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289153427','',1,'2019-01-29 09:17:03',0),(2731,'002',1,'B001','00000896',3,'00200000','2019-05-14','2019-05-14',0,'2019-05-14',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746141277','',1,'2019-05-14 11:59:54',0),(2732,'001',1,'B001','00001652',3,'00100000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,248.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289153427','',1,'2019-01-29 10:30:30',0),(2732,'002',1,'B001','00000897',3,'00200000','2019-05-15','2019-05-15',0,'2019-05-15',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746141881','',1,'2019-05-15 08:39:11',0),(2733,'001',1,'B001','00001653',3,'00200014','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANEXO SHUCAYACU','','',NULL,NULL,1,NULL,NULL,'201903289153427','',1,'2019-01-29 10:55:26',0),(2733,'002',1,'B001','00000898',3,'00200402','2019-05-15','2019-05-15',0,'2019-05-15',1,0,3.550,0,0,0.00,0.00,48.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROY TAPIA LEON','JR BOLOGNESI CON IQUITOS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746141881','',1,'2019-05-15 08:54:50',0),(2734,'001',1,'B001','00001654',3,'00100000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289153427','',1,'2019-01-29 14:21:38',0),(2734,'002',1,'B001','00000899',3,'00200403','2019-05-15','2019-05-15',0,'2019-05-15',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746141881','',1,'2019-05-15 09:37:19',0),(2735,'001',1,'B001','00001655',3,'00100000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289153427','',1,'2019-01-29 14:35:53',0),(2735,'002',1,'B001','00000900',3,'00200000','2019-05-15','2019-05-15',0,'2019-05-15',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746141881','',1,'2019-05-15 12:05:26',0),(2736,'001',1,'B001','00001656',3,'00100000','2019-01-29','2019-01-29',0,'2019-01-29',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289153427','',1,'2019-01-29 17:22:11',0),(2736,'002',1,'B001','00000901',3,'00200000','2019-05-15','2019-05-15',0,'2019-05-15',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746141881','',1,'2019-05-15 15:09:17',0),(2737,'001',1,'B001','00001657',3,'00100000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289157204','',1,'2019-01-30 08:29:56',0),(2737,'002',1,'B001','00000902',3,'00200000','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,16.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746142736','',1,'2019-05-16 10:19:15',0),(2738,'001',1,'B001','00001658',3,'00100000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289157204','',1,'2019-01-30 08:45:05',0),(2738,'002',1,'B001','00000903',3,'00200000','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746142736','',1,'2019-05-16 11:07:32',0),(2739,'001',1,'B001','00001659',3,'00100000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289157204','0lCb52/FEIZunX4AncqaD+LczUQ=',1,'2019-01-30 09:42:16',0),(2739,'002',1,'F001','00000104',1,'00100140','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MIKE CHARLEY PADILLA PEÑA','AV RIOJA S/N CUADRA 17 YURAYACO','',NULL,NULL,1,0,'La Factura numero F001-00000104, ha sido aceptada',NULL,'0lCb52/FEIZunX4AncqaD+LczUQ=',1,'2019-05-16 11:32:17',0),(2740,'001',1,'B001','00001660',3,'00100000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289157204','',1,'2019-01-30 09:57:35',0),(2740,'002',1,'B001','00000904',3,'00200000','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746142736','',1,'2019-05-16 14:39:55',0),(2741,'001',1,'B001','00001661',3,'00100000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289157204','',1,'2019-01-30 10:00:51',0),(2741,'002',1,'B001','00000905',3,'00200000','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746142736','',1,'2019-05-16 15:07:14',0),(2742,'001',1,'B001','00001662',3,'00100000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289157204','VAZuFr1VYQrCwnrjBe/Nh6YSlo8=',1,'2019-01-30 11:13:58',0),(2742,'002',1,'B001','00000906',3,'00200404','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E JOSE CARLOS MARIATEGUI','NARANJILLO','',NULL,NULL,1,NULL,NULL,'201903746142736','VAZuFr1VYQrCwnrjBe/Nh6YSlo8=',1,'2019-05-16 15:32:07',0),(2743,'001',1,'B001','00001663',3,'00100000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289157204','',1,'2019-01-30 11:19:00',0),(2743,'002',1,'B001','00000907',3,'00200000','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,0,0,0.00,0.00,26.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746144026','',1,'2019-05-17 08:35:44',0),(2744,'001',1,'B001','00001664',3,'00100000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,82.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289157204','',1,'2019-01-30 11:44:01',0),(2744,'002',1,'B001','00000908',3,'00200000','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746144026','',1,'2019-05-17 09:03:10',0),(2745,'001',1,'B001','00001665',3,'00100000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289157204','',1,'2019-01-30 14:07:22',0),(2745,'002',1,'B001','00000909',3,'00200405','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','',NULL,NULL,1,NULL,NULL,'201903746144026','',1,'2019-05-17 11:22:27',1),(2746,'001',1,'B001','00001666',3,'00100000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289157204','BK9xcy1WbUOJIzqbrpX+aw3F9Ec=',1,'2019-01-30 14:28:55',0),(2746,'002',1,'F001','00000105',1,'00200405','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000105, ha sido aceptada',NULL,'BK9xcy1WbUOJIzqbrpX+aw3F9Ec=',1,'2019-05-17 11:32:09',0),(2747,'001',1,'F001','00000411',1,'00200368','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MORENO PEREZ TITO','JASAJE AGUAJAL S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000411, ha sido aceptada',NULL,'Gse/p0Eh0/6fvJKGk+SUcEA+hHM=',1,'2019-01-30 16:37:20',0),(2747,'002',1,'F001','00000106',1,'00200405','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000106, ha sido aceptada',NULL,'Gse/p0Eh0/6fvJKGk+SUcEA+hHM=',1,'2019-05-17 11:41:04',0),(2748,'001',1,'B001','00001667',3,'00100000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289157204','i/ob2kjn0QZycDWKKauSEFyqVDk=',1,'2019-01-30 17:37:48',0),(2748,'002',1,'B001','00000909',3,'00200000','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746144026','i/ob2kjn0QZycDWKKauSEFyqVDk=',1,'2019-05-17 15:16:51',0),(2749,'001',1,'B001','00001668',3,'00100000','2019-01-30','2019-01-30',0,'2019-01-30',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289157204','',1,'2019-01-30 17:49:16',0),(2749,'002',1,'B001','00000910',3,'00200000','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746144026','',1,'2019-05-17 15:19:58',0),(2750,'001',1,'B001','00001669',3,'00100000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289161949','',1,'2019-01-31 07:44:02',0),(2750,'002',1,'B001','00000911',3,'00200000','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,0,0,0.00,0.00,145.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746144026','',1,'2019-05-17 15:59:38',0),(2751,'001',1,'B001','00001670',3,'00100000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,86.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289161949','zWAuWG5t+jZjCbzYxBRs+iPLc9s=',1,'2019-01-31 08:12:09',0),(2751,'002',1,'B001','00000912',3,'00200123','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746147123','zWAuWG5t+jZjCbzYxBRs+iPLc9s=',1,'2019-05-18 10:32:18',0),(2752,'001',1,'B001','00001671',3,'00100000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289161949','',1,'2019-01-31 09:00:32',0),(2752,'002',1,'B001','00000913',3,'00200000','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746147123','',1,'2019-05-18 10:33:39',0),(2753,'001',1,'B001','00001672',3,'00100000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289161949','aR6hhvFQ+peTBERyjeG9aJL6vfA=',1,'2019-01-31 09:03:35',0),(2753,'002',1,'F001','00000107',1,'00200406','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAVILA PASANCHO LENY','JR GRAU 214 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000107, ha sido aceptada',NULL,'aR6hhvFQ+peTBERyjeG9aJL6vfA=',1,'2019-05-18 15:59:17',0),(2754,'001',1,'B001','00001673',3,'00100000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289161949','uv/JTAzcITNnfVCx0ZAlauU5ETc=',1,'2019-01-31 09:08:20',0),(2754,'002',1,'F001','00000108',1,'00200405','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,47.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000108, ha sido aceptada',NULL,'uv/JTAzcITNnfVCx0ZAlauU5ETc=',1,'2019-05-20 08:57:48',0),(2755,'001',1,'B001','00001674',3,'00100000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289161949','',1,'2019-01-31 09:19:43',0),(2755,'002',1,'B001','00000914',3,'00200000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,315.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769346839','',1,'2019-05-20 09:40:40',0),(2756,'001',1,'B001','00001675',3,'00100000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289161949','',1,'2019-01-31 09:41:50',0),(2756,'002',1,'B001','00000915',3,'00200000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769346839','',1,'2019-05-20 10:54:35',0),(2757,'001',1,'F001','00000412',1,'00100221','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000412, ha sido aceptada',NULL,'L+y2lQPnX/D7yNqWEVL5xnoHokQ=',1,'2019-01-31 09:43:04',0),(2757,'002',1,'F001','00000109',1,'00200323','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,232.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORSIO VELEN','CAL.PERU N280 MONTERRICO JAEN CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000109, ha sido aceptada',NULL,'L+y2lQPnX/D7yNqWEVL5xnoHokQ=',1,'2019-05-20 12:17:02',0),(2758,'001',1,'B001','00001676',3,'00200366','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,3190.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CRISTIAN DAVILA FERNANDES','JR AREQUIPA Y BOLIVIA SECTOR ALAN GARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001676, ha sido aceptada','201903289161949','',1,'2019-01-31 18:06:08',0),(2758,'002',1,'B001','00000916',3,'00200000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769346839','',1,'2019-05-20 12:17:34',0),(2759,'001',1,'F001','00000413',1,'00100262','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000413, ha sido aceptada',NULL,'',1,'2019-01-31 10:34:59',0),(2759,'002',1,'B001','00000917',3,'00200000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769346839','',1,'2019-05-20 12:34:59',0),(2760,'001',1,'B001','00001677',3,'00100000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,96.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289161949','7ksxMb+E7Lc83jOEYLhWijlSPsU=',1,'2019-01-31 11:24:57',0),(2760,'002',1,'F001','00000110',1,'00200406','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,20.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAVILA PASANCHO LENY','JR GRAU 214 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000110, ha sido aceptada',NULL,'7ksxMb+E7Lc83jOEYLhWijlSPsU=',1,'2019-05-20 13:21:13',0),(2761,'001',1,'B001','00001678',3,'00100000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,143.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289161949','',1,'2019-01-31 11:27:17',0),(2761,'002',1,'B001','00000918',3,'00200000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769346839','',1,'2019-05-20 15:10:26',0),(2762,'001',1,'B001','00001679',3,'00100000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289161949','',1,'2019-01-31 15:16:05',0),(2762,'002',1,'B001','00000919',3,'00200000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769346839','',1,'2019-05-20 15:31:13',0),(2763,'001',1,'B001','00001680',3,'00100000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,16.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289161949','',1,'2019-01-31 16:50:00',0),(2763,'002',1,'B001','00000920',3,'00200000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769346839','',1,'2019-05-20 15:43:19',0),(2764,'001',1,'B001','00001681',3,'00100000','2019-01-31','2019-01-31',0,'2019-01-31',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903289161949','YOPEM9JtjforzmcGk8Gw53u0bz8=',1,'2019-01-31 17:02:07',0),(2764,'002',1,'F001','00000111',1,'00200104','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,3492.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000111, ha sido aceptada',NULL,'YOPEM9JtjforzmcGk8Gw53u0bz8=',1,'2019-05-20 16:20:25',0),(2765,'001',1,'F001','00000414',1,'00100410','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,46230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMERT MPORT EXPORT E.I.R.L.','JR. LIBERTAD NRO. S/N (NRO 502 CRUCE 20 DE ARBIL) MOYOBAMBA  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000414, ha sido aceptada',NULL,'',1,'2019-02-01 08:58:48',0),(2765,'002',1,'B001','00000921',3,'00200000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769346839','',1,'2019-05-20 16:20:56',0),(2766,'001',1,'B001','00001682',3,'00100000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315596837','',1,'2019-02-01 09:08:15',0),(2766,'002',1,'B001','00000922',3,'00200000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769346839','',1,'2019-05-20 16:32:37',0),(2767,'001',1,'B001','00001683',3,'00100000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315596837','',1,'2019-02-01 10:31:02',0),(2767,'002',1,'B001','00000923',3,'00200000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769346839','',1,'2019-05-20 17:21:54',0),(2768,'001',1,'B001','00001684',3,'00100000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315596837','',1,'2019-02-01 10:42:29',0),(2768,'002',1,'B001','00000924',3,'00200000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769346839','',1,'2019-05-20 17:41:10',0),(2769,'001',1,'B001','00001685',3,'00100000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315596837','',1,'2019-02-01 11:36:33',0),(2769,'002',1,'B001','00000925',3,'00200000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769346839','',1,'2019-05-20 18:03:21',0),(2770,'001',1,'B001','00001686',3,'00100000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315596837','',1,'2019-02-01 12:25:52',0),(2770,'002',1,'B001','00000926',3,'00200000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769417805','',1,'2019-05-21 07:55:24',0),(2771,'001',1,'F001','00000415',1,'00100004','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALCIDES MALDONADO TRUJILLANO','JR SAN LUIS 466 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000415, ha sido aceptada',NULL,'',1,'2019-02-01 13:49:54',0),(2771,'002',1,'B001','00000927',3,'00200000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769417805','',1,'2019-05-21 08:12:02',0),(2772,'001',1,'B001','00001687',3,'00100000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315596837','',1,'2019-02-01 14:41:03',0),(2772,'002',1,'B001','00000928',3,'00200000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769417805','',1,'2019-05-21 08:33:10',1),(2773,'001',1,'B001','00001688',3,'00100000','2019-02-01','2019-02-01',0,'2019-02-01',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903315596837','31ZS5YhjrIsWceEOGiPt2oNsTJw=',1,'2019-02-01 17:40:04',0),(2773,'002',1,'F001','00000112',1,'00200273','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000112, ha sido aceptada',NULL,'31ZS5YhjrIsWceEOGiPt2oNsTJw=',1,'2019-05-21 08:34:18',0),(2774,'001',1,'B001','00001689',3,'00100000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001689, ha sido aceptada',NULL,'jWu4UpfWqS2pB6s2mvKwW5l9D6s=',1,'2019-02-02 08:23:13',0),(2774,'002',1,'B001','00000928',3,'00200000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,494.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769417805','jWu4UpfWqS2pB6s2mvKwW5l9D6s=',1,'2019-05-21 10:09:52',0),(2775,'001',1,'B001','00001690',3,'00100000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001690, ha sido aceptada',NULL,'',1,'2019-02-02 08:58:17',0),(2775,'002',1,'B001','00000929',3,'00200000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769417805','',1,'2019-05-21 10:12:28',0),(2776,'001',1,'B001','00001691',3,'00100000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001691, ha sido aceptada',NULL,'',1,'2019-02-02 10:12:45',0),(2776,'002',1,'B001','00000930',3,'00200000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,79.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769417805','',1,'2019-05-21 10:53:18',0),(2777,'001',1,'B001','00001692',3,'00100000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001692, ha sido aceptada',NULL,'okHKkVTeNQ047qRsMeaLYq0Qkw8=',1,'2019-02-02 10:19:00',0),(2777,'002',1,'B001','00000931',3,'00200000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769417805','okHKkVTeNQ047qRsMeaLYq0Qkw8=',1,'2019-05-21 12:20:46',0),(2778,'001',1,'F001','00000416',1,'00100176','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000416, ha sido aceptada',NULL,'',1,'2019-02-02 10:48:37',0),(2778,'002',1,'B001','00000932',3,'00200000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769417805','',1,'2019-05-21 15:02:08',0),(2779,'001',1,'B001','00001693',3,'00100000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001693, ha sido aceptada',NULL,'',1,'2019-02-02 10:55:55',0),(2779,'002',1,'B001','00000933',3,'00200000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769417805','',1,'2019-05-21 15:45:33',0),(2780,'001',1,'B001','00001694',3,'00100000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001694, ha sido aceptada',NULL,'',1,'2019-02-02 11:02:16',0),(2780,'002',1,'B001','00000934',3,'00200000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769417805','',1,'2019-05-21 16:47:39',0),(2781,'001',1,'B001','00001695',3,'00100000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001695, ha sido aceptada',NULL,'',1,'2019-02-02 11:47:30',0),(2781,'002',1,'B001','00000935',3,'00200000','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,129.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769419910','',1,'2019-05-22 07:14:53',0),(2782,'001',1,'B001','00001696',3,'00100000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001696, ha sido aceptada',NULL,'2fWNQvokOSQHmtbdyRY4iYuZVKQ=',1,'2019-02-02 15:53:30',0),(2782,'002',1,'B001','00000936',3,'00200000','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769419910','2fWNQvokOSQHmtbdyRY4iYuZVKQ=',1,'2019-05-22 08:29:08',0),(2783,'001',1,'B001','00001697',3,'00100000','2019-02-02','2019-02-02',0,'2019-02-02',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001697, ha sido aceptada',NULL,'',1,'2019-02-02 16:07:43',0),(2783,'002',1,'B001','00000937',3,'00200000','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769419910','',1,'2019-05-22 09:16:08',0),(2784,'001',1,'B001','00001698',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,67.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','qMeXzWESWqgmdwNWZRAYw9Jx6h8=',1,'2019-02-04 07:55:17',0),(2784,'002',1,'B001','00000938',3,'00100469','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,7.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00982-APAFA','RICARDO PALMA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769419910','qMeXzWESWqgmdwNWZRAYw9Jx6h8=',1,'2019-05-22 15:18:10',0),(2785,'001',1,'B001','00001699',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 08:35:09',0),(2785,'002',1,'B001','00000939',3,'00200000','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769419910','',1,'2019-05-22 15:28:01',0),(2786,'001',1,'B001','00001700',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,122.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 09:28:58',0),(2786,'002',1,'B001','00000940',3,'00200000','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769419910','',1,'2019-05-22 15:59:38',0),(2787,'001',1,'B001','00001701',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,238.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 10:12:10',0),(2787,'002',1,'B001','00000941',3,'00200000','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769419910','',1,'2019-05-22 16:10:58',0),(2788,'001',1,'B001','00001702',3,'00100245','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,576.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' COMF S.A.C.','PRO.28 DE JULIO MZA. 18 LOTE. 19 (MEDIA CUADRA DEL PUENTE YURACYACU)  SAN MARTIN                                                                      ','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 10:31:56',0),(2788,'002',1,'B001','00000942',3,'00200000','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769419910','',1,'2019-05-22 16:57:40',0),(2789,'001',1,'B001','00001703',3,'00100411','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,528.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RONDA CAMPESINA PERLA MALLO','PERLA MALLO','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 10:41:09',0),(2789,'002',1,'B001','00000943',3,'00200000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769422846','',1,'2019-05-23 08:09:12',0),(2790,'001',1,'B001','00001704',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 10:43:49',0),(2790,'002',1,'B001','00000944',3,'00200000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,22.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769422846','',1,'2019-05-23 08:10:49',0),(2791,'001',1,'B001','00001705',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','V3miG1MXzETo8Zj155A/AOatMnw=',1,'2019-02-04 11:19:31',0),(2791,'002',1,'F001','00000113',1,'00100424','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICENTRO ESPERANZA E.I.R.L.','LA ESPERANZA NRO. S/N LA ESPERANZA  (ALTURA DE KM 442.7 CAR FERNANDO B. TERRY)  SAN MARTIN                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000113, ha sido aceptada',NULL,'V3miG1MXzETo8Zj155A/AOatMnw=',1,'2019-05-23 08:57:05',0),(2792,'001',1,'B001','00001706',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,98.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 11:41:03',0),(2792,'002',1,'B001','00000945',3,'00200000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769422846','',1,'2019-05-23 09:14:38',0),(2793,'001',1,'B001','00001707',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 11:46:56',0),(2793,'002',1,'B001','00000946',3,'00200000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769422846','',1,'2019-05-23 09:18:05',0),(2794,'001',1,'B001','00001708',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','gs/UGcvp3PyNxRny3P/7EdNqR7Y=',1,'2019-02-04 12:40:14',0),(2794,'002',1,'B001','00000947',3,'00100470','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,129.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E  00503','AV CAJAMARCA S/N SAN MARCOS','',NULL,NULL,1,NULL,NULL,'201903769422846','gs/UGcvp3PyNxRny3P/7EdNqR7Y=',1,'2019-05-23 13:26:44',0),(2795,'001',1,'B001','00001709',3,'00100412','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,896.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILSON VASQUEZ SALDAÑA','JR PIURA BARRIO LAS ALMENDRAS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 13:18:01',0),(2795,'002',1,'B001','00000948',3,'00100470','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,2.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E  00503','AV CAJAMARCA S/N SAN MARCOS','',NULL,NULL,1,NULL,NULL,'201903769422846','',1,'2019-05-23 13:19:36',0),(2796,'001',1,'B001','00001710',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','aSN2awvznzqM7Ktk5Hv/Bew/Z1E=',1,'2019-02-04 13:47:53',0),(2796,'002',1,'F001','00000114',1,'00200405','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,9.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000114, ha sido aceptada',NULL,'aSN2awvznzqM7Ktk5Hv/Bew/Z1E=',1,'2019-05-23 13:46:56',0),(2797,'001',1,'B001','00001711',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,735.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 13:49:47',0),(2797,'002',1,'B001','00000949',3,'00200000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769422846','',1,'2019-05-23 14:59:43',0),(2798,'001',1,'B001','00001712',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,27.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 14:16:02',0),(2798,'002',1,'B001','00000950',3,'00200000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,229.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769422846','',1,'2019-05-23 15:20:34',1),(2799,'001',1,'B001','00001713',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,27.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','5rETbWizsVyBei5UJOlUs8oUTNs=',1,'2019-02-04 14:16:40',0),(2799,'002',1,'B001','00000950',3,'00200000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769422846','5rETbWizsVyBei5UJOlUs8oUTNs=',1,'2019-05-23 15:44:03',0),(2800,'001',1,'B001','00001714',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,387.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 15:22:35',0),(2800,'002',1,'B001','00000951',3,'00200000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769422846','',1,'2019-05-23 15:54:57',0),(2801,'001',1,'B001','00001715',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,328.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 16:44:19',0),(2801,'002',1,'B001','00000952',3,'00200000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769422846','',1,'2019-05-23 15:58:08',0),(2802,'001',1,'B001','00001716',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,27.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 16:55:40',0),(2802,'002',1,'B001','00000953',3,'00200000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769422846','',1,'2019-05-23 17:27:25',0),(2803,'001',1,'B001','00001717',3,'00100000','2019-02-04','2019-02-04',0,'2019-02-04',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342475223','',1,'2019-02-04 16:58:39',0),(2803,'002',1,'B001','00000954',3,'00200000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769422846','',1,'2019-05-23 17:28:22',0),(2804,'001',1,'B001','00001718',3,'00100000','2019-02-05','2019-02-05',0,'2019-02-05',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342479047','',1,'2019-02-05 07:22:24',0),(2804,'002',1,'B001','00000955',3,'00200000','2019-05-24','2019-05-24',0,'2019-05-24',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769424404','',1,'2019-05-24 07:34:36',0),(2805,'001',1,'B001','00001719',3,'00100000','2019-02-05','2019-02-05',0,'2019-02-05',1,0,3.550,0,0,0.00,0.00,1336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342479047','',1,'2019-02-05 11:05:55',0),(2805,'002',1,'B001','00000956',3,'00200000','2019-05-24','2019-05-24',0,'2019-05-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769424404','',1,'2019-05-24 13:31:27',0),(2806,'001',1,'B001','00001720',3,'00100000','2019-02-05','2019-02-05',0,'2019-02-05',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342479047','',1,'2019-02-05 10:15:13',0),(2806,'002',1,'B001','00000957',3,'00100471','2019-05-24','2019-05-24',0,'2019-05-24',1,0,3.550,0,0,0.00,0.00,297.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M ANEXO LA MOLINA','JR IDEPENDENCIA S/N LA MOLINA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769424404','',1,'2019-05-24 14:01:16',0),(2807,'001',1,'F001','00000417',1,'00200291','2019-02-05','2019-02-05',0,'2019-02-05',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GALS CONSTRUCTORA I.E.R.L.','JR LOS ANDES 864 MORALES','',NULL,NULL,1,0,'La Factura numero F001-00000417, ha sido aceptada',NULL,'',1,'2019-02-05 12:17:00',0),(2807,'002',1,'B001','00000958',3,'00200407','2019-05-25','2019-05-25',0,'2019-05-25',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E SAN FERNANDO','AV SAN MARTIN S/N SAN FERNANDO','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2019-05-25 08:19:32',0),(2808,'001',1,'B001','00001721',3,'00100000','2019-02-05','2019-02-05',0,'2019-02-05',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342479047','',1,'2019-02-05 12:31:05',0),(2808,'002',1,'B001','00000959',3,'00200000','2019-05-25','2019-05-25',0,'2019-05-25',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2019-05-25 11:08:28',0),(2809,'001',1,'B001','00001722',3,'00100000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342484092','',1,'2019-02-06 07:27:26',0),(2809,'002',1,'B001','00000960',3,'00200000','2019-05-25','2019-05-25',0,'2019-05-25',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2019-05-25 14:08:13',0),(2810,'001',1,'B001','00001723',3,'00100000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342484092','',1,'2019-02-06 08:19:50',0),(2810,'002',1,'B001','00000961',3,'00200000','2019-05-27','2019-05-27',0,'2019-05-27',1,0,3.550,0,0,0.00,0.00,31.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801822571','',1,'2019-05-27 08:25:06',0),(2811,'001',1,'B001','00001724',3,'00100000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342484092','',1,'2019-02-06 08:57:06',0),(2811,'002',1,'B001','00000962',3,'00200000','2019-05-27','2019-05-27',0,'2019-05-27',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801822571','',1,'2019-05-27 08:38:14',0),(2812,'001',1,'B001','00001725',3,'00100000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342484092','s9vtAgr0D5hlu08nPb1YtEGInns=',1,'2019-02-06 09:39:31',1),(2812,'002',1,'F001','00000115',1,'00200114','2019-05-27','2019-05-27',0,'2019-05-27',1,0,3.550,0,0,0.00,0.00,136.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L','JR MICAELA BASTIDAS 403 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801822571','s9vtAgr0D5hlu08nPb1YtEGInns=',1,'2019-05-27 10:07:38',0),(2813,'001',1,'F001','00000418',1,'00100413','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'\"PISCIGRANJA RESTAURANT TURISTICO LA TILAPIA S.R.L.\"','CAR.JAEN - CHAMAYA KM. 03 A.H.  FILA ALTA  (FRENTE A EMPRESA LOUIS DREYFUS)  CAJAMARCA                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000418, ha sido aceptada',NULL,'RgmMEvC3t1sZ40AmUXhGcZ3/b5E=',1,'2019-02-06 09:42:04',0),(2813,'002',1,'F001','00000116',1,'00200406','2019-05-27','2019-05-27',0,'2019-05-27',1,0,3.550,0,0,0.00,0.00,13.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAVILA PASANCHO LENY','JR GRAU 214 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000116, ha sido aceptada',NULL,'RgmMEvC3t1sZ40AmUXhGcZ3/b5E=',1,'2019-05-27 10:31:42',0),(2814,'001',1,'B001','00001725',3,'00100000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342484092','',1,'2019-02-06 11:00:35',0),(2814,'002',1,'B001','00000963',3,'00200118','2019-05-27','2019-05-27',0,'2019-05-27',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA AVENTISTA','CASERIO UCRANIA','',NULL,NULL,1,NULL,NULL,'201903801822571','',1,'2019-05-27 11:24:14',0),(2815,'001',1,'B001','00001726',3,'00100000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342484092','5DMT/0Z5WHl8RmRuPTSW2dGV9NA=',1,'2019-02-06 11:14:07',0),(2815,'002',1,'B001','00000964',3,'00200000','2019-05-27','2019-05-27',0,'2019-05-27',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801822571','5DMT/0Z5WHl8RmRuPTSW2dGV9NA=',1,'2019-05-27 13:17:43',0),(2816,'001',1,'B001','00001727',3,'00100000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342484092','',1,'2019-02-06 12:08:19',0),(2816,'002',1,'B001','00000965',3,'00200000','2019-05-27','2019-05-27',0,'2019-05-27',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801822571','',1,'2019-05-27 14:36:09',0),(2817,'001',1,'B001','00001728',3,'00100000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,124.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342484092','',1,'2019-02-06 12:28:46',0),(2817,'002',1,'B001','00000966',3,'00200000','2019-05-27','2019-05-27',0,'2019-05-27',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801822571','',1,'2019-05-27 15:22:14',0),(2818,'001',1,'B001','00001729',3,'00100000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342484092','',1,'2019-02-06 13:56:58',0),(2818,'002',1,'B001','00000967',3,'00200000','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801827729','',1,'2019-05-28 08:23:20',0),(2819,'001',1,'B001','00001730',3,'00100000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,29.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342484092','',1,'2019-02-06 15:13:41',0),(2819,'002',1,'B001','00000968',3,'00200403','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,18.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801827729','',1,'2019-05-28 09:56:02',0),(2820,'001',1,'F001','00000419',1,'00200104','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,3080.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000419, ha sido aceptada',NULL,'sk0mdbRzb79n4BUCJ1+nivjD7tc=',1,'2019-02-06 16:20:01',0),(2820,'002',1,'F001','00000117',1,'00100442','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES DON ISAAC E.I.R.L.','JR. 20 DE ABRIL NRO. SN SAN MARTIN                                                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000117, ha sido aceptada',NULL,'sk0mdbRzb79n4BUCJ1+nivjD7tc=',1,'2019-05-28 11:25:20',0),(2821,'001',1,'B001','00001731',3,'00100000','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342484092','',1,'2019-02-06 16:40:04',0),(2821,'002',1,'B001','00000969',3,'00200000','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801827729','',1,'2019-05-28 13:56:22',0),(2822,'001',1,'F001','00000420',1,'00100221','2019-02-06','2019-02-06',0,'2019-02-06',1,0,3.550,0,0,0.00,0.00,913.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000420, ha sido aceptada',NULL,'',1,'2019-02-06 16:59:55',0),(2822,'002',1,'B001','00000970',3,'00200000','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,9.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801827729','',1,'2019-05-28 14:21:27',0),(2823,'001',1,'B001','00001732',3,'00100000','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,249.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342487480','tOTk3rLW04LXj72WZ3gG4Ccv47M=',1,'2019-02-07 08:21:37',0),(2823,'002',1,'F001','00000118',1,'00200408','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BAUTISTA CAMPOS AVELINO','PARDO MIGUEL NARANJOS','',NULL,NULL,1,0,'La Factura numero F001-00000118, ha sido aceptada',NULL,'tOTk3rLW04LXj72WZ3gG4Ccv47M=',1,'2019-05-28 15:34:20',0),(2824,'001',1,'B001','00001733',3,'00100382','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,3683.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE EDUIN TORRES CUBAS','JR LOS ALIVOS SN NARANJOS','',NULL,NULL,1,NULL,NULL,'201903342487480','',1,'2019-02-07 11:53:03',0),(2824,'002',1,'B001','00000971',3,'00200000','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801832323','',1,'2019-05-29 07:58:33',0),(2825,'001',1,'B001','00001734',3,'00100000','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342487480','',1,'2019-02-07 16:25:46',0),(2825,'002',1,'B001','00000972',3,'00200000','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801832323','',1,'2019-05-29 08:09:36',0),(2826,'001',1,'B001','00001735',3,'00100000','2019-02-07','2019-02-07',0,'2019-02-07',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342487480','',1,'2019-02-07 16:26:36',0),(2826,'002',1,'B001','00000973',3,'00200000','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801832323','',1,'2019-05-29 08:41:09',0),(2827,'001',1,'B001','00001736',3,'00100000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342490957','',1,'2019-02-11 08:41:11',0),(2827,'002',1,'B001','00000974',3,'00200000','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801832323','',1,'2019-05-29 11:47:59',0),(2828,'001',1,'B001','00001737',3,'00100000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342490957','',1,'2019-02-11 09:45:08',0),(2828,'002',1,'B001','00000975',3,'00200000','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801832323','',1,'2019-05-29 14:14:22',0),(2829,'001',1,'B001','00001738',3,'00100000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342490957','',1,'2019-02-11 10:13:30',0),(2829,'002',1,'B001','00000976',3,'00200000','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801832323','',1,'2019-05-29 17:07:49',0),(2830,'001',1,'F001','00000421',1,'00100259','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,385.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INGENEX S.A.C.','MZA. B-1 LOTE. 3 SEC.  RIO SECO  (ALTURA KM 32.5 DE AV. TUPAC AMARU)  LIMA                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000421, ha sido aceptada',NULL,'',1,'2019-02-11 10:23:29',0),(2830,'002',1,'B001','00000977',3,'00200000','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801832323','',1,'2019-05-29 17:22:19',0),(2831,'001',1,'F001','00000422',1,'00200245','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,637.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEGUNDO ERASMO SERVAN QUILO','AV MARGINAL EZQUINA JR AMAZONAS','',NULL,NULL,1,0,'La Factura numero F001-00000422, ha sido aceptada',NULL,'',1,'2019-02-11 10:51:50',0),(2831,'002',1,'B001','00000978',3,'00200409','2019-05-30','2019-05-30',0,'2019-05-30',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PESBETERIANA RAFAEL BELAUNDE','NARANJILLO','',NULL,NULL,1,NULL,NULL,'201903801834441','',1,'2019-05-30 09:19:17',0),(2832,'001',1,'B001','00001739',3,'00100414','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,756.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAUL MONTESACHAVEZ','PASAJE LOS PINOS S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342490957','vxQrbflm65iiSoXJsoGXReSplaE=',1,'2019-02-11 11:52:13',0),(2832,'002',1,'B001','00000979',3,'00200409','2019-05-30','2019-05-30',0,'2019-05-30',1,0,3.550,0,0,0.00,0.00,91.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PESBETERIANA RAFAEL BELAUNDE','NARANJILLO','',NULL,NULL,1,NULL,NULL,'201903801834441','vxQrbflm65iiSoXJsoGXReSplaE=',1,'2019-05-30 09:34:49',0),(2833,'001',1,'B001','00001740',3,'00100000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342490957','',1,'2019-02-11 14:14:39',0),(2833,'002',1,'B001','00000980',3,'00200000','2019-05-30','2019-05-30',0,'2019-05-30',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801834441','',1,'2019-05-30 09:41:14',0),(2834,'001',1,'B001','00001741',3,'00100000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,1323.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342490957','',1,'2019-02-11 16:33:30',0),(2834,'002',1,'B001','00000981',3,'00200000','2019-05-30','2019-05-30',0,'2019-05-30',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801834441','',1,'2019-05-30 10:19:03',0),(2835,'001',1,'B001','00001742',3,'00100000','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342490957','',1,'2019-02-11 16:48:32',0),(2835,'002',1,'B001','00000982',3,'00200000','2019-05-30','2019-05-30',0,'2019-05-30',1,0,3.550,0,0,0.00,0.00,302.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801834441','',1,'2019-05-30 10:22:42',0),(2836,'001',1,'F001','00000423',1,'00100221','2019-02-11','2019-02-11',0,'2019-02-11',1,0,3.550,0,0,0.00,0.00,468.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000423, ha sido aceptada',NULL,'',1,'2019-02-11 17:44:32',0),(2836,'002',1,'B001','00000983',3,'00200000','2019-05-30','2019-05-30',0,'2019-05-30',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801834441','',1,'2019-05-30 14:52:18',0),(2837,'001',1,'B001','00001743',3,'00100000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342495239','',1,'2019-02-12 07:48:27',0),(2837,'002',1,'B001','00000984',3,'00200000','2019-05-31','2019-05-31',0,'2019-05-31',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801835632','',1,'2019-05-31 09:07:12',0),(2838,'001',1,'B001','00001744',3,'00100000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342495239','',1,'2019-02-12 08:39:59',0),(2838,'002',1,'B001','00000985',3,'00200000','2019-05-31','2019-05-31',0,'2019-05-31',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801835632','',1,'2019-05-31 09:22:34',0),(2839,'001',1,'B001','00001745',3,'00100000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342495239','',1,'2019-02-12 09:24:09',0),(2839,'002',1,'B001','00000986',3,'00200123','2019-05-31','2019-05-31',0,'2019-05-31',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801835632','',1,'2019-05-31 11:31:23',0),(2840,'001',1,'B001','00001746',3,'00100000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342495239','',1,'2019-02-12 09:27:06',0),(2840,'002',1,'B001','00000987',3,'00200000','2019-05-31','2019-05-31',0,'2019-05-31',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801835632','',1,'2019-05-31 15:23:52',0),(2841,'001',1,'B001','00001747',3,'00100000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342495239','',1,'2019-02-12 10:01:13',0),(2841,'002',1,'B001','00000988',3,'00200000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819204561','',1,'2019-06-01 08:18:13',0),(2842,'001',1,'F001','00000424',1,'00100415','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES PERUCREDYCASH S.A.C','CAL.EOLO NRO. 195 URB.  OLIMPO-6TO PISO  (ALT. CUADRA 13 AV. LOS QUECHUAS)  LIMA                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000424, ha sido aceptada',NULL,'',1,'2019-02-12 11:29:42',0),(2842,'002',1,'B001','00000989',3,'00200000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819204561','',1,'2019-06-01 08:26:09',0),(2843,'001',1,'B001','00001748',3,'00100000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342495239','',1,'2019-02-12 12:01:02',0),(2843,'002',1,'B001','00000990',3,'00200000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819204561','',1,'2019-06-01 08:55:57',0),(2844,'001',1,'B001','00001749',3,'00100000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,82.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342495239','Tnb9MaYbNbFRx37E7daT47da/90=',1,'2019-02-12 12:08:58',0),(2844,'002',1,'B001','00000991',3,'00100473','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EINER CHAVEZ PERES','SAN FERNANDO','',NULL,NULL,1,NULL,NULL,'201903819204561','Tnb9MaYbNbFRx37E7daT47da/90=',1,'2019-06-01 10:13:42',0),(2845,'001',1,'B001','00001750',3,'00100000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342495239','',1,'2019-02-12 12:26:39',0),(2845,'002',1,'B001','00000992',3,'00200000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819204561','',1,'2019-06-01 10:56:54',0),(2846,'001',1,'B001','00001751',3,'00100000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,455.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342495239','',1,'2019-02-12 15:43:13',0),(2846,'002',1,'B001','00000993',3,'00200000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,8.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819204561','',1,'2019-06-01 11:37:48',0),(2847,'001',1,'F001','00000425',1,'00100221','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,512.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,NULL,NULL,'201903342495239','s9SQ7LqT1d4gexh0/hTUSoz/60g=',1,'2019-02-12 16:06:18',0),(2847,'002',1,'B001','00000994',3,'00200410','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,109.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMISION DE USUARIOS DEL SUB SECTOR IDRAULICO ABISADO','BALLE LA COQUISTA','',NULL,NULL,1,NULL,NULL,'201903819204561','s9SQ7LqT1d4gexh0/hTUSoz/60g=',1,'2019-06-01 13:06:14',0),(2848,'001',1,'B001','00001752',3,'00100000','2019-02-12','2019-02-12',0,'2019-02-12',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342495239','',1,'2019-02-12 17:42:37',0),(2848,'002',1,'B001','00000995',3,'00200000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819204561','',1,'2019-06-01 13:15:53',0),(2849,'001',1,'B001','00001753',3,'00100000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,245.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342497992','',1,'2019-02-13 08:02:03',0),(2849,'002',1,'B001','00000996',3,'00200000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819204561','',1,'2019-06-01 13:51:43',1),(2850,'001',1,'B001','00001754',3,'00100000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,71.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342497992','',1,'2019-02-13 08:49:21',0),(2850,'002',1,'B001','00000997',3,'00200000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819204561','',1,'2019-06-01 13:52:22',1),(2851,'001',1,'B001','00001755',3,'00100000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342497992','kks4JcNYedycQLuqqjWB8lHcLWo=',1,'2019-02-13 09:20:43',0),(2851,'002',1,'B001','00000996',3,'00200000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819204561','kks4JcNYedycQLuqqjWB8lHcLWo=',1,'2019-06-01 13:54:49',0),(2852,'001',1,'B001','00001756',3,'00100000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342497992','SEVuw/FuQYn+PaKg9EYJ0nWhILs=',1,'2019-02-13 10:37:12',0),(2852,'002',1,'B001','00000997',3,'00200000','2019-06-03','2019-06-03',0,'2019-06-03',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819207154','SEVuw/FuQYn+PaKg9EYJ0nWhILs=',1,'2019-06-03 12:14:27',1),(2853,'001',1,'B001','00001757',3,'00100000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,286.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342497992','rdRwCEZYc5tRc1nMAF4Tli4rHFc=',1,'2019-02-13 11:46:58',0),(2853,'002',1,'F001','00000119',1,'00100474','2019-06-03','2019-06-03',0,'2019-06-03',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONTEZA BERRIOS CELSO LUIS','AV LAS DELICIAS 600 SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000119, ha sido aceptada',NULL,'rdRwCEZYc5tRc1nMAF4Tli4rHFc=',1,'2019-06-03 12:20:30',0),(2854,'001',1,'B001','00001758',3,'00100000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342497992','HjVwGMhQj5Q70IqmdwauOiflm8E=',1,'2019-02-13 11:32:29',0),(2854,'002',1,'B001','00000997',3,'00200000','2019-06-03','2019-06-03',0,'2019-06-03',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819207154','HjVwGMhQj5Q70IqmdwauOiflm8E=',1,'2019-06-03 14:55:37',0),(2855,'001',1,'B001','00001759',3,'00100000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342497992','',1,'2019-02-13 12:41:30',0),(2855,'002',1,'B001','00000998',3,'00200000','2019-06-04','2019-06-04',0,'2019-06-04',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819209056','',1,'2019-06-04 10:02:48',0),(2856,'001',1,'B001','00001760',3,'00100416','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,640.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IVAN ISQUIERDO CORTEGANA','NARANJILLO','',NULL,NULL,1,NULL,NULL,'201903342497992','',1,'2019-02-13 14:28:10',0),(2856,'002',1,'B001','00000999',3,'00200000','2019-06-04','2019-06-04',0,'2019-06-04',1,0,3.550,0,0,0.00,0.00,380.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819209056','',1,'2019-06-04 11:51:02',0),(2857,'001',1,'B001','00001761',3,'00100413','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,113.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'\"PISCIGRANJA RESTAURANT TURISTICO LA TILAPIA S.R.L.\"','CAR.JAEN - CHAMAYA KM. 03 A.H.  FILA ALTA  (FRENTE A EMPRESA LOUIS DREYFUS)  CAJAMARCA                                                                ','',NULL,NULL,1,NULL,NULL,'201903342497992','',1,'2019-02-13 14:34:18',0),(2857,'002',1,'B001','00001000',3,'00200000','2019-06-04','2019-06-04',0,'2019-06-04',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819209056','',1,'2019-06-04 16:17:32',0),(2858,'001',1,'B001','00001762',3,'00100000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342497992','',1,'2019-02-13 14:55:53',0),(2858,'002',1,'B001','00001001',3,'00200000','2019-06-05','2019-06-05',0,'2019-06-05',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835941764','',1,'2019-06-05 10:20:26',0),(2859,'001',1,'B001','00001763',3,'00100000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342497992','',1,'2019-02-13 15:18:29',0),(2859,'002',1,'B001','00001002',3,'00200000','2019-06-05','2019-06-05',0,'2019-06-05',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835941764','',1,'2019-06-05 12:20:07',0),(2860,'001',1,'B001','00001764',3,'00100000','2019-02-13','2019-02-13',0,'2019-02-13',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903342497992','',1,'2019-02-13 16:01:23',0),(2860,'002',1,'B001','00001003',3,'00200000','2019-06-05','2019-06-05',0,'2019-06-05',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835941764','',1,'2019-06-05 12:33:59',0),(2861,'001',1,'B001','00001765',3,'00100000','2019-02-14','2019-02-14',0,'2019-02-14',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355381948','',1,'2019-02-14 07:46:39',1),(2861,'002',1,'B001','00001004',3,'00200000','2019-06-05','2019-06-05',0,'2019-06-05',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835941764','',1,'2019-06-05 14:01:00',0),(2862,'001',1,'B001','00001765',3,'00100000','2019-02-14','2019-02-14',0,'2019-02-14',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355381948','',1,'2019-02-14 09:44:57',0),(2862,'002',1,'B001','00001005',3,'00200000','2019-06-05','2019-06-05',0,'2019-06-05',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835941764','',1,'2019-06-05 14:33:01',0),(2863,'001',1,'B001','00001766',3,'00100000','2019-02-14','2019-02-14',0,'2019-02-14',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355381948','',1,'2019-02-14 13:41:59',0),(2863,'002',1,'B001','00001006',3,'00200000','2019-06-06','2019-06-06',0,'2019-06-06',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835943832','',1,'2019-06-06 09:16:38',0),(2864,'001',1,'F001','00000426',1,'00100145','2019-02-14','2019-02-14',0,'2019-02-14',1,0,3.550,0,0,0.00,0.00,79.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MHT SELVA S.A.C','JR. JOSE OLAYA 991 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000426, ha sido aceptada',NULL,'',1,'2019-02-14 14:16:40',0),(2864,'002',1,'B001','00001007',3,'00200000','2019-06-06','2019-06-06',0,'2019-06-06',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835943832','',1,'2019-06-06 15:49:00',0),(2865,'001',1,'F001','00000427',1,'00100221','2019-02-14','2019-02-14',0,'2019-02-14',1,0,3.550,0,0,0.00,0.00,106.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000427, ha sido aceptada',NULL,'',1,'2019-02-14 14:34:07',0),(2865,'002',1,'B001','00001008',3,'00200000','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835947019','',1,'2019-06-07 07:58:22',0),(2866,'001',1,'B001','00001767',3,'00100000','2019-02-14','2019-02-14',0,'2019-02-14',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355381948','',1,'2019-02-14 15:16:51',0),(2866,'002',1,'B001','00001009',3,'00200000','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835947019','',1,'2019-06-07 11:23:23',0),(2867,'001',1,'B001','00001768',3,'00100000','2019-02-14','2019-02-14',0,'2019-02-14',1,0,3.550,0,0,0.00,0.00,106.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355381948','',1,'2019-02-14 16:09:33',0),(2867,'002',1,'B001','00001010',3,'00200000','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835947019','',1,'2019-06-07 11:25:46',0),(2868,'001',1,'B001','00001769',3,'00100000','2019-02-14','2019-02-14',0,'2019-02-14',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355381948','',1,'2019-02-14 16:22:08',0),(2868,'002',1,'B001','00001011',3,'00200411','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TIOFILO PERES QUISPE','PUEBLO LIBRE','',NULL,NULL,1,NULL,NULL,'201903835947019','',1,'2019-06-07 12:47:34',0),(2869,'001',1,'B001','00001770',3,'00100000','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,73.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355383526','',1,'2019-02-15 08:54:12',0),(2869,'002',1,'B001','00001012',3,'00200000','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835947019','',1,'2019-06-07 15:45:17',0),(2870,'001',1,'B001','00001771',3,'00100000','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355383526','',1,'2019-02-15 09:59:09',0),(2870,'002',1,'B001','00001013',3,'00200000','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835947019','',1,'2019-06-07 16:01:03',0),(2871,'001',1,'B001','00001772',3,'00100417','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NELSON CARRASCO GEVARA','LA MOLINA','',NULL,NULL,1,NULL,NULL,'201903355383526','',1,'2019-02-15 11:11:14',0),(2871,'002',1,'B001','00001014',3,'00200000','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835947019','',1,'2019-06-07 17:32:59',0),(2872,'001',1,'B001','00001773',3,'00100000','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355383526','',1,'2019-02-15 13:59:34',0),(2872,'002',1,'B001','00001015',3,'00200000','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835947019','',1,'2019-06-07 18:07:56',0),(2873,'001',1,'B001','00001774',3,'00100000','2019-02-15','2019-02-15',0,'2019-02-15',1,0,3.550,0,0,0.00,0.00,291.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355383526','HQGvIw60JFVM6g/57klhAcYscZI=',1,'2019-02-15 15:42:36',0),(2873,'002',1,'B001','00001016',3,'00200000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,173.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835953404','HQGvIw60JFVM6g/57klhAcYscZI=',1,'2019-06-08 09:57:47',0),(2874,'001',1,'B001','00001775',3,'00100000','2019-02-16','2019-02-16',0,'2019-02-16',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355385841','',1,'2019-02-16 10:38:41',0),(2874,'002',1,'B001','00001017',3,'00200000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835953404','',1,'2019-06-08 10:04:08',0),(2875,'001',1,'B001','00001776',3,'00100000','2019-02-16','2019-02-16',0,'2019-02-16',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355385841','',1,'2019-02-16 10:50:59',0),(2875,'002',1,'B001','00001018',3,'00200000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,74.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835953404','',1,'2019-06-08 12:38:35',0),(2876,'001',1,'B001','00001777',3,'00100000','2019-02-16','2019-02-16',0,'2019-02-16',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355385841','',1,'2019-02-16 12:31:14',0),(2876,'002',1,'B001','00001019',3,'00200000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835953404','',1,'2019-06-08 12:45:24',0),(2877,'001',1,'B001','00001778',3,'00100000','2019-02-16','2019-02-16',0,'2019-02-16',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355385841','',1,'2019-02-16 14:03:51',0),(2877,'002',1,'B001','00001020',3,'00200000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,107.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835953404','',1,'2019-06-08 13:50:04',0),(2878,'001',1,'B001','00001779',3,'00100000','2019-02-16','2019-02-16',0,'2019-02-16',1,0,3.550,0,0,0.00,0.00,41.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903355385841','',1,'2019-02-16 14:13:48',0),(2878,'002',1,'B001','00001021',3,'00200000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835980475','',1,'2019-06-08 15:56:54',0),(2879,'001',1,'F001','00000428',1,'00200104','2019-02-16','2019-02-16',0,'2019-02-16',1,0,3.550,0,0,0.00,0.00,3360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000428, ha sido aceptada',NULL,'',1,'2019-02-16 14:19:36',0),(2879,'002',1,'B001','00001022',3,'00200000','2019-06-10','2019-06-10',0,'2019-06-10',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866877997','',1,'2019-06-10 11:40:43',0),(2880,'001',1,'F001','00000429',1,'00100221','2019-02-16','2019-02-16',0,'2019-02-16',1,0,3.550,0,0,0.00,0.00,896.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000429, ha sido aceptada',NULL,'',1,'2019-02-16 15:53:59',0),(2880,'002',1,'B001','00001023',3,'00200000','2019-06-10','2019-06-10',0,'2019-06-10',1,0,3.550,0,0,0.00,0.00,24.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866877997','',1,'2019-06-10 12:09:09',0),(2881,'001',1,'B001','00001780',3,'00100000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001780, ha sido aceptada',NULL,'',1,'2019-02-18 07:10:41',0),(2881,'002',1,'B001','00001024',3,'00200000','2019-06-10','2019-06-10',0,'2019-06-10',1,0,3.550,0,0,0.00,0.00,153.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866877997','',1,'2019-06-10 12:25:23',0),(2882,'001',1,'B001','00001781',3,'00100000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001781, ha sido aceptada',NULL,'',1,'2019-02-18 08:17:39',0),(2882,'002',1,'B001','00001025',3,'00200000','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866878678','',1,'2019-06-11 07:54:26',0),(2883,'001',1,'B001','00001782',3,'00100000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,217.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001782, ha sido aceptada',NULL,'',1,'2019-02-18 08:45:25',0),(2883,'002',1,'B001','00001026',3,'00200000','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866878678','',1,'2019-06-11 09:28:25',0),(2884,'001',1,'F001','00000430',1,'00100221','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,375.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000430, ha sido aceptada',NULL,'',1,'2019-02-18 09:34:06',0),(2884,'002',1,'B001','00001027',3,'00200000','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866878678','',1,'2019-06-11 09:30:54',0),(2885,'001',1,'B001','00001783',3,'00100000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001783, ha sido aceptada',NULL,'',1,'2019-02-18 09:38:31',0),(2885,'002',1,'B001','00001028',3,'00200000','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866878678','',1,'2019-06-11 10:05:54',0),(2886,'001',1,'B001','00001784',3,'00100418','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTANISLAO YAPU PICONA','AVCAJANARCA SUR CUADRA 10 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001784, ha sido aceptada',NULL,'',1,'2019-02-18 10:30:20',0),(2886,'002',1,'B001','00001029',3,'00200000','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866878678','',1,'2019-06-11 10:40:25',0),(2887,'001',1,'F001','00000431',1,'00100221','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,555.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000431, ha sido aceptada',NULL,'',1,'2019-02-18 12:34:16',0),(2887,'002',1,'B001','00001030',3,'00200000','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866878678','',1,'2019-06-11 12:08:56',0),(2888,'001',1,'B001','00001785',3,'00100000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001785, ha sido aceptada',NULL,'',1,'2019-02-18 13:06:00',0),(2888,'002',1,'B001','00001031',3,'00200341','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'C.G. MARIA AUXILIADORA','JR OXAPAMPA S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866878678','',1,'2019-06-11 16:23:28',0),(2889,'001',1,'B001','00001786',3,'00100000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001786, ha sido aceptada',NULL,'',1,'2019-02-18 13:59:47',0),(2889,'002',1,'B001','00001032',3,'00200341','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'C.G. MARIA AUXILIADORA','JR OXAPAMPA S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866878678','',1,'2019-06-11 16:24:53',0),(2890,'001',1,'B001','00001787',3,'00100000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001787, ha sido aceptada',NULL,'',1,'2019-02-18 14:05:23',0),(2890,'002',1,'B001','00001033',3,'00200000','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866878678','',1,'2019-06-11 17:19:20',0),(2891,'001',1,'B001','00001788',3,'00100000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001788, ha sido aceptada',NULL,'QRxDQvVJhHkcJ4uKnqsgCmIBQZ4=',1,'2019-02-18 14:20:24',0),(2891,'002',1,'F001','00000120',1,'00200412','2019-06-12','2019-06-12',0,'2019-06-12',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGRO INVERSIONES SAMIR S.A.C.','JR. LIBERTAD NRO. 651 (AL COSTADO DE  COMERCIAL QUIROZ)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000120, ha sido aceptada',NULL,'QRxDQvVJhHkcJ4uKnqsgCmIBQZ4=',1,'2019-06-12 08:20:22',0),(2892,'001',1,'B001','00001789',3,'00100000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001789, ha sido aceptada',NULL,'TkpIxxxLjYPWpxwykLqNpeyrdQ4=',1,'2019-02-18 14:55:53',0),(2892,'002',1,'F001','00000121',1,'00100176','2019-06-12','2019-06-12',0,'2019-06-12',1,0,3.550,0,0,0.00,0.00,297.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000121, ha sido aceptada',NULL,'TkpIxxxLjYPWpxwykLqNpeyrdQ4=',1,'2019-06-12 08:34:28',0),(2893,'001',1,'B001','00001790',3,'00100000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001790, ha sido aceptada',NULL,'',1,'2019-02-18 15:18:47',0),(2893,'002',1,'B001','00001034',3,'00200000','2019-06-12','2019-06-12',0,'2019-06-12',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866880051','',1,'2019-06-12 09:19:30',0),(2894,'001',1,'B001','00001791',3,'00100000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,27.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001791, ha sido aceptada',NULL,'',1,'2019-02-18 16:15:51',0),(2894,'002',1,'B001','00001035',3,'00200000','2019-06-12','2019-06-12',0,'2019-06-12',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866880051','',1,'2019-06-12 11:44:10',0),(2895,'001',1,'B001','00001792',3,'00100000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,2.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001792, ha sido aceptada',NULL,'75LkG27tKdl2e2sI2TpnDMV5JR0=',1,'2019-02-18 16:54:26',0),(2895,'002',1,'B001','00001036',3,'00200000','2019-06-12','2019-06-12',0,'2019-06-12',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866880051','75LkG27tKdl2e2sI2TpnDMV5JR0=',1,'2019-06-12 14:21:48',0),(2896,'001',1,'B001','00001793',3,'00100000','2019-02-18','2019-02-18',0,'2019-02-18',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001793, ha sido aceptada',NULL,'Phu+wb60Jplsz0WTHAV16f/nAxc=',1,'2019-02-18 17:34:19',0),(2896,'002',1,'F001','00000122',1,'00200406','2019-06-13','2019-06-13',0,'2019-06-13',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAVILA PASANCHO LENY','JR GRAU 214 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000122, ha sido aceptada',NULL,'Phu+wb60Jplsz0WTHAV16f/nAxc=',1,'2019-06-13 09:36:28',0),(2897,'001',1,'B001','00001794',3,'00100419','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NELSON MEGO GONSALES','TAHUANTISUYO','',NULL,NULL,1,0,'La Boleta numero B001-00001794, ha sido aceptada','201903379154318','',1,'2019-02-19 09:32:35',0),(2897,'002',1,'B001','00001037',3,'00200000','2019-06-13','2019-06-13',0,'2019-06-13',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866881399','',1,'2019-06-13 15:55:47',0),(2898,'001',1,'B001','00001795',3,'00100000','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001795, ha sido aceptada','201903379154318','',1,'2019-02-19 11:32:26',0),(2898,'002',1,'B001','00001038',3,'00200000','2019-06-13','2019-06-13',0,'2019-06-13',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866881399','',1,'2019-06-13 17:10:49',0),(2899,'001',1,'B001','00001796',3,'00100000','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,161.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001796, ha sido aceptada','201903379154318','',1,'2019-02-19 12:06:00',0),(2899,'002',1,'B001','00001039',3,'00200413','2019-06-14','2019-06-14',0,'2019-06-14',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00957 -APAFA','CASERIO LA LIBERTAD','',NULL,NULL,1,NULL,NULL,'201903866881992','',1,'2019-06-14 08:08:14',0),(2900,'001',1,'F001','00000432',1,'00200104','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,3404.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000432, ha sido aceptada',NULL,'',1,'2019-02-19 13:27:32',0),(2900,'002',1,'B001','00001040',3,'00200000','2019-06-14','2019-06-14',0,'2019-06-14',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866881992','',1,'2019-06-14 14:38:16',0),(2901,'001',1,'B001','00001797',3,'00100420','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,835.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JHONY RODRIGO VASQUEZ','LA MOLINA NUEV CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001797, ha sido aceptada','201903379154318','',1,'2019-02-19 14:00:59',0),(2901,'002',1,'B001','00001041',3,'00200000','2019-06-14','2019-06-14',0,'2019-06-14',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866881992','',1,'2019-06-14 14:39:56',0),(2902,'001',1,'F001','00000433',1,'00100421','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SILVA IDROGO JUIBER','JR BOLOGNESI 379 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000433, ha sido aceptada',NULL,'',1,'2019-02-19 14:36:40',0),(2902,'002',1,'B001','00001042',3,'00200000','2019-06-15','2019-06-15',0,'2019-06-15',1,0,3.550,0,0,0.00,0.00,154.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903889810979','',1,'2019-06-15 09:25:51',0),(2903,'001',1,'B001','00001798',3,'00100000','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001798, ha sido aceptada','201903379154318','4PmUGNm8PfJCz31iQm03gjiWT2w=',1,'2019-02-19 14:45:33',0),(2903,'002',1,'F001','00000123',1,'00200414','2019-06-15','2019-06-15',0,'2019-06-15',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRICACIONES MENDOZA S.A.C.','PJ. JOSE OLAYA NRO. S/N (C-2 COSTADO DE BODEGA)  SAN MARTIN                                                                                           ','',NULL,NULL,1,0,'La Factura numero F001-00000123, ha sido aceptada',NULL,'4PmUGNm8PfJCz31iQm03gjiWT2w=',1,'2019-06-15 11:51:42',0),(2904,'001',1,'B001','00001799',3,'00100000','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001799, ha sido aceptada','201903379154318','',1,'2019-02-19 14:46:46',0),(2904,'002',1,'B001','00001043',3,'00200118','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA AVENTISTA','CASERIO UCRANIA','',NULL,NULL,1,NULL,NULL,'201903893649641','',1,'2019-06-17 08:06:08',0),(2905,'001',1,'B001','00001800',3,'00100422','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,2052.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALEJANDRO HUAMAN VILLALOBOS','NARANJOS AGUAS BERDES','',NULL,NULL,1,0,'La Boleta numero B001-00001800, ha sido aceptada','201903379154318','',1,'2019-02-19 15:47:39',0),(2905,'002',1,'B001','00001044',3,'00200000','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893649641','',1,'2019-06-17 10:06:43',0),(2906,'001',1,'F001','00000434',1,'00100423','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CATALINA, EDGAR, MIJAEL, BRAYAN, FERNANDO S.C.A.','MZA. L1 LOTE. 25 URB.  LOS HEROES DE SAN JUAN  LIMA                                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000434, ha sido aceptada',NULL,'',1,'2019-02-19 16:24:18',0),(2906,'002',1,'B001','00001045',3,'00200000','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893649641','',1,'2019-06-17 11:33:52',0),(2907,'001',1,'B001','00001801',3,'00100000','2019-02-19','2019-02-19',0,'2019-02-19',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001801, ha sido aceptada','201903379154318','',1,'2019-02-19 16:50:36',0),(2907,'002',1,'B001','00001046',3,'00200000','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,3.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893649641','',1,'2019-06-17 14:44:08',0),(2908,'001',1,'B001','00001802',3,'00100000','2019-02-20','2019-02-20',0,'2019-02-20',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383821764','Nqej5fya9CAU2AYVxMc6YDFKW74=',1,'2019-02-20 07:51:19',0),(2908,'002',1,'F001','00000124',1,'00200415','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,83.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARRANZA GUEVARA DANIEL','JR LIBERTAD 638 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893649641','Nqej5fya9CAU2AYVxMc6YDFKW74=',1,'2019-06-17 15:34:11',0),(2909,'001',1,'B001','00001803',3,'00100000','2019-02-20','2019-02-20',0,'2019-02-20',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383821764','',1,'2019-02-20 10:36:10',0),(2909,'002',1,'B001','00001047',3,'00200416','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,90.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA DEL NAZARENO','BALLE LA CONUISTA','',NULL,NULL,1,NULL,NULL,'201903893649641','',1,'2019-06-17 17:24:15',0),(2910,'001',1,'F001','00000435',1,'00100262','2019-02-20','2019-02-20',0,'2019-02-20',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000435, ha sido aceptada',NULL,'',1,'2019-02-20 10:40:56',0),(2910,'002',1,'B001','00001048',3,'00200000','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893649641','',1,'2019-06-17 17:30:09',0),(2911,'001',1,'B001','00001804',3,'00100000','2019-02-20','2019-02-20',0,'2019-02-20',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383821764','',1,'2019-02-20 11:49:04',0),(2911,'002',1,'B001','00001049',3,'00200000','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893651334','',1,'2019-06-18 09:47:45',0),(2912,'001',1,'B001','00001805',3,'00200359','2019-02-20','2019-02-20',0,'2019-02-20',1,0,3.550,0,0,0.00,0.00,499.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ISAIAS JIMENES SALAS','YURA','',NULL,NULL,1,NULL,NULL,'201903383821764','',1,'2019-02-20 15:50:16',0),(2912,'002',1,'B001','00001050',3,'00200000','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893651334','',1,'2019-06-18 11:26:05',0),(2913,'001',1,'B001','00001806',3,'00100000','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,73.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383824680','',1,'2019-02-21 08:05:08',0),(2913,'002',1,'B001','00001051',3,'00200000','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893651334','',1,'2019-06-18 11:29:13',0),(2914,'001',1,'B001','00001807',3,'00100000','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383824680','',1,'2019-02-21 08:34:41',0),(2914,'002',1,'B001','00001052',3,'00200000','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893651334','',1,'2019-06-18 11:35:34',0),(2915,'001',1,'F001','00000436',1,'00100218','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000436, ha sido aceptada',NULL,'',1,'2019-02-21 13:07:34',0),(2915,'002',1,'B001','00001053',3,'00200000','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893651334','',1,'2019-06-18 13:23:48',0),(2916,'001',1,'F001','00000437',1,'00100424','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,1607.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICENTRO ESPERANZA E.I.R.L.','LA ESPERANZA NRO. S/N LA ESPERANZA  (ALTURA DE KM 442.7 CAR FERNANDO B. TERRY)  SAN MARTIN                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000437, ha sido aceptada',NULL,'',1,'2019-02-21 13:31:34',0),(2916,'002',1,'B001','00001054',3,'00200417','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,0,0,0.00,0.00,5.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00548 UCRANIA','UCRANIA','',NULL,NULL,1,NULL,NULL,'201903893651334','',1,'2019-06-18 15:46:20',0),(2917,'001',1,'B001','00001808',3,'00100000','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383824680','jH6raD0e+D0W3IfuB5H2vW6X1Kc=',1,'2019-02-21 14:27:36',0),(2917,'002',1,'B001','00001055',3,'00100207','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900660267','jH6raD0e+D0W3IfuB5H2vW6X1Kc=',1,'2019-06-22 17:02:29',0),(2918,'001',1,'B001','00001809',3,'00100000','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383824680','D3qHoJmuR35g21SNQSxjYvLggP8=',1,'2019-02-21 14:44:58',0),(2918,'002',1,'B001','00001056',3,'00200000','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001056, ha sido aceptada',NULL,'D3qHoJmuR35g21SNQSxjYvLggP8=',1,'2019-06-19 12:41:59',0),(2919,'001',1,'B001','00001810',3,'00100000','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383824680','PEPT1VDUm/gIIAY64tEEjaCRCyc=',1,'2019-02-21 15:11:56',0),(2919,'002',1,'B001','00001057',3,'00200000','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,91.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001057, ha sido aceptada',NULL,'PEPT1VDUm/gIIAY64tEEjaCRCyc=',1,'2019-06-19 12:53:11',0),(2920,'001',1,'B001','00001811',3,'00100000','2019-02-21','2019-02-21',0,'2019-02-21',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383824680','lTFRfQqw6oIlEsunuwHmPpNdDKs=',1,'2019-02-21 15:41:18',0),(2920,'002',1,'B001','00001058',3,'00200000','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001058, ha sido aceptada',NULL,'lTFRfQqw6oIlEsunuwHmPpNdDKs=',1,'2019-06-19 12:54:30',0),(2921,'001',1,'B001','00001812',3,'00100000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383829512','vr2foIS6W4zzXT0/du+pcoVPxHU=',1,'2019-02-22 08:39:11',0),(2921,'002',1,'B001','00001059',3,'00200000','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001059, ha sido aceptada',NULL,'vr2foIS6W4zzXT0/du+pcoVPxHU=',1,'2019-06-19 14:07:41',0),(2922,'001',1,'B001','00001813',3,'00100000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,154.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383829512','bWk//oS/bS7h7WIKE6Gbi3sToi8=',1,'2019-02-22 09:25:43',0),(2922,'002',1,'F001','00000125',1,'00200418','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,301.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SALDAÑA RAMOS GERSY','AV BETHEL S/N SEGNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000125, ha sido aceptada',NULL,'bWk//oS/bS7h7WIKE6Gbi3sToi8=',1,'2019-06-19 16:51:17',0),(2923,'001',1,'B001','00001814',3,'00100000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,100.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383829512','BJRql4Y+dDy2LBVk8u6tsDJt+UA=',1,'2019-02-22 09:31:16',0),(2923,'002',1,'B001','00001060',3,'00200000','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001060, ha sido aceptada',NULL,'BJRql4Y+dDy2LBVk8u6tsDJt+UA=',1,'2019-06-19 17:33:56',0),(2924,'001',1,'B001','00001815',3,'00100000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,52.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383829512','',1,'2019-02-22 09:30:39',0),(2924,'002',1,'B001','00001061',3,'00200000','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900666560','',1,'2019-06-20 08:27:52',0),(2925,'001',1,'B001','00001816',3,'00100000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383829512','Ti+Ycuti1NHD8izKviPqmndR45k=',1,'2019-02-22 09:44:55',1),(2925,'002',1,'F001','00000126',1,'00200419','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DISTRIBUIDORA COMERCIAL BURGA SANCHEZ E.I.R.L.','JR. 20 DE ABRIL NRO. 290 (ESQUINA CON JR. MANUAL DEL AGUILA)  SAN MARTIN                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000126, ha sido aceptada',NULL,'Ti+Ycuti1NHD8izKviPqmndR45k=',1,'2019-06-20 12:05:15',0),(2926,'001',1,'B001','00001816',3,'00100000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,256.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383829512','',1,'2019-02-22 09:46:40',0),(2926,'002',1,'B001','00001062',3,'00200000','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900666560','',1,'2019-06-20 12:42:56',0),(2927,'001',1,'B001','00001817',3,'00100000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383829512','',1,'2019-02-22 09:56:13',0),(2927,'002',1,'B001','00001063',3,'00200000','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900666560','',1,'2019-06-20 14:10:46',0),(2928,'001',1,'B','00000001',3,'00100000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,141.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383829512','xsk5l/C1tEmhDBdhIUovkQixRdE=',1,'2019-02-22 14:08:28',1),(2928,'002',1,'F001','00000127',1,'00200380','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000127, ha sido aceptada',NULL,'xsk5l/C1tEmhDBdhIUovkQixRdE=',1,'2019-06-20 15:51:58',0),(2929,'001',1,'B001','00001818',3,'00100000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383829512','Cf1Vh2Le+kHkBxpZD8VBOIonabs=',1,'2019-02-22 14:08:51',0),(2929,'002',1,'F001','00000128',1,'00200380','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000128, ha sido aceptada',NULL,'Cf1Vh2Le+kHkBxpZD8VBOIonabs=',1,'2019-06-20 15:54:58',0),(2930,'001',1,'B001','00001819',3,'00100425','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,3171.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CLAUDIO MARTINES SENTURION','JR RIOJA YURACYACU','',NULL,NULL,1,NULL,NULL,'201903383829512','',1,'2019-02-22 16:45:46',0),(2930,'002',1,'B001','00001064',3,'00200000','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,308.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900666560','',1,'2019-06-20 16:12:38',0),(2931,'001',1,'B001','00001820',3,'00100000','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383829512','/c/DeCjR9E4S2iOzAl1zQH2H8eQ=',1,'2019-02-22 15:16:12',0),(2931,'002',1,'F001','00000129',1,'00100112','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUAN GRABIEL CONTRERAS ALBA','JR SAN PAUBLO S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000129, ha sido aceptada',NULL,'/c/DeCjR9E4S2iOzAl1zQH2H8eQ=',1,'2019-06-20 16:25:28',0),(2932,'001',1,'B001','00001821',3,'00100426','2019-02-22','2019-02-22',0,'2019-02-22',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL TOMAS TUESTA RIVERA','LA MOLINA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903383829512','',1,'2019-02-22 16:24:36',0),(2932,'002',1,'B001','00001065',3,'00200000','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900666560','',1,'2019-06-20 17:52:53',0),(2933,'001',1,'B001','00001822',3,'00100000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,332.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409436537','',1,'2019-02-23 08:29:24',0),(2933,'002',1,'B001','00001066',3,'00200000','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900666560','',1,'2019-06-20 17:53:34',0),(2934,'001',1,'B001','00001823',3,'00100000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409436537','',1,'2019-02-23 09:46:15',0),(2934,'002',1,'B001','00001067',3,'00200000','2019-06-21','2019-06-21',0,'2019-06-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900670222','',1,'2019-06-21 09:19:56',0),(2935,'001',1,'F001','00000438',1,'00200155','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE LUIS BRABO MORALES','JR SANTA INES 215 TARAPOTO','',NULL,NULL,1,NULL,NULL,'201903409436537','',1,'2019-02-23 09:48:39',0),(2935,'002',1,'B001','00001068',3,'00200000','2019-06-21','2019-06-21',0,'2019-06-21',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900670222','',1,'2019-06-21 12:17:57',0),(2936,'001',1,'B001','00001824',3,'00100000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409436537','',1,'2019-02-23 10:51:03',0),(2936,'002',1,'B001','00001069',3,'00200000','2019-06-21','2019-06-21',0,'2019-06-21',1,0,3.550,0,0,0.00,0.00,146.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900670222','',1,'2019-06-21 13:54:13',0),(2937,'001',1,'B001','00001825',3,'00100000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,141.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409436537','',1,'2019-02-23 10:55:37',0),(2937,'002',1,'B001','00001070',3,'00200000','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900673739','',1,'2019-06-22 07:48:32',0),(2938,'001',1,'B001','00001826',3,'00100000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409436537','',1,'2019-02-23 12:39:54',0),(2938,'002',1,'B001','00001071',3,'00200000','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900673739','',1,'2019-06-22 10:26:50',0),(2939,'001',1,'B001','00001827',3,'00100000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409436537','',1,'2019-02-23 12:59:13',0),(2939,'002',1,'B001','00001072',3,'00200420','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,41.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DIGITAL S.A.C.','PJ. ARTEMIA WOYKE NRO. 179 DPTO. 302 (TERCER PISO)  LAMBAYEQUE                                                                                        ','',NULL,NULL,1,NULL,NULL,'201903900673739','',1,'2019-06-22 10:53:53',0),(2940,'001',1,'B001','00001828',3,'00100000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409436537','',1,'2019-02-23 14:19:41',0),(2940,'002',1,'B001','00001073',3,'00200000','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900673739','',1,'2019-06-22 12:05:11',0),(2941,'001',1,'B001','00001829',3,'00100000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409436537','',1,'2019-02-23 15:40:49',0),(2941,'002',1,'B001','00001074',3,'00200000','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900673739','',1,'2019-06-22 12:26:40',0),(2942,'001',1,'B001','00001830',3,'00100000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409436537','XpEXJ09Y/tNPG37URBJoJGXYmyM=',1,'2019-02-23 15:55:13',0),(2942,'002',1,'F001','00000130',1,'00100482','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,653.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SABBYC E.I.R.L.','JR. TRIPULANTES NRO. 410 BAR.  SEÑOR DE BURGOS  (ESQ JR ATAHUALPA 398 - POMACOCHAS)  AMAZONAS                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000130, ha sido aceptada',NULL,'XpEXJ09Y/tNPG37URBJoJGXYmyM=',1,'2019-06-22 15:18:19',0),(2943,'001',1,'B001','00001831',3,'00100000','2019-02-23','2019-02-23',0,'2019-02-23',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409436537','',1,'2019-02-23 16:00:51',0),(2943,'002',1,'B001','00001075',3,'00200000','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900673739','',1,'2019-06-22 15:39:42',0),(2944,'001',1,'B001','00001832',3,'00100428','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,1938.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VILMA NUÑEZ FERNANDES','YURACYACU','',NULL,NULL,1,NULL,NULL,'201903409456014','',1,'2019-02-25 10:09:11',0),(2944,'002',1,'B001','00001076',3,'00200000','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903900673739','',1,'2019-06-22 16:29:58',0),(2945,'001',1,'B001','00001833',3,'00100000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,568.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409456014','',1,'2019-02-25 10:07:59',0),(2945,'002',1,'B001','00001077',3,'00200000','2019-06-24','2019-06-24',0,'2019-06-24',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921988070','',1,'2019-06-24 11:15:32',0),(2946,'001',1,'B001','00001834',3,'00100427','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,1167.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ENNER RUBIO MEDINA','SAN FERNANDO','',NULL,NULL,1,NULL,NULL,'201903409456014','0stmquzlq7TBcSdjvbHjEXfHKDw=',1,'2019-02-25 09:50:44',0),(2946,'002',1,'F001','00000131',1,'00200421','2019-06-24','2019-06-24',0,'2019-06-24',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOTOREPUESTOS CORONADO EIRL','AV. CAJAMARCA SUR NRO. 700 (AL COSTADO DE MI BANCO)  SAN MARTIN                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000131, ha sido aceptada',NULL,'0stmquzlq7TBcSdjvbHjEXfHKDw=',1,'2019-06-24 13:24:57',0),(2947,'001',1,'B001','00001835',3,'00100000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409456014','',1,'2019-02-25 09:59:32',0),(2947,'002',1,'B001','00001078',3,'00200000','2019-06-24','2019-06-24',0,'2019-06-24',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921988070','',1,'2019-06-24 14:45:11',0),(2948,'001',1,'B001','00001836',3,'00100000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409456014','',1,'2019-02-25 11:00:17',0),(2948,'002',1,'B001','00001079',3,'00200000','2019-06-25','2019-06-25',0,'2019-06-25',1,0,3.550,0,0,0.00,0.00,5.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921989113','',1,'2019-06-25 17:38:44',0),(2949,'001',1,'B001','00001837',3,'00100000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409456014','',1,'2019-02-25 14:16:28',0),(2949,'002',1,'B001','00001080',3,'00200000','2019-06-25','2019-06-25',0,'2019-06-25',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921989113','',1,'2019-06-25 18:13:53',0),(2950,'001',1,'B001','00001838',3,'00100000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409456014','',1,'2019-02-25 14:46:15',0),(2950,'002',1,'B001','00001081',3,'00200000','2019-06-26','2019-06-26',0,'2019-06-26',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921989946','',1,'2019-06-26 08:52:30',0),(2951,'001',1,'B001','00001839',3,'00100000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409456014','',1,'2019-02-25 14:49:56',0),(2951,'002',1,'B001','00001082',3,'00200000','2019-06-26','2019-06-26',0,'2019-06-26',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921989946','',1,'2019-06-26 09:07:23',0),(2952,'001',1,'B001','00001840',3,'00100000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409456014','',1,'2019-02-25 16:47:27',0),(2952,'002',1,'B001','00001083',3,'00200000','2019-06-26','2019-06-26',0,'2019-06-26',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921989946','',1,'2019-06-26 09:31:09',0),(2953,'001',1,'B001','00001841',3,'00100000','2019-02-25','2019-02-25',0,'2019-02-25',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409456014','',1,'2019-02-25 16:49:13',0),(2953,'002',1,'B001','00001084',3,'00200000','2019-06-26','2019-06-26',0,'2019-06-26',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921989946','',1,'2019-06-26 16:40:28',0),(2954,'001',1,'B001','00001842',3,'00100000','2019-02-26','2019-02-26',0,'2019-02-26',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409461280','',1,'2019-02-26 14:35:28',0),(2954,'002',1,'B001','00001085',3,'00200000','2019-06-26','2019-06-26',0,'2019-06-26',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921989946','',1,'2019-06-26 16:54:04',0),(2955,'001',1,'B001','00001843',3,'00100000','2019-02-26','2019-02-26',0,'2019-02-26',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409461280','',1,'2019-02-26 14:42:10',0),(2955,'002',1,'B001','00001086',3,'00200000','2019-06-27','2019-06-27',0,'2019-06-27',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921992941','',1,'2019-06-27 07:36:29',0),(2956,'001',1,'F001','00000439',1,'00100221','2019-02-26','2019-02-26',0,'2019-02-26',1,0,3.550,0,0,0.00,0.00,318.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000439, ha sido aceptada',NULL,'',1,'2019-02-26 14:53:16',0),(2956,'002',1,'B001','00001087',3,'00200000','2019-06-27','2019-06-27',0,'2019-06-27',1,0,3.550,0,0,0.00,0.00,540.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921992941','',1,'2019-06-27 08:06:41',1),(2957,'001',1,'F001','00000440',1,'00100216','2019-02-26','2019-02-26',0,'2019-02-26',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZOCIMO VENEGAS ESPINOZA','MZ F LT 9 URB. VALLE DE LA MOLINA LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000440, ha sido aceptada',NULL,'V8h6kaZBu1+ai9K1AKyx8cUU6k8=',1,'2019-02-26 16:09:13',0),(2957,'002',1,'F001','00000132',1,'00200104','2019-06-27','2019-06-27',0,'2019-06-27',1,0,3.550,0,0,0.00,0.00,2085.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000132, ha sido aceptada',NULL,'V8h6kaZBu1+ai9K1AKyx8cUU6k8=',1,'2019-06-27 14:17:47',0),(2958,'001',1,'B001','00001844',3,'00100429','2019-02-26','2019-02-26',0,'2019-02-26',1,0,3.550,0,0,0.00,0.00,335.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VITO REYES ESPINOSA','MOYOBAMBA','',NULL,NULL,1,NULL,NULL,'201903409461280','dkA/4PWwuicChLm7q1hmK0zI4ZE=',1,'2019-02-26 17:10:49',0),(2958,'002',1,'B001','00001087',3,'00200000','2019-06-27','2019-06-27',0,'2019-06-27',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921992941','dkA/4PWwuicChLm7q1hmK0zI4ZE=',1,'2019-06-27 09:25:22',0),(2959,'001',1,'B001','00001845',3,'00100000','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409464062','',1,'2019-02-27 11:26:21',0),(2959,'002',1,'B001','00001088',3,'00200000','2019-06-27','2019-06-27',0,'2019-06-27',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921992941','',1,'2019-06-27 09:32:13',0),(2960,'001',1,'B001','00001846',3,'00100000','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409464062','',1,'2019-02-27 12:07:50',0),(2960,'002',1,'B001','00001089',3,'00200000','2019-06-27','2019-06-27',0,'2019-06-27',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921992941','',1,'2019-06-27 09:38:34',0),(2961,'001',1,'B001','00001847',3,'00100000','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,116.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409464062','KIJh2ni6mN4PInkQU1xFFG+0xj0=',1,'2019-02-27 12:15:44',0),(2961,'002',1,'F001','00000133',1,'00100150','2019-06-27','2019-06-27',0,'2019-06-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNADO KM 01 NAVA CAJAMRCA','',NULL,NULL,1,0,'La Factura numero F001-00000133, ha sido aceptada',NULL,'KIJh2ni6mN4PInkQU1xFFG+0xj0=',1,'2019-06-27 11:48:40',0),(2962,'001',1,'B001','00001848',3,'00100000','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,37.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409464062','',1,'2019-02-27 12:24:00',0),(2962,'002',1,'B001','00001090',3,'00200000','2019-06-27','2019-06-27',0,'2019-06-27',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921992941','',1,'2019-06-27 17:43:27',0),(2963,'001',1,'B001','00001849',3,'00100000','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409464062','',1,'2019-02-27 12:27:45',0),(2963,'002',1,'B001','00001091',3,'00200000','2019-06-29','2019-06-29',0,'2019-06-29',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971197544','',1,'2019-06-29 13:12:45',0),(2964,'001',1,'B001','00001850',3,'00200376','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,694.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VICTOR POLO RUIZ','JR DANIEL ALCIDES CARRION S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409464062','',1,'2019-02-27 14:07:01',0),(2964,'002',1,'B001','00001092',3,'00200000','2019-06-29','2019-06-29',0,'2019-06-29',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971197544','',1,'2019-06-29 13:13:13',0),(2965,'001',1,'B001','00001851',3,'00100000','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409464062','',1,'2019-02-27 14:41:52',0),(2965,'002',1,'B001','00001093',3,'00200000','2019-06-29','2019-06-29',0,'2019-06-29',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971197544','',1,'2019-06-29 13:32:06',0),(2966,'001',1,'B001','00001852',3,'00100000','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409464062','',1,'2019-02-27 17:23:36',0),(2966,'002',1,'B001','00001094',3,'00200000','2019-07-01','2019-07-01',0,'2019-07-01',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971199380','',1,'2019-07-01 09:29:44',0),(2967,'001',1,'B001','00001853',3,'00100000','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409464062','bK3kJAtOFhKQsSHEJI0gjPdxQyY=',1,'2019-02-27 17:40:15',0),(2967,'002',1,'B001','00001095',3,'00100485','2019-07-01','2019-07-01',0,'2019-07-01',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.I N 316 AMIGUITOS DE JESUS','JUAN VELASCO ALVARADO','',NULL,NULL,1,NULL,NULL,'201903971199380','bK3kJAtOFhKQsSHEJI0gjPdxQyY=',1,'2019-07-01 11:31:07',0),(2968,'001',1,'B001','00001854',3,'00100000','2019-02-27','2019-02-27',0,'2019-02-27',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409464062','',1,'2019-02-27 17:58:02',0),(2968,'002',1,'B001','00001096',3,'00200000','2019-07-02','2019-07-02',0,'2019-07-02',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971201445','',1,'2019-07-02 08:51:05',0),(2969,'001',1,'B001','00001855',3,'00100000','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409529416','6dvR5NF0zOQmeQZnCJmgP8fSfLk=',1,'2019-02-28 07:30:37',0),(2969,'002',1,'F001','00000134',1,'00100146','2019-07-03','2019-07-03',0,'2019-07-03',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINERA TROPICAL KM 01 NVA CAJAMARCA','CARRT FERNANDO BELAUNDE TERRY','',NULL,NULL,1,0,'La Factura numero F001-00000134, ha sido aceptada',NULL,'6dvR5NF0zOQmeQZnCJmgP8fSfLk=',1,'2019-07-03 11:50:39',0),(2970,'001',1,'F001','00000441',1,'00100216','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,672.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZOCIMO VENEGAS ESPINOZA','MZ F LT 9 URB. VALLE DE LA MOLINA LIMA','',NULL,NULL,1,NULL,NULL,'201903409529416','VKJIUWU6GqxS+NI30zb83rY43h8=',1,'2019-02-28 08:39:15',0),(2970,'002',1,'B001','00001097',3,'00200000','2019-07-03','2019-07-03',0,'2019-07-03',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971272626','VKJIUWU6GqxS+NI30zb83rY43h8=',1,'2019-07-03 14:40:05',0),(2971,'001',1,'B001','00001856',3,'00100000','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409529416','GDXWya1qKTZ+X4EsXCKx3Uaznfk=',1,'2019-02-28 10:33:26',0),(2971,'002',1,'F001','00000135',1,'00100284','2019-07-03','2019-07-03',0,'2019-07-03',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN NICOLAS SAC','CAR.FERNANDO BELAUNDE TERRY KM. 446 CAS.  LA UNION  (AL COSTADO DE INDUS. MOLINERA LA UNION)  SAN MARTIN                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000135, ha sido aceptada',NULL,'GDXWya1qKTZ+X4EsXCKx3Uaznfk=',1,'2019-07-03 15:37:35',0),(2972,'001',1,'B001','00001857',3,'00100430','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,1160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADELA DIAZ SABALETA','LA MOLINA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409529416','FHXnbLRNBVJWc1bpT3VFl60z+54=',1,'2019-02-28 10:56:08',0),(2972,'002',1,'F001','00000136',1,'00200198','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINERA TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNANDO KM 01 NVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000136, ha sido aceptada',NULL,'FHXnbLRNBVJWc1bpT3VFl60z+54=',1,'2019-07-05 09:57:11',0),(2973,'001',1,'B001','00001858',3,'00100000','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409529416','',1,'2019-02-28 11:08:42',0),(2973,'002',1,'B001','00001098',3,'00200000','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971277491','',1,'2019-07-05 10:00:51',0),(2974,'001',1,'B001','00001859',3,'00100000','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409529416','',1,'2019-02-28 12:48:55',0),(2974,'002',1,'B001','00001099',3,'00200000','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971277491','',1,'2019-07-05 10:27:08',0),(2975,'001',1,'B001','00001860',3,'00100000','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903409529416','',1,'2019-02-28 16:10:02',0),(2975,'002',1,'B001','00001100',3,'00100475','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,3.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M. GANIMENES','GANIMENES','',NULL,NULL,1,NULL,NULL,'201903971277491','',1,'2019-07-05 10:43:31',0),(2976,'001',1,'B001','00001861',3,'00100431','2019-02-28','2019-02-28',0,'2019-02-28',1,0,3.550,0,0,0.00,0.00,483.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ABEL CADILLO ORTEGA','SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,'201903409529416','RdD7WMp/F5n/y5gjzYttj2JS61g=',1,'2019-02-28 16:21:51',0),(2976,'002',1,'B001','00001101',3,'00200422','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,190.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DANTE IRIGOIN CUEVA','JR IQUITOS  NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971277491','RdD7WMp/F5n/y5gjzYttj2JS61g=',1,'2019-07-05 16:21:29',0),(2977,'001',1,'B001','00001862',3,'00100000','2019-03-01','2019-03-01',0,'2019-03-01',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436725826','65Q/JOTsUtKZaUprZ9kqXoT7o78=',1,'2019-03-01 12:25:24',0),(2977,'002',1,'F001','00000137',1,'00200198','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINERA TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNANDO KM 01 NVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000137, ha sido aceptada',NULL,'65Q/JOTsUtKZaUprZ9kqXoT7o78=',1,'2019-07-05 12:56:45',0),(2978,'001',1,'B001','00001863',3,'00100000','2019-03-01','2019-03-01',0,'2019-03-01',1,0,3.550,0,0,0.00,0.00,67.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436725826','',1,'2019-03-01 14:03:08',0),(2978,'002',1,'B001','00001102',3,'00200000','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971277491','',1,'2019-07-05 15:17:11',0),(2979,'001',1,'B001','00001864',3,'00100000','2019-03-01','2019-03-01',0,'2019-03-01',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436725826','',1,'2019-03-01 14:26:30',0),(2979,'002',1,'B001','00001103',3,'00200000','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971277491','',1,'2019-07-05 15:51:19',0),(2980,'001',1,'B001','00001865',3,'00100000','2019-03-01','2019-03-01',0,'2019-03-01',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436725826','',1,'2019-03-01 15:18:52',0),(2980,'002',1,'B001','00001104',3,'00200000','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971277491','',1,'2019-07-05 16:20:05',0),(2981,'001',1,'B001','00001866',3,'00100000','2019-03-01','2019-03-01',0,'2019-03-01',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436725826','k7NB81G8whkPEXfVBn/q6nP6060=',1,'2019-03-01 16:38:16',0),(2981,'002',1,'F001','00000138',1,'00100221','2019-07-06','2019-07-06',0,'2019-07-06',1,0,3.550,0,0,0.00,0.00,465.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000138, ha sido aceptada',NULL,'k7NB81G8whkPEXfVBn/q6nP6060=',1,'2019-07-06 08:29:35',0),(2982,'001',1,'B001','00001867',3,'00100000','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,101.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436730821','',1,'2019-03-02 09:02:31',0),(2982,'002',1,'B001','00001105',3,'00200116','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E. 00891- APAFA','SANTA ROSA CUDRA 9','',NULL,NULL,1,NULL,NULL,'201904019132165','',1,'2019-07-08 09:07:17',0),(2983,'001',1,'B001','00001868',3,'00100000','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436730821','',1,'2019-03-02 09:03:58',0),(2983,'002',1,'B001','00001106',3,'00200000','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019132165','',1,'2019-07-08 10:20:39',0),(2984,'001',1,'B001','00001869',3,'00100000','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436730821','',1,'2019-03-02 09:05:05',0),(2984,'002',1,'B001','00001107',3,'00200000','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019132165','',1,'2019-07-08 10:53:36',0),(2985,'001',1,'B001','00001870',3,'00100000','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,82.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436730821','',1,'2019-03-02 09:16:02',0),(2985,'002',1,'B001','00001108',3,'00200000','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019132165','',1,'2019-07-08 12:12:55',0),(2986,'001',1,'B001','00001871',3,'00100000','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436730821','',1,'2019-03-02 10:55:05',0),(2986,'002',1,'B001','00001109',3,'00200000','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019132165','',1,'2019-07-08 13:53:08',0),(2987,'001',1,'F001','00000442',1,'00100131','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,127,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNAT\n     ',NULL,'',1,'2019-03-02 11:04:50',0),(2987,'002',1,'B001','00001110',3,'00200000','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,110.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019135708','',1,'2019-07-09 08:42:31',0),(2988,'001',1,'B001','00001872',3,'00100433','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,1106.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILIAN TORRES BUSTAMANTE','LA UNION NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436730821','/FQjj0sa1lXGGW6DbMczqbQ5r3g=',1,'2019-03-02 13:16:14',0),(2988,'002',1,'F001','00000139',1,'00100487','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,15.25,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS MEDICOS LUZ DIVINA S.A.C.','JR. BOLOGNESI NRO. 291 SAN MARTIN                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000139, ha sido aceptada',NULL,'/FQjj0sa1lXGGW6DbMczqbQ5r3g=',1,'2019-07-09 09:43:56',0),(2989,'001',1,'B001','00001873',3,'00100429','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VITO REYES ESPINOSA','MOYOBAMBA','',NULL,NULL,1,NULL,NULL,'201903436730821','QPn0tnQMkZa5qITt8Z30sT+RyA0=',1,'2019-03-02 14:44:15',0),(2989,'002',1,'F001','00000140',1,'00100487','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS MEDICOS LUZ DIVINA S.A.C.','JR. BOLOGNESI NRO. 291 SAN MARTIN                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000140, ha sido aceptada',NULL,'QPn0tnQMkZa5qITt8Z30sT+RyA0=',1,'2019-07-09 09:56:22',0),(2990,'001',1,'B001','00001874',3,'00100000','2019-03-02','2019-03-02',0,'2019-03-02',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903436730821','',1,'2019-03-02 15:31:16',0),(2990,'002',1,'B001','00001111',3,'00200000','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,30.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019135708','',1,'2019-07-09 10:07:39',0),(2991,'001',1,'B001','00001875',3,'00100000','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447809777','',1,'2019-03-04 11:41:28',0),(2991,'002',1,'B001','00001112',3,'00200000','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,2.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019135708','',1,'2019-07-09 11:45:10',0),(2992,'001',1,'F001','00000443',1,'00100221','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,127,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNAT\n     ',NULL,'5J9N22mT2SVqF9Qr+pXeARFMe9I=',1,'2019-03-04 12:09:01',0),(2992,'002',1,'F001','00000141',1,'00200337','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CELNOR CONSTRUCTORES E.I.R.L.','AV. LINO MEGO MZA. 05 LOTE. 64 LA MOLINA  (MANO DERECHA HOTEL VALLE VERDE 2 CUADRAS)  SAN MARTIN                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000141, ha sido aceptada',NULL,'5J9N22mT2SVqF9Qr+pXeARFMe9I=',1,'2019-07-09 12:55:48',0),(2993,'001',1,'B001','00001876',3,'00100000','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447809777','68RlXrclgfYeCeegwGWsfEDN2aA=',1,'2019-03-04 15:05:36',0),(2993,'002',1,'F001','00000142',1,'00100221','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000142, ha sido aceptada',NULL,'68RlXrclgfYeCeegwGWsfEDN2aA=',1,'2019-07-09 15:38:18',0),(2994,'001',1,'B001','00001877',3,'00100000','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447809777','',1,'2019-03-04 15:32:46',0),(2994,'002',1,'B001','00001113',3,'00200000','2019-07-10','2019-07-10',0,'2019-07-10',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019138107','',1,'2019-07-10 08:55:09',0),(2995,'001',1,'F001','00000444',1,'00100221','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000444, ha sido aceptada',NULL,'',1,'2019-03-04 16:02:14',0),(2995,'002',1,'B001','00001114',3,'00200000','2019-07-10','2019-07-10',0,'2019-07-10',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019138107','',1,'2019-07-10 09:32:53',0),(2996,'001',1,'B001','00001878',3,'00100000','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447809777','',1,'2019-03-04 16:18:38',0),(2996,'002',1,'B001','00001115',3,'00200000','2019-07-10','2019-07-10',0,'2019-07-10',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019138107','',1,'2019-07-10 09:59:55',0),(2997,'001',1,'B001','00001879',3,'00100000','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,380.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447809777','',1,'2019-03-04 16:22:43',0),(2997,'002',1,'B001','00001116',3,'00200000','2019-07-10','2019-07-10',0,'2019-07-10',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019138107','',1,'2019-07-10 14:50:58',0),(2998,'001',1,'B001','00001880',3,'00100000','2019-03-04','2019-03-04',0,'2019-03-04',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447809777','aCw/ReZY470zEEL7Zu2TZI9cFwA=',1,'2019-03-04 17:27:42',0),(2998,'002',1,'F001','00000143',1,'00200085','2019-07-10','2019-07-10',0,'2019-07-10',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,1,0,'La Factura numero F001-00000143, ha sido aceptada',NULL,'aCw/ReZY470zEEL7Zu2TZI9cFwA=',1,'2019-07-10 15:00:15',0),(2999,'001',1,'B001','00001881',3,'00100000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447815463','',1,'2019-03-05 08:39:10',0),(2999,'002',1,'B001','00001117',3,'00200000','2019-07-10','2019-07-10',0,'2019-07-10',1,0,3.550,0,0,0.00,0.00,202.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019138107','',1,'2019-07-10 16:04:39',0),(3000,'001',1,'F001','00000445',1,'00100131','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,189.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000445, ha sido aceptada',NULL,'',1,'2019-03-05 09:13:39',0),(3000,'002',1,'B001','00001118',3,'00200123','2019-07-10','2019-07-10',0,'2019-07-10',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019138107','',1,'2019-07-10 17:06:46',0),(3001,'001',1,'B001','00001882',3,'00100000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447815463','mPF2S58h5HPld1O1Df7L4F0SYg0=',1,'2019-03-05 09:21:40',0),(3001,'002',1,'B001','00001119',3,'00200000','2019-07-11','2019-07-11',0,'2019-07-11',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001119, ha sido aceptada',NULL,'mPF2S58h5HPld1O1Df7L4F0SYg0=',1,'2019-07-11 11:30:17',0),(3002,'001',1,'B001','00001883',3,'00100000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447815463','Fn4k2jvqP4meUA6eax1ofR+rDjk=',1,'2019-03-05 11:16:40',0),(3002,'002',1,'B001','00001120',3,'00200000','2019-07-12','2019-07-12',0,'2019-07-12',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001120, ha sido aceptada',NULL,'Fn4k2jvqP4meUA6eax1ofR+rDjk=',1,'2019-07-12 09:31:17',0),(3003,'001',1,'B001','00001884',3,'00100000','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447815463','YXShyCaXhdig376KKV0q8+K3jMA=',1,'2019-03-05 11:20:09',0),(3003,'002',1,'B001','00001121',3,'00200422','2019-07-12','2019-07-12',0,'2019-07-12',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DANTE IRIGOIN CUEVA','JR IQUITOS  NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001121, ha sido aceptada',NULL,'YXShyCaXhdig376KKV0q8+K3jMA=',1,'2019-07-12 13:32:21',0),(3004,'001',1,'F001','00000446',1,'00100434','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JHOSMERLUC E.I.R.L.','JR. JAEN NRO. S/N (C-9, FRENTE A BAR MIEL Y CAFE)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000446, ha sido aceptada',NULL,'aqPul4OH/t8eIPuDHKbWKHnOrdw=',1,'2019-03-05 11:51:16',0),(3004,'002',1,'B001','00001122',3,'00200000','2019-07-12','2019-07-12',0,'2019-07-12',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001122, ha sido aceptada',NULL,'aqPul4OH/t8eIPuDHKbWKHnOrdw=',1,'2019-07-12 13:36:29',0),(3005,'001',1,'B001','00001885',3,'00100435','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HUMBERCINDA NAVARO VASQUEZ','ASOCIASION NUENA YOR NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903447815463','3Z8d/kJgASckkEQ0nhX8ZAWVP1k=',1,'2019-03-05 15:17:09',0),(3005,'002',1,'F001','00000144',1,'00200423','2019-07-12','2019-07-12',0,'2019-07-12',1,0,3.550,0,0,0.00,0.00,795.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' WS GROUP S.A.C.','JR. WASHINGTON NRO. 1023 DPTO. 304 LIMA                                                                                                               ','',NULL,NULL,1,127,'RegistrationName -  El dato ingresado no cumple con el estandar - RegistrationName -  El dato ingresado n',NULL,'3Z8d/kJgASckkEQ0nhX8ZAWVP1k=',1,'2019-07-12 14:53:43',0),(3006,'001',1,'F001','00000447',1,'00100221','2019-03-05','2019-03-05',0,'2019-03-05',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000447, ha sido aceptada',NULL,'',1,'2019-03-05 16:42:17',0),(3006,'002',1,'B001','00001123',3,'00200000','2019-07-13','2019-07-13',0,'2019-07-13',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071835828','',1,'2019-07-13 09:48:34',0),(3007,'001',1,'B001','00001886',3,'00100000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457318437','',1,'2019-03-06 22:56:23',0),(3007,'002',1,'B001','00001124',3,'00200424','2019-07-13','2019-07-13',0,'2019-07-13',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ORACIO BARGAS BOLAÑOS','VICTOR RAUL SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,'201904071835828','',1,'2019-07-13 10:01:11',0),(3008,'001',1,'B001','00001887',3,'00100000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457318437','+8n8FuElxCmUJ+3/znXAJS4PA8s=',1,'2019-03-06 11:27:05',0),(3008,'002',1,'F001','00000145',1,'00100488','2019-07-13','2019-07-13',0,'2019-07-13',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HIDROGO MEREGILDO DARWIN','MZ 22 LT 7A JR RIOJA RIOJA','',NULL,NULL,1,127,'Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx va',NULL,'+8n8FuElxCmUJ+3/znXAJS4PA8s=',1,'2019-07-13 11:57:47',0),(3009,'001',1,'B001','00001888',3,'00100000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,222.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457318437','',1,'2019-03-06 13:05:36',0),(3009,'002',1,'B001','00001125',3,'00200000','2019-07-13','2019-07-13',0,'2019-07-13',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071835828','',1,'2019-07-13 14:11:01',0),(3010,'001',1,'B001','00001889',3,'00100000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,67.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457318437','',1,'2019-03-06 13:41:16',0),(3010,'002',1,'B001','00001126',3,'00200000','2019-07-13','2019-07-13',0,'2019-07-13',1,0,3.550,0,0,0.00,0.00,5.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071835828','',1,'2019-07-13 15:42:27',0),(3011,'001',1,'B001','00001890',3,'00100000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457318437','',1,'2019-03-06 14:31:45',0),(3011,'002',1,'B001','00001127',3,'00200000','2019-07-15','2019-07-15',0,'2019-07-15',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071837925','',1,'2019-07-15 13:05:17',0),(3012,'001',1,'B001','00001891',3,'00100000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457318437','',1,'2019-03-06 14:51:05',0),(3012,'002',1,'B001','00001128',3,'00200000','2019-07-15','2019-07-15',0,'2019-07-15',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071837925','',1,'2019-07-15 16:02:49',0),(3013,'001',1,'B001','00001892',3,'00100000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457318437','',1,'2019-03-06 15:48:03',0),(3013,'002',1,'B001','00001129',3,'00200000','2019-07-15','2019-07-15',0,'2019-07-15',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071837925','',1,'2019-07-15 16:15:19',0),(3014,'001',1,'B001','00001893',3,'00100000','2019-03-06','2019-03-06',0,'2019-03-06',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457318437','',1,'2019-03-06 16:32:26',0),(3014,'002',1,'B001','00001130',3,'00200000','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071844548','',1,'2019-07-16 08:21:20',0),(3015,'001',1,'F001','00000448',1,'00200011','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALTO MAYO RICE GROUP S.A.C.','CARRETERA F.B.T KM 443 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000448, ha sido aceptada',NULL,'',1,'2019-03-07 08:44:21',0),(3015,'002',1,'B001','00001131',3,'00200000','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071844548','',1,'2019-07-16 09:11:06',0),(3016,'001',1,'B001','00001894',3,'00100000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,2.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457323821','0ULHFVAUiFW58YuMqfwJ9gn3xiI=',1,'2019-03-07 11:12:06',0),(3016,'002',1,'F001','00000146',1,'00200380','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000146, ha sido aceptada',NULL,'0ULHFVAUiFW58YuMqfwJ9gn3xiI=',1,'2019-07-16 09:58:39',0),(3017,'001',1,'F001','00000449',1,'00200104','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,1463.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000449, ha sido aceptada',NULL,'yeHEmoXq2+6AWJX50h2PzY1aEgE=',1,'2019-03-07 11:36:03',0),(3017,'002',1,'F001','00000147',1,'00200380','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000147, ha sido aceptada',NULL,'yeHEmoXq2+6AWJX50h2PzY1aEgE=',1,'2019-07-16 10:01:32',0),(3018,'001',1,'B001','00001895',3,'00100436','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RICARDO CAMPOS FERNANDES','SECTOR ALANGARCIA NUENA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457323821','',1,'2019-03-07 12:49:11',0),(3018,'002',1,'B001','00001132',3,'00200000','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071844548','',1,'2019-07-16 10:32:31',0),(3019,'001',1,'B001','00001896',3,'00100437','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,945.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SALVA DELGADO NEISER','JR FRANCISCO S/N SAN JUAN DE RIO SOLITOR','',NULL,NULL,1,NULL,NULL,'201903457323821','',1,'2019-03-07 15:37:27',0),(3019,'002',1,'B001','00001133',3,'00200000','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,96.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071844548','',1,'2019-07-16 11:58:50',0),(3020,'001',1,'B001','00001897',3,'00100429','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VITO REYES ESPINOSA','MOYOBAMBA','',NULL,NULL,1,NULL,NULL,'201903457323821','',1,'2019-03-07 14:18:56',0),(3020,'002',1,'B001','00001134',3,'00200000','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071844548','',1,'2019-07-16 12:53:08',0),(3021,'001',1,'B001','00001898',3,'00100000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457323821','',1,'2019-03-07 15:13:53',0),(3021,'002',1,'B001','00001135',3,'00200425','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE VISTALEGRE','VISTALEGRE AMOZONAS','',NULL,NULL,1,NULL,NULL,'201904071844548','',1,'2019-07-16 13:22:33',0),(3022,'001',1,'B001','00001899',3,'00100437','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,1040.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SALVA DELGADO NEISER','JR FRANCISCO S/N SAN JUAN DE RIO SOLITOR','',NULL,NULL,1,NULL,NULL,'201903457323821','',1,'2019-03-07 15:38:34',0),(3022,'002',1,'B001','00001136',3,'00200000','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071844548','',1,'2019-07-16 14:40:08',0),(3023,'001',1,'B001','00001900',3,'00100000','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457323821','',1,'2019-03-07 16:22:23',0),(3023,'002',1,'B001','00001137',3,'00200000','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071844548','',1,'2019-07-16 15:55:08',0),(3024,'001',1,'F001','00000450',1,'00100221','2019-03-07','2019-03-07',0,'2019-03-07',1,0,3.550,0,0,0.00,0.00,2575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,NULL,NULL,'201903457323821','',1,'2019-03-07 16:58:48',0),(3024,'002',1,'B001','00001138',3,'00200000','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071844548','',1,'2019-07-16 17:31:27',0),(3025,'001',1,'B001','00001901',3,'00100000','2019-03-08','2019-03-08',0,'2019-03-08',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457327078','',1,'2019-03-08 07:25:32',0),(3025,'002',1,'B001','00001139',3,'00200000','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071844548','',1,'2019-07-16 17:37:49',0),(3026,'001',1,'F001','00000451',1,'00100131','2019-03-08','2019-03-08',0,'2019-03-08',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000451, ha sido aceptada',NULL,'GLAlOsI1ftpMK0541Rk+wxAOqXY=',1,'2019-03-08 09:11:55',0),(3026,'002',1,'F001','00000148',1,'00100176','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000148, ha sido aceptada',NULL,'GLAlOsI1ftpMK0541Rk+wxAOqXY=',1,'2019-07-17 09:30:00',0),(3027,'001',1,'B001','00001902',3,'00100000','2019-03-08','2019-03-08',0,'2019-03-08',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457327078','',1,'2019-03-08 09:34:49',0),(3027,'002',1,'B001','00001140',3,'00200000','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,19.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071847835','',1,'2019-07-17 11:14:13',0),(3028,'001',1,'B001','00001903',3,'00100000','2019-03-08','2019-03-08',0,'2019-03-08',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457327078','',1,'2019-03-08 10:40:48',0),(3028,'002',1,'B001','00001141',3,'00200000','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,117.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071847835','',1,'2019-07-17 12:02:47',0),(3029,'001',1,'B001','00001904',3,'00100000','2019-03-08','2019-03-08',0,'2019-03-08',1,0,3.550,0,0,0.00,0.00,2.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457327078','',1,'2019-03-08 12:11:09',0),(3029,'002',1,'B001','00001142',3,'00200000','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071847835','',1,'2019-07-17 15:40:22',0),(3030,'001',1,'B001','00001905',3,'00100000','2019-03-08','2019-03-08',0,'2019-03-08',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457327078','',1,'2019-03-08 13:49:39',0),(3030,'002',1,'B001','00001143',3,'00200000','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071847835','',1,'2019-07-17 17:27:19',0),(3031,'001',1,'B001','00001906',3,'00100000','2019-03-08','2019-03-08',0,'2019-03-08',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457327078','',1,'2019-03-08 14:35:57',0),(3031,'002',1,'B001','00001144',3,'00200000','2019-07-18','2019-07-18',0,'2019-07-18',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071849932','',1,'2019-07-18 13:38:18',0),(3032,'001',1,'B001','00001907',3,'00100000','2019-03-08','2019-03-08',0,'2019-03-08',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457327078','',1,'2019-03-08 14:53:07',0),(3032,'002',1,'B001','00001145',3,'00200000','2019-07-18','2019-07-18',0,'2019-07-18',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071849932','',1,'2019-07-18 16:13:35',0),(3033,'001',1,'B001','00001908',3,'00100000','2019-03-08','2019-03-08',0,'2019-03-08',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457327078','',1,'2019-03-08 15:35:43',0),(3033,'002',1,'B001','00001146',3,'00200000','2019-07-18','2019-07-18',0,'2019-07-18',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071849932','',1,'2019-07-18 16:14:05',0),(3034,'001',1,'B001','00001909',3,'00100000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457329942','',1,'2019-03-09 08:19:27',0),(3034,'002',1,'B001','00001147',3,'00200000','2019-07-18','2019-07-18',0,'2019-07-18',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071849932','',1,'2019-07-18 16:14:29',0),(3035,'001',1,'B001','00001910',3,'00100000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457329942','',1,'2019-03-09 08:57:24',0),(3035,'002',1,'B001','00001148',3,'00200000','2019-07-19','2019-07-19',0,'2019-07-19',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071852175','',1,'2019-07-19 07:48:42',0),(3036,'001',1,'F001','00000452',1,'00200169','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,792.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEOPOLDO CRUZADO SOTO','AV CAJAMARCA NORTE 162','',NULL,NULL,1,0,'La Factura numero F001-00000452, ha sido aceptada',NULL,'',1,'2019-03-09 09:19:02',0),(3036,'002',1,'B001','00001149',3,'00200000','2019-07-19','2019-07-19',0,'2019-07-19',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071852175','',1,'2019-07-19 13:31:52',0),(3037,'001',1,'B001','00001911',3,'00100000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457329942','',1,'2019-03-09 09:48:18',0),(3037,'002',1,'B001','00001150',3,'00200000','2019-07-19','2019-07-19',0,'2019-07-19',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071852175','',1,'2019-07-19 13:59:30',0),(3038,'001',1,'B001','00001912',3,'00100000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,208.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457329942','',1,'2019-03-09 11:45:02',0),(3038,'002',1,'B001','00001151',3,'00200000','2019-07-19','2019-07-19',0,'2019-07-19',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071852175','',1,'2019-07-19 13:59:57',0),(3039,'001',1,'B001','00001913',3,'00100000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001913, ha sido aceptada',NULL,'',1,'2019-03-09 13:44:14',0),(3039,'002',1,'B001','00001152',3,'00200000','2019-07-19','2019-07-19',0,'2019-07-19',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071852175','',1,'2019-07-19 15:47:04',0),(3040,'001',1,'F001','00000453',1,'00200128','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INNOVACIONES METALICA & CONTRATISTAS JRT E.I.R.L.','JR VILLA HERMOSA 139 LOS OLIVOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000453, ha sido aceptada',NULL,'',1,'2019-03-09 14:37:55',0),(3040,'002',1,'B001','00001153',3,'00200000','2019-07-20','2019-07-20',0,'2019-07-20',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071854569','',1,'2019-07-20 11:45:46',0),(3041,'001',1,'B001','00001914',3,'00100000','2019-03-09','2019-03-09',0,'2019-03-09',1,0,3.550,0,0,0.00,0.00,161.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903457329942','',1,'2019-03-09 15:00:18',0),(3041,'002',1,'B001','00001154',3,'00200000','2019-07-20','2019-07-20',0,'2019-07-20',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071854569','',1,'2019-07-20 11:46:05',0),(3042,'001',1,'B001','00001915',3,'00100000','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903465989237','qmx1asc3i4B7jRfInOY/SgvwbjM=',1,'2019-03-11 08:14:19',0),(3042,'002',1,'F001','00000149',1,'00100482','2019-07-20','2019-07-20',0,'2019-07-20',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SABBYC E.I.R.L.','JR. TRIPULANTES NRO. 410 BAR.  SEÑOR DE BURGOS  (ESQ JR ATAHUALPA 398 - POMACOCHAS)  AMAZONAS                                                         ','',NULL,NULL,1,NULL,NULL,'201904071854569','qmx1asc3i4B7jRfInOY/SgvwbjM=',1,'2019-07-20 13:44:04',0),(3043,'001',1,'B001','00001916',3,'00100000','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903465989237','',1,'2019-03-11 08:57:24',0),(3043,'002',1,'B001','00001155',3,'00200000','2019-07-20','2019-07-20',0,'2019-07-20',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071854569','',1,'2019-07-20 14:01:40',0),(3044,'001',1,'B001','00001917',3,'00100000','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903465989237','',1,'2019-03-11 11:12:39',0),(3044,'002',1,'B001','00001156',3,'00200000','2019-07-22','2019-07-22',0,'2019-07-22',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104551740','',1,'2019-07-22 08:42:04',0),(3045,'001',1,'B001','00001918',3,'00200379','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'C.B.MANUEL FIDENCIO IDALGO FLORES','NUEVA CAJAMAARCA','',NULL,NULL,1,NULL,NULL,'201903465989237','zzvbnZKTxkrbdxGqtK/+r72XtG8=',1,'2019-03-11 13:02:31',0),(3045,'002',1,'F001','00000150',1,'00200426','2019-07-22','2019-07-22',0,'2019-07-22',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RODRIGUEZ RODRIGUEZ MIGUEL ANGEL','AV LAS ALMENDRAS AWAJUN','',NULL,NULL,1,0,'La Factura numero F001-00000150, ha sido aceptada',NULL,'zzvbnZKTxkrbdxGqtK/+r72XtG8=',1,'2019-07-22 09:10:44',0),(3046,'001',1,'B001','00001919',3,'00100000','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903465989237','',1,'2019-03-11 14:14:02',0),(3046,'002',1,'B001','00001157',3,'00200000','2019-07-22','2019-07-22',0,'2019-07-22',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104551740','',1,'2019-07-22 15:13:05',0),(3047,'001',1,'F001','00000454',1,'00200380','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000454, ha sido aceptada',NULL,'',1,'2019-03-11 14:21:06',0),(3047,'002',1,'B001','00001158',3,'00200000','2019-07-22','2019-07-22',0,'2019-07-22',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104551740','',1,'2019-07-22 15:27:00',0),(3048,'001',1,'B001','00001920',3,'00100000','2019-03-11','2019-03-11',0,'2019-03-11',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903465989237','u4xxH9Eael3i7YWcKrx5FvvZAeI=',1,'2019-03-11 16:15:06',0),(3048,'002',1,'F001','00000151',1,'00200419','2019-07-23','2019-07-23',0,'2019-07-23',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DISTRIBUIDORA COMERCIAL BURGA SANCHEZ E.I.R.L.','JR. 20 DE ABRIL NRO. 290 (ESQUINA CON JR. MANUAL DEL AGUILA)  SAN MARTIN                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000151, ha sido aceptada',NULL,'u4xxH9Eael3i7YWcKrx5FvvZAeI=',1,'2019-07-23 09:34:04',0),(3049,'001',1,'F001','00000456',1,'00200381','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.','JR. LIBERTAD NRO. 527 (AL FRENTE DE INVERSIONES HOGAR)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000456, ha sido aceptada',NULL,'',1,'2019-03-14 16:16:49',0),(3049,'002',1,'B001','00001159',3,'00200427','2019-07-23','2019-07-23',0,'2019-07-23',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.LOS OLIVOS','LAS FLORES NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104553320','',1,'2019-07-23 09:58:07',0),(3050,'001',1,'B001','00001921',3,'00100000','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489761728','',1,'2019-03-12 11:26:36',0),(3050,'002',1,'B001','00001160',3,'00200000','2019-07-23','2019-07-23',0,'2019-07-23',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104553320','',1,'2019-07-23 12:07:18',0),(3051,'001',1,'F001','00000457',1,'00100438','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,0,0.00,0.00,2500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAMIREZ CORPORACION CONSTRUCTORES E.I.R.L.','JR. LAS ORQUIDEAS MZA. 12 LOTE. 13 05 DE DICIEMBRE  (ENTRANDO POR BELLA AURORA)  SAN MARTIN                                                           ','',NULL,NULL,1,0,'La Factura numero F001-00000457, ha sido aceptada',NULL,'',1,'2019-03-14 16:17:29',0),(3051,'002',1,'B001','00001161',3,'00200000','2019-07-23','2019-07-23',0,'2019-07-23',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104553320','',1,'2019-07-23 13:20:18',0),(3052,'001',1,'B001','00001922',3,'00100000','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,0,0.00,0.00,97.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489761728','',1,'2019-03-12 12:07:13',0),(3052,'002',1,'B001','00001162',3,'00200000','2019-07-24','2019-07-24',0,'2019-07-24',1,0,3.550,0,0,0.00,0.00,44.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104554876','',1,'2019-07-24 08:13:09',0),(3053,'001',1,'F001','00000455',1,'00100439','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,0,0.00,0.00,296.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROINDUSTRIAS H&H SAC','AV. AMAZONAS NRO. 495 C.P.M NARANJILLO  (COSTADO DE FERRETERIA AGRICOLA NVO.HORIZ)  SAN MARTIN                                                        ','',NULL,NULL,1,0,'La Factura numero F001-00000455, ha sido aceptada',NULL,'',1,'2019-03-14 16:14:34',0),(3053,'002',1,'B001','00001163',3,'00200000','2019-07-24','2019-07-24',0,'2019-07-24',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104554876','',1,'2019-07-24 09:03:53',0),(3054,'001',1,'B001','00001923',3,'00100000','2019-03-12','2019-03-12',0,'2019-03-12',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489761728','',1,'2019-03-12 14:48:16',0),(3054,'002',1,'B001','00001164',3,'00200000','2019-07-24','2019-07-24',0,'2019-07-24',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104554876','',1,'2019-07-24 09:58:21',0),(3055,'001',1,'B001','00001924',3,'00100000','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489763673','',1,'2019-03-13 09:28:01',0),(3055,'002',1,'B001','00001165',3,'00200000','2019-07-24','2019-07-24',0,'2019-07-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104554876','',1,'2019-07-24 10:17:19',0),(3056,'001',1,'B001','00001925',3,'00100000','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,139.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489763673','',1,'2019-03-13 09:46:54',0),(3056,'002',1,'B001','00001166',3,'00200000','2019-07-24','2019-07-24',0,'2019-07-24',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104554876','',1,'2019-07-24 11:49:32',0),(3057,'001',1,'F001','00000458',1,'00100440','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,123.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANCHEZ NAVARRO SARITA','JR JULIO C ARANA 612 RIOJA  ','',NULL,NULL,1,0,'La Factura numero F001-00000458, ha sido aceptada',NULL,'gzxmF/vFSwxKyHw9ZcAvU6AoZYI=',1,'2019-03-14 16:19:53',0),(3057,'002',1,'F001','00000152',1,'00200428','2019-07-24','2019-07-24',0,'2019-07-24',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DELGADO VITON EDUIN','JR PIURA 900 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000152, ha sido aceptada',NULL,'gzxmF/vFSwxKyHw9ZcAvU6AoZYI=',1,'2019-07-24 15:03:22',0),(3058,'001',1,'B001','00001926',3,'00100000','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489763673','',1,'2019-03-13 15:26:21',0),(3058,'002',1,'B001','00001167',3,'00200000','2019-07-25','2019-07-25',0,'2019-07-25',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104556452','',1,'2019-07-25 08:39:48',0),(3059,'001',1,'B001','00001927',3,'00100000','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489763673','',1,'2019-03-13 15:54:04',0),(3059,'002',1,'B001','00001168',3,'00200000','2019-07-25','2019-07-25',0,'2019-07-25',1,0,3.550,0,0,0.00,0.00,244.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104556452','',1,'2019-07-25 10:39:58',0),(3060,'001',1,'F001','00000459',1,'00200104','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,3337.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000459, ha sido aceptada',NULL,'',1,'2019-03-14 16:21:10',0),(3060,'002',1,'B001','00001169',3,'00200430','2019-07-25','2019-07-25',0,'2019-07-25',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EIDA TRAUCO PINEDO','VISTALEGRE AMAZONAS','',NULL,NULL,1,NULL,NULL,'201904104556452','',1,'2019-07-25 11:50:08',0),(3061,'001',1,'B001','00001928',3,'00100000','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489763673','',1,'2019-03-13 17:02:03',0),(3061,'002',1,'B001','00001170',3,'00200000','2019-07-25','2019-07-25',0,'2019-07-25',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104556452','',1,'2019-07-25 14:33:16',0),(3062,'001',1,'B001','00001929',3,'00100000','2019-03-13','2019-03-13',0,'2019-03-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489763673','',1,'2019-03-13 17:42:56',0),(3062,'002',1,'B001','00001171',3,'00200000','2019-07-25','2019-07-25',0,'2019-07-25',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104556452','',1,'2019-07-25 15:38:13',0),(3063,'001',1,'B001','00001930',3,'00100000','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489766028','',1,'2019-03-14 08:40:39',0),(3063,'002',1,'B001','00001172',3,'00200000','2019-07-25','2019-07-25',0,'2019-07-25',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104556452','',1,'2019-07-25 17:04:44',0),(3064,'001',1,'B001','00001931',3,'00100000','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489766028','cm4/OhfdadfnSqfopw4yDVkAZOY=',1,'2019-03-14 08:53:01',0),(3064,'002',1,'F001','00000153',1,'00200423','2019-07-26','2019-07-26',0,'2019-07-26',1,0,3.550,0,0,0.00,0.00,410.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' WS GROUP S.A.C.','JR. WASHINGTON NRO. 1023 DPTO. 304 LIMA                                                                                                               ','',NULL,NULL,1,127,'RegistrationName -  El dato ingresado no cumple con el estandar - RegistrationName -  El dato ingresado n',NULL,'cm4/OhfdadfnSqfopw4yDVkAZOY=',1,'2019-07-26 10:12:35',0),(3065,'001',1,'F001','00000460',1,'00100004','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALCIDES MALDONADO TRUJILLANO','JR SAN LUIS 466 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000460, ha sido aceptada',NULL,'gpAvL3R26x7kh75d9QGJqNrZ/6o=',1,'2019-03-14 16:22:17',0),(3065,'002',1,'F001','00000154',1,'00200431','2019-07-26','2019-07-26',0,'2019-07-26',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR RIVA & LOAYZA S.A.C.','PRO.SANTA ROSA NRO. 370 BAR.  CALVARIO - SECTOR UCHUGLLA - CARRETERA BAÑOS TERMALES  SAN MARTIN                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000154, ha sido aceptada',NULL,'gpAvL3R26x7kh75d9QGJqNrZ/6o=',1,'2019-07-26 10:28:35',0),(3066,'001',1,'B001','00001932',3,'00100000','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489766028','MSI8KO+Iw8eoWnUgEy4Qz1d4rCw=',1,'2019-03-14 10:53:47',0),(3066,'002',1,'F001','00000155',1,'00100492','2019-07-26','2019-07-26',0,'2019-07-26',1,0,3.550,0,0,0.00,0.00,95.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUART SAC','JR. GARCILAZO DE LA VEGA NRO. 874 URB.  SALAMANCA DE MONTERRICO  LIMA                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000155, ha sido aceptada',NULL,'MSI8KO+Iw8eoWnUgEy4Qz1d4rCw=',1,'2019-07-26 11:03:39',0),(3067,'001',1,'B001','00001933',3,'00100000','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,24.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489766028','',1,'2019-03-14 11:21:30',0),(3067,'002',1,'B001','00001173',3,'00200000','2019-07-26','2019-07-26',0,'2019-07-26',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104559873','',1,'2019-07-26 17:07:32',0),(3068,'001',1,'B001','00001934',3,'00100000','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489766028','hId+dtmpV/RPjseJ4KE3BI6UmSg=',1,'2019-03-14 13:11:33',0),(3068,'002',1,'F001','00000156',1,'00100176','2019-07-27','2019-07-27',0,'2019-07-27',1,0,3.550,0,0,0.00,0.00,32.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000156, ha sido aceptada',NULL,'hId+dtmpV/RPjseJ4KE3BI6UmSg=',1,'2019-07-27 09:40:53',0),(3069,'001',1,'B001','00001935',3,'00100000','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489766028','',1,'2019-03-14 13:59:32',0),(3069,'002',1,'B001','00001174',3,'00200000','2019-07-27','2019-07-27',0,'2019-07-27',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104561677','',1,'2019-07-27 10:24:48',0),(3070,'001',1,'B001','00001936',3,'00100000','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489766028','',1,'2019-03-14 15:41:51',0),(3070,'002',1,'B001','00001175',3,'00200000','2019-07-27','2019-07-27',0,'2019-07-27',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104561677','',1,'2019-07-27 14:15:38',0),(3071,'001',1,'B001','00001937',3,'00100000','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,33.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903489766028','',1,'2019-03-14 16:02:35',0),(3071,'002',1,'B001','00001176',3,'00200000','2019-07-29','2019-07-29',0,'2019-07-29',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104562903','',1,'2019-07-29 10:02:07',0),(3072,'001',1,'F001','00000461',1,'00200104','2019-03-14','2019-03-14',0,'2019-03-14',1,0,3.550,0,0,0.00,0.00,3410.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000461, ha sido aceptada',NULL,'',1,'2019-03-14 16:25:09',0),(3072,'002',1,'B001','00001177',3,'00200000','2019-07-29','2019-07-29',0,'2019-07-29',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104562903','',1,'2019-07-29 10:47:32',0),(3073,'001',1,'B001','00001938',3,'00100441','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GEVARA ACUÑA BALERIO','ALAN GARCIA SECTOR PAMPA HERMOSA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502295033','',1,'2019-03-15 08:25:23',0),(3073,'002',1,'B001','00001178',3,'00200432','2019-07-29','2019-07-29',0,'2019-07-29',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JORGE SAMUEL SANDOBAL','JR SAN MARCOS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104562903','',1,'2019-07-29 11:23:24',0),(3074,'001',1,'B001','00001939',3,'00100000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,243.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502295033','',1,'2019-03-15 08:28:23',0),(3074,'002',1,'B001','00001179',3,'00200000','2019-07-29','2019-07-29',0,'2019-07-29',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104562903','',1,'2019-07-29 11:56:08',0),(3075,'001',1,'B001','00001940',3,'00100000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502295033','',1,'2019-03-15 09:53:12',0),(3075,'002',1,'B001','00001180',3,'00200000','2019-07-30','2019-07-30',0,'2019-07-30',1,0,3.550,0,0,0.00,0.00,21.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136929496','',1,'2019-07-30 08:15:04',0),(3076,'001',1,'B001','00001941',3,'00100000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502295033','iaqHq5yFDHYukDYXZEpDpc3P0qE=',1,'2019-03-15 12:25:01',0),(3076,'002',1,'B001','00001181',3,'00200000','2019-07-30','2019-07-30',0,'2019-07-30',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136929496','iaqHq5yFDHYukDYXZEpDpc3P0qE=',1,'2019-07-30 09:02:34',0),(3077,'001',1,'B001','00001942',3,'00100000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502295033','',1,'2019-03-15 15:01:03',0),(3077,'002',1,'B001','00001182',3,'00200000','2019-07-30','2019-07-30',0,'2019-07-30',1,0,3.550,0,0,0.00,0.00,5.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136929496','',1,'2019-07-30 10:07:04',0),(3078,'001',1,'B001','00001943',3,'00100000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502295033','',1,'2019-03-15 15:17:46',0),(3078,'002',1,'B001','00001183',3,'00200000','2019-07-30','2019-07-30',0,'2019-07-30',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136929496','',1,'2019-07-30 13:58:41',0),(3079,'001',1,'B001','00001944',3,'00100000','2019-03-15','2019-03-15',0,'2019-03-15',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502295033','',1,'2019-03-15 15:46:58',0),(3079,'002',1,'B001','00001184',3,'00200000','2019-07-30','2019-07-30',0,'2019-07-30',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136929496','',1,'2019-07-30 14:20:55',0),(3080,'001',1,'B001','00001945',3,'00100000','2019-03-16','2019-03-16',0,'2019-03-16',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502298707','',1,'2019-03-16 08:22:33',0),(3080,'002',1,'B001','00001185',3,'00200000','2019-07-30','2019-07-30',0,'2019-07-30',1,0,3.550,0,0,0.00,0.00,24.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136929496','',1,'2019-07-30 14:42:39',0),(3081,'001',1,'F001','00000462',1,'00200273','2019-03-16','2019-03-16',0,'2019-03-16',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000462, ha sido aceptada',NULL,'',1,'2019-03-16 08:39:42',0),(3081,'002',1,'B001','00001186',3,'00200433','2019-07-31','2019-07-31',0,'2019-07-31',1,0,3.550,0,0,0.00,0.00,359.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INMER DIAZ DIAZ','JR CHICLAYO NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136932816','',1,'2019-07-31 08:31:05',0),(3082,'001',1,'B001','00001946',3,'00100000','2019-03-16','2019-03-16',0,'2019-03-16',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502298707','',1,'2019-03-16 09:31:43',0),(3082,'002',1,'B001','00001187',3,'00200000','2019-07-31','2019-07-31',0,'2019-07-31',1,0,3.550,0,0,0.00,0.00,229.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136932816','',1,'2019-07-31 11:27:50',0),(3083,'001',1,'B001','00001947',3,'00100000','2019-03-16','2019-03-16',0,'2019-03-16',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502298707','',1,'2019-03-16 09:34:03',0),(3083,'002',1,'B001','00001188',3,'00200000','2019-07-31','2019-07-31',0,'2019-07-31',1,0,3.550,0,0,0.00,0.00,203.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136932816','',1,'2019-07-31 11:44:17',0),(3084,'001',1,'F001','00000463',1,'00200289','2019-03-16','2019-03-16',0,'2019-03-16',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000463, ha sido aceptada',NULL,'',1,'2019-03-16 10:27:08',0),(3084,'002',1,'B001','00001189',3,'00200000','2019-07-31','2019-07-31',0,'2019-07-31',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136932816','',1,'2019-07-31 11:47:00',0),(3085,'001',1,'F001','00000464',1,'00200289','2019-03-16','2019-03-16',0,'2019-03-16',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000464, ha sido aceptada',NULL,'',1,'2019-03-16 10:37:47',0),(3085,'002',1,'B001','00001190',3,'00200000','2019-07-31','2019-07-31',0,'2019-07-31',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136932816','',1,'2019-07-31 13:33:54',0),(3086,'001',1,'B001','00001948',3,'00100000','2019-03-16','2019-03-16',0,'2019-03-16',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502298707','',1,'2019-03-16 10:44:52',0),(3086,'002',1,'B001','00001191',3,'00200000','2019-07-31','2019-07-31',0,'2019-07-31',1,0,3.550,0,0,0.00,0.00,290.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136932816','',1,'2019-07-31 13:34:15',0),(3087,'001',1,'B001','00001949',3,'00100000','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502301823','F0sHi/Xxu122lrQvPoIljYKMAF4=',1,'2019-03-18 08:40:43',0),(3087,'002',1,'F001','00000157',1,'00200104','2019-07-31','2019-07-31',0,'2019-07-31',1,0,3.550,0,0,0.00,0.00,3300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000157, ha sido aceptada',NULL,'F0sHi/Xxu122lrQvPoIljYKMAF4=',1,'2019-07-31 18:02:01',0),(3088,'001',1,'F001','00000465',1,'00100030','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000465, ha sido aceptada',NULL,'PCt175GRbBFBqTT8kS9zBO9wk6Q=',1,'2019-03-18 10:52:27',0),(3088,'002',1,'B001','00001192',3,'00200433','2019-08-01','2019-08-01',0,'2019-08-01',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INMER DIAZ DIAZ','JR CHICLAYO NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001192, ha sido aceptada',NULL,'PCt175GRbBFBqTT8kS9zBO9wk6Q=',1,'2019-08-01 08:49:34',0),(3089,'001',1,'B001','00001950',3,'00100000','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502301823','ZSIDy/72tSVN1BvsDAb6mn/Ruhc=',1,'2019-03-18 09:47:38',0),(3089,'002',1,'B001','00001193',3,'00200000','2019-08-01','2019-08-01',0,'2019-08-01',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001193, ha sido aceptada',NULL,'ZSIDy/72tSVN1BvsDAb6mn/Ruhc=',1,'2019-08-01 14:50:35',0),(3090,'001',1,'B001','00001951',3,'00100000','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502301823','zqDYkkRMboQVvr6bcX1SD3WaGZw=',1,'2019-03-18 11:03:04',0),(3090,'002',1,'F001','00000158',1,'00100494','2019-08-01','2019-08-01',0,'2019-08-01',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000158, ha sido aceptada',NULL,'zqDYkkRMboQVvr6bcX1SD3WaGZw=',1,'2019-08-01 15:12:53',0),(3091,'001',1,'B001','00001952',3,'00100000','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502301823','qDaR2ibGN5Sc3/Ft6LmlUCAt6yY=',1,'2019-03-18 11:03:28',0),(3091,'002',1,'F001','00000159',1,'00100494','2019-08-01','2019-08-01',0,'2019-08-01',1,0,3.550,0,0,0.00,0.00,153.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000159, ha sido aceptada',NULL,'qDaR2ibGN5Sc3/Ft6LmlUCAt6yY=',1,'2019-08-01 15:32:16',0),(3092,'001',1,'F001','00000466',1,'00100442','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,847.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES DON ISAAC E.I.R.L.','JR. 20 DE ABRIL NRO. SN SAN MARTIN                                                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000466, ha sido aceptada',NULL,'ID/yZ7hrt5MZinXQ5fEYhM0KNKA=',1,'2019-03-18 14:35:07',0),(3092,'002',1,'B001','00001194',3,'00200000','2019-08-01','2019-08-01',0,'2019-08-01',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001194, ha sido aceptada',NULL,'ID/yZ7hrt5MZinXQ5fEYhM0KNKA=',1,'2019-08-01 16:10:20',0),(3093,'001',1,'B001','00001953',3,'00100000','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502301823','Ib+zsjJi5GxCSgwvoAB7rO0wXDE=',1,'2019-03-18 15:08:52',0),(3093,'002',1,'B001','00001195',3,'00200000','2019-08-01','2019-08-01',0,'2019-08-01',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001195, ha sido aceptada',NULL,'Ib+zsjJi5GxCSgwvoAB7rO0wXDE=',1,'2019-08-01 16:43:23',0),(3094,'001',1,'B001','00001954',3,'00100000','2019-03-18','2019-03-18',0,'2019-03-18',1,0,3.550,0,0,0.00,0.00,324.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502301823','YMl4zWJvCCU+XBiH36+C5/PCSNM=',1,'2019-03-18 15:12:36',0),(3094,'002',1,'B001','00001196',3,'00200000','2019-08-01','2019-08-01',0,'2019-08-01',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001196, ha sido aceptada',NULL,'YMl4zWJvCCU+XBiH36+C5/PCSNM=',1,'2019-08-01 16:53:00',0),(3095,'001',1,'B001','00001955',3,'00100000','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502309958','56u8+jpZfbDUEpeQsp2B7uYcdQE=',1,'2019-03-19 10:31:24',0);
INSERT INTO `factu` VALUES (3095,'002',1,'B001','00001197',3,'00100000','2019-08-01','2019-08-01',0,'2019-08-01',1,0,3.550,0,0,0.00,0.00,14.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149166590','56u8+jpZfbDUEpeQsp2B7uYcdQE=',1,'2019-08-03 17:37:33',0),(3096,'001',1,'B001','00001956',3,'00100443','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,2261.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DANIEL CARRANSA GEVARA','PERLA MAYO SAN FERNANDO ','',NULL,NULL,1,NULL,NULL,'201903502309958','',1,'2019-03-19 12:17:13',0),(3096,'002',1,'B001','00001198',3,'00200123','2019-08-02','2019-08-02',0,'2019-08-02',1,0,3.550,0,0,0.00,0.00,62.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149172371','',1,'2019-08-02 10:16:53',0),(3097,'001',1,'B001','00001957',3,'00100000','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903502309958','',1,'2019-03-19 14:54:38',0),(3097,'002',1,'B001','00001199',3,'00200000','2019-08-02','2019-08-02',0,'2019-08-02',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149172371','',1,'2019-08-02 11:12:11',0),(3098,'001',1,'F001','00000467',1,'00200381','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,234.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.','JR. LIBERTAD NRO. 527 (AL FRENTE DE INVERSIONES HOGAR)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000467, ha sido aceptada',NULL,'lerB97KlocP540qSS/Kpe2wOf4I=',1,'2019-03-19 15:22:05',0),(3098,'002',1,'F001','00000160',1,'00100494','2019-08-02','2019-08-02',0,'2019-08-02',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000160, ha sido aceptada',NULL,'lerB97KlocP540qSS/Kpe2wOf4I=',1,'2019-08-02 11:15:23',0),(3099,'001',1,'F001','00000468',1,'00100444','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PILADORA LA MERCED II SRL','CAR.FERNADO BELAUNDE TERRY KM. 470 (CRUZE CAMPO AMOR)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000468, ha sido aceptada',NULL,'',1,'2019-03-19 17:30:04',0),(3099,'002',1,'B001','00001200',3,'00200000','2019-08-02','2019-08-02',0,'2019-08-02',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149172371','',1,'2019-08-02 12:11:11',0),(3100,'001',1,'F001','00000469',1,'00100444','2019-03-19','2019-03-19',0,'2019-03-19',1,0,3.550,0,0,0.00,0.00,863.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PILADORA LA MERCED II SRL','CAR.FERNADO BELAUNDE TERRY KM. 470 (CRUZE CAMPO AMOR)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000469, ha sido aceptada',NULL,'',1,'2019-03-19 17:33:42',0),(3100,'002',1,'B001','00001201',3,'00200000','2019-08-02','2019-08-02',0,'2019-08-02',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149172371','',1,'2019-08-02 15:34:16',0),(3101,'001',1,'B001','00001958',3,'00100000','2019-03-20','2019-03-20',0,'2019-03-20',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519619928','',1,'2019-03-20 08:07:27',0),(3101,'002',1,'B001','00001202',3,'00200000','2019-08-02','2019-08-02',0,'2019-08-02',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149172371','',1,'2019-08-02 15:54:18',0),(3102,'001',1,'B001','00001959',3,'00100000','2019-03-20','2019-03-20',0,'2019-03-20',1,0,3.550,0,0,0.00,0.00,172.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519619928','',1,'2019-03-20 09:53:43',0),(3102,'002',1,'B001','00001203',3,'00200000','2019-08-02','2019-08-02',0,'2019-08-02',1,0,3.550,0,0,0.00,0.00,352.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149172371','',1,'2019-08-02 15:56:00',0),(3103,'001',1,'B001','00001960',3,'00100000','2019-03-20','2019-03-20',0,'2019-03-20',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519619928','STkh4o2RR+9KX5fQBabvNg6RGCM=',1,'2019-03-20 13:41:39',0),(3103,'002',1,'F001','00000161',1,'00200434','2019-08-03','2019-08-03',0,'2019-08-03',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MPIG SERVICIOS GENERALES S.R.L.','CAL.PEDRO SILVA NRO. 136 URB.  CONDEVILLA SEÑOR Y VALDIVIESO ET. DOS SC. DOS  LIMA                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000161, ha sido aceptada',NULL,'STkh4o2RR+9KX5fQBabvNg6RGCM=',1,'2019-08-03 10:59:17',0),(3104,'001',1,'B001','00001961',3,'00100000','2019-03-20','2019-03-20',0,'2019-03-20',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519619928','',1,'2019-03-20 13:50:08',0),(3104,'002',1,'B001','00001204',3,'00200000','2019-08-03','2019-08-03',0,'2019-08-03',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149175082','',1,'2019-08-03 11:34:17',0),(3105,'001',1,'B001','00001962',3,'00100000','2019-03-20','2019-03-20',0,'2019-03-20',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519619928','',1,'2019-03-20 17:31:00',0),(3105,'002',1,'B001','00001205',3,'00200000','2019-08-03','2019-08-03',0,'2019-08-03',1,0,3.550,0,0,0.00,0.00,87.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149175082','',1,'2019-08-03 12:14:52',0),(3106,'001',1,'B001','00001963',3,'00100000','2019-03-20','2019-03-20',0,'2019-03-20',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519619928','',1,'2019-03-20 17:36:52',0),(3106,'002',1,'B001','00001206',3,'00200000','2019-08-03','2019-08-03',0,'2019-08-03',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149175082','',1,'2019-08-03 15:48:07',0),(3107,'001',1,'B001','00001964',3,'00100000','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519621853','',1,'2019-03-21 09:07:24',0),(3107,'002',1,'B001','00001207',3,'00200000','2019-08-03','2019-08-03',0,'2019-08-03',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149175082','',1,'2019-08-03 16:44:32',0),(3108,'001',1,'B001','00001965',3,'00100000','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519621853','',1,'2019-03-21 09:25:32',0),(3108,'002',1,'B001','00001208',3,'00200000','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149480825','',1,'2019-08-05 09:22:17',0),(3109,'001',1,'B001','00001966',3,'00100445','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,920.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS AREVALO VASQUES','SAN JUAN DE RIO SOLITOR','',NULL,NULL,1,NULL,NULL,'201903519621853','',1,'2019-03-21 10:12:02',0),(3109,'002',1,'B001','00001209',3,'00200000','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,174.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149480825','',1,'2019-08-05 09:43:39',0),(3110,'001',1,'F001','00000470',1,'00200104','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,3155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000470, ha sido aceptada',NULL,'',1,'2019-03-21 10:28:00',0),(3110,'002',1,'B001','00001210',3,'00200000','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149480825','',1,'2019-08-05 09:48:15',0),(3111,'001',1,'F001','00000471',1,'00100131','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000471, ha sido aceptada',NULL,'',1,'2019-03-21 10:50:34',0),(3111,'002',1,'B001','00001211',3,'00200000','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149480825','',1,'2019-08-05 10:29:12',0),(3112,'001',1,'B001','00001967',3,'00100407','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,677.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROBIN JULCA VALLE','JR SANTAROSA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519621853','',1,'2019-03-21 11:30:01',0),(3112,'002',1,'B001','00001212',3,'00200000','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149480825','',1,'2019-08-05 11:08:31',0),(3113,'001',1,'B001','00001968',3,'00100000','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,452.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519621853','xvdO69HkwZ0C+32mvthUpMVAs/8=',1,'2019-03-21 11:35:18',0),(3113,'002',1,'F001','00000162',1,'00200374','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL GALVEZ S.R.L','AV. AV.MANUEL MESONE MURO NRO. 819 SEC.AROMO BAJO  CAJAMARCA                                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000162, ha sido aceptada',NULL,'xvdO69HkwZ0C+32mvthUpMVAs/8=',1,'2019-08-05 11:34:03',0),(3114,'001',1,'B001','00001969',3,'00100000','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519621853','',1,'2019-03-21 12:00:03',0),(3114,'002',1,'B001','00001213',3,'00200000','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149480825','',1,'2019-08-05 14:11:55',0),(3115,'001',1,'B001','00001970',3,'00100000','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519621853','',1,'2019-03-21 14:57:46',0),(3115,'002',1,'B001','00001214',3,'00200000','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149480825','',1,'2019-08-05 16:33:18',0),(3116,'001',1,'B001','00001971',3,'00100000','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519621853','',1,'2019-03-21 16:53:24',0),(3116,'002',1,'B001','00001215',3,'00200000','2019-08-06','2019-08-06',0,'2019-08-06',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190763686','',1,'2019-08-06 12:14:57',0),(3117,'001',1,'B001','00001972',3,'00100000','2019-03-21','2019-03-21',0,'2019-03-21',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519621853','',1,'2019-03-21 16:58:50',0),(3117,'002',1,'B001','00001216',3,'00200000','2019-08-06','2019-08-06',0,'2019-08-06',1,0,3.550,0,0,0.00,0.00,74.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190763686','',1,'2019-08-06 15:19:13',0),(3118,'001',1,'B001','00001973',3,'00100000','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519624572','',1,'2019-03-22 08:48:23',0),(3118,'002',1,'B001','00001217',3,'00200000','2019-08-06','2019-08-06',0,'2019-08-06',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190763686','',1,'2019-08-06 15:44:11',0),(3119,'001',1,'B001','00001974',3,'00100000','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,198.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519624572','',1,'2019-03-22 09:36:16',0),(3119,'002',1,'B001','00001218',3,'00200000','2019-08-06','2019-08-06',0,'2019-08-06',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190763686','',1,'2019-08-06 16:51:50',0),(3120,'001',1,'F001','00000472',1,'00100171','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,3335.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PORFISA CONSTRATISTA GENERALES','JR VICTOR AGUIRRE 358 CHORRILLO LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000472, ha sido aceptada',NULL,'',1,'2019-03-22 10:16:44',0),(3120,'002',1,'B001','00001219',3,'00200000','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,240.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190767772','',1,'2019-08-07 07:58:30',0),(3121,'001',1,'F001','00000473',1,'00200289','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,22429.96,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','','2019-03-22','ERROR DEL PROVEEDOR',1,NULL,NULL,'201903519624572','',1,'2019-03-22 11:47:08',1),(3121,'002',1,'B001','00001220',3,'00200000','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190767772','',1,'2019-08-07 08:00:28',0),(3122,'001',1,'F001','00000473',1,'00200289','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,22430.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000473, ha sido aceptada',NULL,'',1,'2019-03-22 11:53:07',0),(3122,'002',1,'B001','00001221',3,'00200000','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190767772','',1,'2019-08-07 09:10:00',0),(3123,'001',1,'B001','00001975',3,'00100000','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519624572','',1,'2019-03-22 13:28:17',0),(3123,'002',1,'B001','00001222',3,'00200403','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190767772','',1,'2019-08-07 09:11:11',0),(3124,'001',1,'B001','00001976',3,'00100000','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,184.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519624572','TKqBoqzVh/NgwVWSF0X7LncAVHI=',1,'2019-03-22 14:01:13',0),(3124,'002',1,'F001','00000163',1,'00100494','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000163, ha sido aceptada',NULL,'TKqBoqzVh/NgwVWSF0X7LncAVHI=',1,'2019-08-07 10:24:30',0),(3125,'001',1,'B001','00001977',3,'00100000','2019-03-22','2019-03-22',0,'2019-03-22',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519624572','',1,'2019-03-22 15:18:33',0),(3125,'002',1,'B001','00001223',3,'00200000','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190767772','',1,'2019-08-07 13:32:31',0),(3126,'001',1,'B001','00001978',3,'00100000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519643710','',1,'2019-03-23 08:52:35',0),(3126,'002',1,'B001','00001224',3,'00200000','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,149.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190767772','',1,'2019-08-07 15:23:08',0),(3127,'001',1,'B001','00001979',3,'00100000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519643710','cSByTNydiUz59sixERRZw5LxH24=',1,'2019-03-23 09:01:32',0),(3127,'002',1,'B001','00001225',3,'00100500','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADO LOPEZ FERNANDES (I.E BILINGUE )','AWAJUN','',NULL,NULL,1,NULL,NULL,'201904190767772','cSByTNydiUz59sixERRZw5LxH24=',1,'2019-08-07 18:07:20',0),(3128,'001',1,'B001','00001980',3,'00100000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519643710','',1,'2019-03-23 10:02:24',0),(3128,'002',1,'B001','00001226',3,'00200000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190773474','',1,'2019-08-08 08:40:02',0),(3129,'001',1,'B001','00001981',3,'00100000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,316.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519643710','',1,'2019-03-23 10:02:52',0),(3129,'002',1,'B001','00001227',3,'00200000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,94.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190773474','',1,'2019-08-08 11:51:35',0),(3130,'001',1,'B001','00001982',3,'00100000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519643710','qZUkUVLlpfCn4DfA/IoxJ5cFluY=',1,'2019-03-23 11:05:24',0),(3130,'002',1,'B001','00001228',3,'00200000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190773474','qZUkUVLlpfCn4DfA/IoxJ5cFluY=',1,'2019-08-08 13:13:19',0),(3131,'001',1,'B001','00001983',3,'00100447','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.I 216 YURACYACO','YURACYACO','',NULL,NULL,1,NULL,NULL,'201903519643710','',1,'2019-03-23 11:44:57',0),(3131,'002',1,'B001','00001229',3,'00200000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190773474','',1,'2019-08-08 13:54:12',0),(3132,'001',1,'B001','00001984',3,'00100000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519643710','',1,'2019-03-23 11:59:23',0),(3132,'002',1,'B001','00001230',3,'00200000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190773474','',1,'2019-08-08 15:10:20',0),(3133,'001',1,'B001','00001985',3,'00100000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519643710','',1,'2019-03-23 12:00:36',0),(3133,'002',1,'B001','00001231',3,'00200000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190773474','',1,'2019-08-08 16:20:19',0),(3134,'001',1,'B001','00001986',3,'00100447','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.I 216 YURACYACO','YURACYACO','',NULL,NULL,1,NULL,NULL,'201903519643710','',1,'2019-03-23 12:21:13',0),(3134,'002',1,'B001','00001232',3,'00200000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190773474','',1,'2019-08-08 16:31:55',0),(3135,'001',1,'B001','00001987',3,'00100000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,2.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519643710','',1,'2019-03-23 12:29:58',0),(3135,'002',1,'B001','00001233',3,'00200000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190773474','',1,'2019-08-08 16:40:39',0),(3136,'001',1,'B001','00001988',3,'00100000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519643710','',1,'2019-03-23 13:16:34',0),(3136,'002',1,'B001','00001234',3,'00200000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190773474','',1,'2019-08-08 18:04:48',0),(3137,'001',1,'B001','00001989',3,'00100000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519643710','/eBh4hBXbx1Ktdtkj2clBMod/OQ=',1,'2019-03-23 13:25:43',0),(3137,'002',1,'B001','00001235',3,'00200435','2019-08-09','2019-08-09',0,'2019-08-09',1,0,3.550,0,0,0.00,0.00,880.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA DEL M.M.M PUEBLO LIBRE','PUEBLO LIBRE','',NULL,NULL,1,NULL,NULL,'201904190779789','/eBh4hBXbx1Ktdtkj2clBMod/OQ=',1,'2019-08-09 10:35:26',0),(3138,'001',1,'B001','00001990',3,'00100000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519643710','',1,'2019-03-23 13:44:03',0),(3138,'002',1,'B001','00001236',3,'00200000','2019-08-09','2019-08-09',0,'2019-08-09',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190779789','',1,'2019-08-09 13:02:59',0),(3139,'001',1,'B001','00001991',3,'00100000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519643710','',1,'2019-03-23 14:13:22',0),(3139,'002',1,'B001','00001237',3,'00200000','2019-08-09','2019-08-09',0,'2019-08-09',1,0,3.550,0,0,0.00,0.00,14.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190779789','',1,'2019-08-09 16:06:58',0),(3140,'001',1,'B001','00001992',3,'00100000','2019-03-23','2019-03-23',0,'2019-03-23',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903519643710','',1,'2019-03-23 15:53:26',0),(3140,'002',1,'B001','00001238',3,'00200000','2019-08-09','2019-08-09',0,'2019-08-09',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190779789','',1,'2019-08-09 16:25:45',0),(3141,'001',1,'B001','00001993',3,'00100000','2019-03-25','2019-03-25',0,'2019-03-25',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540569033','',1,'2019-03-25 08:35:56',0),(3141,'002',1,'B001','00001239',3,'00200000','2019-08-09','2019-08-09',0,'2019-08-09',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190779789','',1,'2019-08-09 17:54:30',0),(3142,'001',1,'B001','00001994',3,'00100000','2019-03-25','2019-03-25',0,'2019-03-25',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540569033','cel+wIkkFYWTRiIKrTO82QWnzzE=',1,'2019-03-25 08:52:34',0),(3142,'002',1,'B001','00001240',3,'00200000','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001240, ha sido aceptada',NULL,'cel+wIkkFYWTRiIKrTO82QWnzzE=',1,'2019-08-10 07:48:10',0),(3143,'001',1,'F001','00000474',1,'00100030','2019-03-25','2019-03-25',0,'2019-03-25',1,0,3.550,0,0,0.00,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000474, ha sido aceptada',NULL,'Rrqhq3eMWXtmI5tf+3qoZf7O/kQ=',1,'2019-03-25 09:31:40',0),(3143,'002',1,'B001','00001241',3,'00200000','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001241, ha sido aceptada',NULL,'Rrqhq3eMWXtmI5tf+3qoZf7O/kQ=',1,'2019-08-10 08:15:22',0),(3144,'001',1,'F001','00000475',1,'00100377','2019-03-25','2019-03-25',0,'2019-03-25',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DB GAD GROUP E.I.R.L.','AV. CAJAMARCA SUR NRO. 106 (AL COSTADO DE EVELYN CABLE)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000475, ha sido aceptada',NULL,'mecAtolqg8mEuOXmRrxTpJqC3b8=',1,'2019-03-25 11:10:22',0),(3144,'002',1,'B001','00001242',3,'00200000','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001242, ha sido aceptada',NULL,'mecAtolqg8mEuOXmRrxTpJqC3b8=',1,'2019-08-10 09:16:17',0),(3145,'001',1,'B001','00001995',3,'00100000','2019-03-25','2019-03-25',0,'2019-03-25',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540569033','W0QLt2kHG9fkHArpavwOotdyT1I=',1,'2019-03-25 13:40:01',0),(3145,'002',1,'B001','00001243',3,'00200000','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001243, ha sido aceptada',NULL,'W0QLt2kHG9fkHArpavwOotdyT1I=',1,'2019-08-10 10:27:04',0),(3146,'001',1,'B001','00001996',3,'00100000','2019-03-25','2019-03-25',0,'2019-03-25',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540569033','ZxhyZ+rMvHnrx8tnzMZOmrdlmPo=',1,'2019-03-25 14:08:33',0),(3146,'002',1,'F001','00000164',1,'00200436','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,188.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RINAIT SELVA S.A.C.','AV. CAJAMARCA NORTE NRO. 500 URB.  LOS OLIVOS IV ETAPA  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000164, ha sido aceptada',NULL,'ZxhyZ+rMvHnrx8tnzMZOmrdlmPo=',1,'2019-08-10 11:40:47',0),(3147,'001',1,'B001','00001997',3,'00100000','2019-03-25','2019-03-25',0,'2019-03-25',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540569033','C2A961ui9CnZsFEpk3jx4KcFI88=',1,'2019-03-25 14:37:42',1),(3147,'002',1,'B001','00001244',3,'00200437','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,145.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GEINER ALTAMIRANO CONTRERAS','NUEVO HUACABANBA','',NULL,NULL,1,0,'La Boleta numero B001-00001244, ha sido aceptada',NULL,'C2A961ui9CnZsFEpk3jx4KcFI88=',1,'2019-08-10 12:03:36',0),(3148,'001',1,'B001','00001997',3,'00100000','2019-03-25','2019-03-25',0,'2019-03-25',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540569033','jjlT2lt7NvcjjneYZI2A5+E8BEU=',1,'2019-03-25 15:07:29',0),(3148,'002',1,'B001','00001245',3,'00200000','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001245, ha sido aceptada',NULL,'jjlT2lt7NvcjjneYZI2A5+E8BEU=',1,'2019-08-10 12:09:25',0),(3149,'001',1,'B001','00001998',3,'00100000','2019-03-25','2019-03-25',0,'2019-03-25',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540569033','IShAR8/0WEDefd9XdNEpMgRwSUM=',1,'2019-03-25 15:36:47',0),(3149,'002',1,'B001','00001246',3,'00200000','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,2.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001246, ha sido aceptada',NULL,'IShAR8/0WEDefd9XdNEpMgRwSUM=',1,'2019-08-10 12:11:47',0),(3150,'001',1,'F001','00000476',1,'00100444','2019-03-26','2019-03-26',0,'2019-03-26',1,0,3.550,0,0,0.00,0.00,532.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PILADORA LA MERCED II SRL','CAR.FERNADO BELAUNDE TERRY KM. 470 (CRUZE CAMPO AMOR)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000476, ha sido aceptada',NULL,'',1,'2019-03-26 07:23:55',0),(3150,'002',1,'B001','00001247',3,'00200000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,91.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220796777','',1,'2019-08-12 08:53:40',0),(3151,'001',1,'B001','00001999',3,'00100000','2019-03-26','2019-03-26',0,'2019-03-26',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540576290','',1,'2019-03-26 08:39:05',0),(3151,'002',1,'B001','00001248',3,'00200000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220796777','',1,'2019-08-12 09:43:18',0),(3152,'001',1,'F001','00000477',1,'00100229','2019-03-26','2019-03-26',0,'2019-03-26',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION FERROSELVA S.R.L.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N C.P.  NARANJILLO  (EN CORPORA.FERROSELVA-COSTADO DE AVICOLA)  SAN MARTIN                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000477, ha sido aceptada',NULL,'',1,'2019-03-26 09:17:51',0),(3152,'002',1,'B001','00001249',3,'00200000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220796777','',1,'2019-08-12 09:53:07',0),(3153,'001',1,'B001','00002000',3,'00100000','2019-03-26','2019-03-26',0,'2019-03-26',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540576290','DATgz9S8LSuLdPO9hOZV3kDjBxI=',1,'2019-03-26 09:20:22',0),(3153,'002',1,'F001','00000165',1,'00200066','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EDPYME ALTERNATIVA','7 ENERO 232 CHICLAYO','',NULL,NULL,1,0,'La Factura numero F001-00000165, ha sido aceptada',NULL,'DATgz9S8LSuLdPO9hOZV3kDjBxI=',1,'2019-08-12 10:30:58',0),(3154,'001',1,'B001','00002001',3,'00100000','2019-03-26','2019-03-26',0,'2019-03-26',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540576290','',1,'2019-03-26 09:58:57',0),(3154,'002',1,'B001','00001250',3,'00200000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220796777','',1,'2019-08-12 11:30:05',0),(3155,'001',1,'B001','00002002',3,'00100000','2019-03-26','2019-03-26',0,'2019-03-26',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540576290','',1,'2019-03-26 09:59:15',0),(3155,'002',1,'B001','00001251',3,'00200000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220796777','',1,'2019-08-12 13:03:03',0),(3156,'001',1,'B001','00002003',3,'00100000','2019-03-26','2019-03-26',0,'2019-03-26',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540576290','',1,'2019-03-26 12:49:36',0),(3156,'002',1,'B001','00001252',3,'00200123','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220796777','',1,'2019-08-12 15:02:53',0),(3157,'001',1,'B001','00002004',3,'00100000','2019-03-26','2019-03-26',0,'2019-03-26',1,0,3.550,0,0,0.00,0.00,281.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540576290','',1,'2019-03-26 17:06:18',0),(3157,'002',1,'B001','00001253',3,'00200000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220796777','',1,'2019-08-12 18:18:50',0),(3158,'001',1,'B001','00002005',3,'00100000','2019-03-27','2019-03-27',0,'2019-03-27',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540579974','',1,'2019-03-27 09:05:33',0),(3158,'002',1,'B001','00001254',3,'00200000','2019-08-13','2019-08-13',0,'2019-08-13',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220800120','',1,'2019-08-13 12:49:16',0),(3159,'001',1,'B001','00002006',3,'00100000','2019-03-27','2019-03-27',0,'2019-03-27',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540579974','',1,'2019-03-27 10:49:05',0),(3159,'002',1,'B001','00001255',3,'00200000','2019-08-13','2019-08-13',0,'2019-08-13',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220800120','',1,'2019-08-13 12:50:17',0),(3160,'001',1,'B001','00002007',3,'00100000','2019-03-27','2019-03-27',0,'2019-03-27',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540579974','',1,'2019-03-27 10:50:04',0),(3160,'002',1,'B001','00001256',3,'00200000','2019-08-13','2019-08-13',0,'2019-08-13',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220800120','',1,'2019-08-13 14:05:20',0),(3161,'001',1,'F001','00000478',1,'00100131','2019-03-27','2019-03-27',0,'2019-03-27',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000478, ha sido aceptada',NULL,'MCoQ+9DmO0g39KhwmZywUySFyaU=',1,'2019-03-27 11:36:51',0),(3161,'002',1,'B001','00001257',3,'00200000','2019-08-13','2019-08-13',0,'2019-08-13',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220800120','MCoQ+9DmO0g39KhwmZywUySFyaU=',1,'2019-08-13 17:42:35',0),(3162,'001',1,'B001','00002008',3,'00100000','2019-03-27','2019-03-27',0,'2019-03-27',1,0,3.550,0,0,0.00,0.00,111.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540579974','',1,'2019-03-27 15:03:17',0),(3162,'002',1,'B001','00001258',3,'00200000','2019-08-14','2019-08-14',0,'2019-08-14',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220802207','',1,'2019-08-14 13:47:21',0),(3163,'001',1,'B001','00002009',3,'00100000','2019-03-28','2019-03-28',0,'2019-03-28',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540582698','',1,'2019-03-28 09:42:32',0),(3163,'002',1,'B001','00001259',3,'00200000','2019-08-14','2019-08-14',0,'2019-08-14',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220802207','',1,'2019-08-14 15:51:47',0),(3164,'001',1,'B001','00002010',3,'00100000','2019-03-28','2019-03-28',0,'2019-03-28',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540582698','Tl+pqQRlE7hDPzbn+XjVGGftLc4=',1,'2019-03-28 10:55:35',0),(3164,'002',1,'B001','00001260',3,'00200123','2019-08-14','2019-08-14',0,'2019-08-14',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220802207','Tl+pqQRlE7hDPzbn+XjVGGftLc4=',1,'2019-08-14 17:59:39',0),(3165,'001',1,'B001','00002011',3,'00100000','2019-03-28','2019-03-28',0,'2019-03-28',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540582698','',1,'2019-03-28 11:40:28',0),(3165,'002',1,'B001','00001261',3,'00200000','2019-08-15','2019-08-15',0,'2019-08-15',1,0,3.550,0,0,0.00,0.00,153.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220806621','',1,'2019-08-15 08:22:27',0),(3166,'001',1,'B001','00002012',3,'00100000','2019-03-28','2019-03-28',0,'2019-03-28',1,0,3.550,0,0,0.00,0.00,196.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540582698','',1,'2019-03-28 13:18:51',0),(3166,'002',1,'B001','00001262',3,'00200000','2019-08-15','2019-08-15',0,'2019-08-15',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220806621','',1,'2019-08-15 08:57:58',0),(3167,'001',1,'B001','00002013',3,'00100000','2019-03-28','2019-03-28',0,'2019-03-28',1,0,3.550,0,0,0.00,0.00,214.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903540582698','',1,'2019-03-28 18:01:17',0),(3167,'002',1,'B001','00001263',3,'00200000','2019-08-15','2019-08-15',0,'2019-08-15',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220806621','',1,'2019-08-15 14:06:05',0),(3168,'001',1,'F001','00000479',1,'00100377','2019-03-29','2019-03-29',0,'2019-03-29',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DB GAD GROUP E.I.R.L.','AV. CAJAMARCA SUR NRO. 106 (AL COSTADO DE EVELYN CABLE)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000479, ha sido aceptada',NULL,'',1,'2019-03-29 09:18:56',0),(3168,'002',1,'B001','00001264',3,'00200000','2019-08-15','2019-08-15',0,'2019-08-15',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220806621','',1,'2019-08-15 14:14:08',0),(3169,'001',1,'B001','00002014',3,'00100000','2019-03-29','2019-03-29',0,'2019-03-29',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903558874170','',1,'2019-03-29 12:07:38',0),(3169,'002',1,'B001','00001265',3,'00200000','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220812493','',1,'2019-08-16 08:07:57',0),(3170,'001',1,'B001','00002015',3,'00100000','2019-03-29','2019-03-29',0,'2019-03-29',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903558874170','',1,'2019-03-29 14:20:41',0),(3170,'002',1,'B001','00001266',3,'00200000','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220812493','',1,'2019-08-16 09:19:25',0),(3171,'001',1,'B001','00002016',3,'00100000','2019-03-29','2019-03-29',0,'2019-03-29',1,0,3.550,0,0,0.00,0.00,142.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903558874170','',1,'2019-03-29 16:07:55',0),(3171,'002',1,'B001','00001267',3,'00200000','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220812493','',1,'2019-08-16 09:24:23',0),(3172,'001',1,'B001','00002017',3,'00100000','2019-03-30','2019-03-30',0,'2019-03-30',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568817830','',1,'2019-03-30 09:21:55',0),(3172,'002',1,'B001','00001268',3,'00200000','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,8.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220812493','',1,'2019-08-16 11:57:46',0),(3173,'001',1,'B001','00002018',3,'00100000','2019-03-30','2019-03-30',0,'2019-03-30',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568817830','YYrY0mCPXmlMlkyYno6yUlcRznc=',1,'2019-03-30 10:51:15',0),(3173,'002',1,'F001','00000166',1,'00100377','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DB GAD GROUP E.I.R.L.','AV. CAJAMARCA SUR NRO. 106 (AL COSTADO DE EVELYN CABLE)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000166, ha sido aceptada',NULL,'YYrY0mCPXmlMlkyYno6yUlcRznc=',1,'2019-08-16 12:21:04',0),(3174,'001',1,'B001','00002019',3,'00100000','2019-03-30','2019-03-30',0,'2019-03-30',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568817830','',1,'2019-03-30 11:15:45',0),(3174,'002',1,'B001','00001269',3,'00200000','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220812493','',1,'2019-08-16 14:36:57',0),(3175,'001',1,'B001','00002020',3,'00100000','2019-03-30','2019-03-30',0,'2019-03-30',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568817830','',1,'2019-03-30 15:50:18',0),(3175,'002',1,'B001','00001270',3,'00200000','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,14.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220812493','',1,'2019-08-16 16:03:51',0),(3176,'001',1,'B001','00002021',3,'00100000','2019-03-30','2019-03-30',0,'2019-03-30',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903568817830','',1,'2019-03-30 15:59:44',0),(3176,'002',1,'B001','00001271',3,'00200438','2019-08-17','2019-08-17',0,'2019-08-17',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE VALCASAR MARTINES','JR RIOJA 963 JERUSALEN','',NULL,NULL,1,NULL,NULL,'201904220816205','',1,'2019-08-17 08:15:18',0),(3177,'001',1,'B001','00002022',3,'00100000','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578189105','',1,'2019-04-01 08:25:07',0),(3177,'002',1,'B001','00001272',3,'00200000','2019-08-17','2019-08-17',0,'2019-08-17',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220816205','',1,'2019-08-17 13:54:15',0),(3178,'001',1,'B001','00002023',3,'00100000','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578189105','',1,'2019-04-01 09:55:54',0),(3178,'002',1,'B001','00001273',3,'00200000','2019-08-17','2019-08-17',0,'2019-08-17',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220816205','',1,'2019-08-17 16:58:14',0),(3179,'001',1,'B001','00002024',3,'00100000','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578189105','',1,'2019-04-01 11:04:47',0),(3179,'002',1,'B001','00001274',3,'00200000','2019-08-19','2019-08-19',0,'2019-08-19',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257765631','',1,'2019-08-19 11:14:43',0),(3180,'001',1,'B001','00002025',3,'00100000','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,0,0,0.00,0.00,131.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578189105','',1,'2019-04-01 14:44:39',0),(3180,'002',1,'B001','00001275',3,'00200000','2019-08-19','2019-08-19',0,'2019-08-19',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257765631','',1,'2019-08-19 12:48:45',0),(3181,'001',1,'B001','00002026',3,'00100000','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578189105','',1,'2019-04-01 14:55:24',0),(3181,'002',1,'B001','00001276',3,'00200000','2019-08-19','2019-08-19',0,'2019-08-19',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257765631','',1,'2019-08-19 15:47:52',0),(3182,'001',1,'F001','00000480',1,'00100030','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,0,0,0.00,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000480, ha sido aceptada',NULL,'',1,'2019-04-01 15:42:28',0),(3182,'002',1,'B001','00001277',3,'00200000','2019-08-20','2019-08-20',0,'2019-08-20',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257772188','',1,'2019-08-20 09:30:27',0),(3183,'001',1,'B001','00002027',3,'00100393','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,0,0,0.00,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADAN DIAZ FERNANDES','SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,'201903578189105','',1,'2019-04-01 16:13:37',0),(3183,'002',1,'B001','00001278',3,'00200000','2019-08-20','2019-08-20',0,'2019-08-20',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257772188','',1,'2019-08-20 09:45:17',0),(3184,'001',1,'B001','00002028',3,'00100448','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA ADVENTISTA DEL SECTIMO DIA','MALVINAS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578189105','',1,'2019-04-01 16:19:53',0),(3184,'002',1,'B001','00001279',3,'00200000','2019-08-20','2019-08-20',0,'2019-08-20',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257772188','',1,'2019-08-20 11:03:58',0),(3185,'001',1,'F001','00000481',1,'00100424','2019-04-01','2019-04-01',0,'2019-04-01',1,0,3.550,0,0,0.00,0.00,1292.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICENTRO ESPERANZA E.I.R.L.','LA ESPERANZA NRO. S/N LA ESPERANZA  (ALTURA DE KM 442.7 CAR FERNANDO B. TERRY)  SAN MARTIN                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000481, ha sido aceptada',NULL,'',1,'2019-04-01 16:58:53',0),(3185,'002',1,'B001','00001280',3,'00200000','2019-08-20','2019-08-20',0,'2019-08-20',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257772188','',1,'2019-08-20 11:34:52',0),(3186,'001',1,'B001','00002029',3,'00100000','2019-04-02','2019-04-02',0,'2019-04-02',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578193730','',1,'2019-04-02 08:27:22',0),(3186,'002',1,'B001','00001281',3,'00200123','2019-08-20','2019-08-20',0,'2019-08-20',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257772188','',1,'2019-08-20 13:54:12',0),(3187,'001',1,'B001','00002030',3,'00100000','2019-04-02','2019-04-02',0,'2019-04-02',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578193730','',1,'2019-04-02 10:31:25',0),(3187,'002',1,'B001','00001282',3,'00200000','2019-08-20','2019-08-20',0,'2019-08-20',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257772188','',1,'2019-08-20 15:32:24',0),(3188,'001',1,'B001','00002031',3,'00100000','2019-04-02','2019-04-02',0,'2019-04-02',1,0,3.550,0,0,0.00,0.00,189.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578193730','',1,'2019-04-02 11:21:52',0),(3188,'002',1,'B001','00001283',3,'00200000','2019-08-20','2019-08-20',0,'2019-08-20',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257772188','',1,'2019-08-20 17:25:24',0),(3189,'001',1,'B001','00002032',3,'00100000','2019-04-02','2019-04-02',0,'2019-04-02',1,0,3.550,0,0,0.00,0.00,87.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578193730','',1,'2019-04-02 11:30:18',0),(3189,'002',1,'B001','00001284',3,'00200000','2019-08-20','2019-08-20',0,'2019-08-20',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257772188','',1,'2019-08-20 18:16:07',0),(3190,'001',1,'B001','00002033',3,'00100000','2019-04-02','2019-04-02',0,'2019-04-02',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578193730','',1,'2019-04-02 11:52:57',0),(3190,'002',1,'B001','00001285',3,'00200000','2019-08-21','2019-08-21',0,'2019-08-21',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257827866','',1,'2019-08-21 11:33:13',0),(3191,'001',1,'F001','00000482',1,'00100112','2019-04-02','2019-04-02',0,'2019-04-02',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUAN GRABIEL CONTRERAS ALBA','JR SAN PAUBLO S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000482, ha sido aceptada',NULL,'',1,'2019-04-02 15:39:51',0),(3191,'002',1,'B001','00001286',3,'00200000','2019-08-21','2019-08-21',0,'2019-08-21',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257827866','',1,'2019-08-21 13:19:14',0),(3192,'001',1,'B001','00002034',3,'00100000','2019-04-03','2019-04-03',0,'2019-04-03',1,0,3.550,0,0,0.00,0.00,590.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578202297','',1,'2019-04-03 09:39:54',0),(3192,'002',1,'B001','00001287',3,'00200000','2019-08-21','2019-08-21',0,'2019-08-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257827866','',1,'2019-08-21 15:28:20',0),(3193,'001',1,'B001','00002035',3,'00100000','2019-04-03','2019-04-03',0,'2019-04-03',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578202297','dyF2n43VIEjDONy6qcOcTdIwsXc=',1,'2019-04-03 10:17:48',0),(3193,'002',1,'F001','00000167',1,'00100494','2019-08-21','2019-08-21',0,'2019-08-21',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n',NULL,NULL,1,NULL,NULL,'201904257827866','dyF2n43VIEjDONy6qcOcTdIwsXc=',1,'2019-08-21 16:43:39',1),(3194,'001',1,'B001','00002036',3,'00100000','2019-04-03','2019-04-03',0,'2019-04-03',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578202297','',1,'2019-04-03 11:00:07',0),(3194,'002',1,'B001','00001288',3,'00200000','2019-08-21','2019-08-21',0,'2019-08-21',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257827866','',1,'2019-08-21 17:58:22',0),(3195,'001',1,'B001','00002037',3,'00100000','2019-04-03','2019-04-03',0,'2019-04-03',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578202297','EHmVaGXqeJ/XUGXPvFGSrjZ7AGo=',1,'2019-04-03 11:00:24',0),(3195,'002',1,'B001','00001289',3,'00200116','2019-08-22','2019-08-22',0,'2019-08-22',1,0,3.550,0,0,0.00,0.00,36.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E. 00891- APAFA','SANTA ROSA CUDRA 9','',NULL,NULL,1,NULL,NULL,'201904283785661','EHmVaGXqeJ/XUGXPvFGSrjZ7AGo=',1,'2019-08-22 09:39:36',0),(3196,'001',1,'B001','00002038',3,'00100000','2019-04-03','2019-04-03',0,'2019-04-03',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578202297','Fn/8Fs0BkMnSJkV3osEiQd2FIu4=',1,'2019-04-03 12:04:21',0),(3196,'002',1,'B001','00001290',3,'00200000','2019-08-22','2019-08-22',0,'2019-08-22',1,0,3.550,0,0,0.00,0.00,7.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283785661','Fn/8Fs0BkMnSJkV3osEiQd2FIu4=',1,'2019-08-22 10:58:21',0),(3197,'001',1,'F001','00000483',1,'00100176','2019-04-03','2019-04-03',0,'2019-04-03',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000483, ha sido aceptada',NULL,'',1,'2019-04-03 13:57:02',0),(3197,'002',1,'B001','00001291',3,'00200000','2019-08-22','2019-08-22',0,'2019-08-22',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283785661','',1,'2019-08-22 11:11:10',0),(3198,'001',1,'B001','00002039',3,'00100000','2019-04-03','2019-04-03',0,'2019-04-03',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578202297','',1,'2019-04-03 17:21:02',0),(3198,'002',1,'B001','00001292',3,'00200439','2019-08-22','2019-08-22',0,'2019-08-22',1,0,3.550,0,0,0.00,0.00,774.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEONISA TARRILLO CUBAS','LOS ALIVOS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283785661','',1,'2019-08-22 14:24:34',0),(3199,'001',1,'B001','00002040',3,'00100000','2019-04-03','2019-04-03',0,'2019-04-03',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578202297','',1,'2019-04-03 17:31:07',0),(3199,'002',1,'B001','00001293',3,'00200000','2019-08-22','2019-08-22',0,'2019-08-22',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283785661','',1,'2019-08-22 16:02:01',0),(3200,'001',1,'B001','00002041',3,'00100000','2019-04-04','2019-04-04',0,'2019-04-04',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578205314','',1,'2019-04-04 12:07:43',0),(3200,'002',1,'B001','00001294',3,'00200000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283859279','',1,'2019-08-23 09:00:46',0),(3201,'001',1,'B001','00002042',3,'00100000','2019-04-04','2019-04-04',0,'2019-04-04',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578205314','',1,'2019-04-04 15:42:29',0),(3201,'002',1,'B001','00001295',3,'00200000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283859279','',1,'2019-08-23 10:49:11',0),(3202,'001',1,'B001','00002043',3,'00100000','2019-04-04','2019-04-04',0,'2019-04-04',1,0,3.550,0,0,0.00,0.00,513.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578205314','',1,'2019-04-04 17:46:12',0),(3202,'002',1,'B001','00001296',3,'00200000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283859279','',1,'2019-08-23 10:52:03',0),(3203,'001',1,'B001','00002044',3,'00100000','2019-04-04','2019-04-04',0,'2019-04-04',1,0,3.550,0,0,0.00,0.00,540.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578205314','',1,'2019-04-04 17:49:22',0),(3203,'002',1,'B001','00001297',3,'00200000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283859279','',1,'2019-08-23 11:02:49',0),(3204,'001',1,'B001','00002045',3,'00100000','2019-04-04','2019-04-04',0,'2019-04-04',1,0,3.550,0,0,0.00,0.00,50.95,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903578205314','',1,'2019-04-04 17:55:13',0),(3204,'002',1,'B001','00001298',3,'00200000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,292.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283859279','',1,'2019-08-23 12:40:24',0),(3205,'001',1,'B001','00002046',3,'00100000','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598758986','5px1DPSBSiH4PLGCTOHsyCRTzs4=',1,'2019-04-05 07:28:21',0),(3205,'002',1,'F001','00000168',1,'00100402','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000168, ha sido aceptada',NULL,'5px1DPSBSiH4PLGCTOHsyCRTzs4=',1,'2019-08-23 14:12:12',0),(3206,'001',1,'B001','00002047',3,'00100000','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598758986','',1,'2019-04-05 08:53:25',0),(3206,'002',1,'B001','00001299',3,'00200000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,89.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283859279','',1,'2019-08-23 15:22:25',0),(3207,'001',1,'B001','00002048',3,'00100000','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598758986','',1,'2019-04-05 08:54:59',0),(3207,'002',1,'B001','00001300',3,'00200000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283859279','',1,'2019-08-23 15:23:42',0),(3208,'001',1,'B001','00002049',3,'00100000','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598758986','',1,'2019-04-05 11:16:00',0),(3208,'002',1,'B001','00001301',3,'00200000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283859279','',1,'2019-08-23 15:38:39',0),(3209,'001',1,'B001','00002050',3,'00100000','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598758986','',1,'2019-04-05 11:34:04',0),(3209,'002',1,'B001','00001302',3,'00200000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283859279','',1,'2019-08-23 17:57:51',0),(3210,'001',1,'B001','00002051',3,'00100000','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,0,0,0.00,0.00,312.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598758986','',1,'2019-04-05 15:05:52',0),(3210,'002',1,'B001','00001303',3,'00200000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283859279','',1,'2019-08-23 18:08:37',0),(3211,'001',1,'B001','00002052',3,'00100000','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598758986','',1,'2019-04-05 15:18:16',0),(3211,'002',1,'B001','00001304',3,'00200000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283864628','',1,'2019-08-24 08:37:02',0),(3212,'001',1,'F001','00000484',1,'00200126','2019-04-05','2019-04-05',0,'2019-04-25',2,0,3.550,0,0,0.00,0.00,729.50,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000484, ha sido aceptada',NULL,'',1,'2019-04-05 15:34:26',0),(3212,'002',1,'B001','00001305',3,'00200395','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,335.04,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ARACELY BIDARTE PEREZ','JR LIBERTAD 527 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283864628','',1,'2019-08-24 08:50:25',0),(3213,'001',1,'F001','00000485',1,'00100030','2019-04-05','2019-04-05',0,'2019-04-05',1,0,3.550,0,0,0.00,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000485, ha sido aceptada',NULL,'',1,'2019-04-05 15:56:45',0),(3213,'002',1,'B001','00001306',3,'00200000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,473.01,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283864628','',1,'2019-08-24 08:51:57',0),(3214,'001',1,'B001','00002053',3,'00100000','2019-04-06','2019-04-06',0,'2019-04-06',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598761684','',1,'2019-04-06 13:02:13',0),(3214,'002',1,'B001','00001307',3,'00200000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,168.15,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283864628','',1,'2019-08-24 08:52:42',0),(3215,'001',1,'B001','00002054',3,'00100000','2019-04-06','2019-04-06',0,'2019-04-06',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598761684','',1,'2019-04-06 14:49:32',0),(3215,'002',1,'B001','00001308',3,'00200000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283864628','',1,'2019-08-24 09:35:45',0),(3216,'001',1,'B001','00002055',3,'00100000','2019-04-06','2019-04-06',0,'2019-04-06',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598761684','',1,'2019-04-06 14:49:45',0),(3216,'002',1,'B001','00001309',3,'00200000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283864628','',1,'2019-08-24 10:25:44',0),(3217,'001',1,'B001','00002056',3,'00100000','2019-04-06','2019-04-06',0,'2019-04-06',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598761684','',1,'2019-04-06 15:41:54',0),(3217,'002',1,'B001','00001310',3,'00100501','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE DAVID AGUILAR','RIOJA SAN MARTIN','',NULL,NULL,1,NULL,NULL,'201904283864628','',1,'2019-08-24 11:42:54',0),(3218,'001',1,'B001','00002057',3,'00100000','2019-04-06','2019-04-06',0,'2019-04-06',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903598761684','',1,'2019-04-06 16:12:26',0),(3218,'002',1,'B001','00001311',3,'00200000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283864628','',1,'2019-08-24 13:35:13',0),(3219,'001',1,'B001','00002058',3,'00100000','2019-04-08','2019-04-08',0,'2019-04-08',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600763444','',1,'2019-04-08 12:23:09',0),(3219,'002',1,'B001','00001312',3,'00200000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283864628','',1,'2019-08-24 13:53:48',0),(3220,'001',1,'B001','00002059',3,'00100449','2019-04-08','2019-04-08',0,'2019-04-08',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OGESS-ALTO MAYO','MOYOBAMBA','',NULL,NULL,1,NULL,NULL,'201903600763444','',1,'2019-04-08 16:03:27',0),(3220,'002',1,'B001','00001313',3,'00200000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904283864628','',1,'2019-08-24 15:28:23',0),(3221,'001',1,'B001','00002060',3,'00100000','2019-04-08','2019-04-08',0,'2019-04-08',1,0,3.550,0,0,0.00,0.00,263.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600763444','InyFtJzSPgtWIh5cdxjpd1Qbhbg=',1,'2019-04-08 16:27:30',0),(3221,'002',1,'F001','00000167',1,'00100494','2019-08-23','2019-08-23',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,NULL,NULL,'201904283859279','InyFtJzSPgtWIh5cdxjpd1Qbhbg=',1,'2019-08-29 11:49:46',0),(3222,'001',1,'B001','00002061',3,'00100000','2019-04-08','2019-04-08',0,'2019-04-08',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600763444','kGO0APOVaHZ18G2G6A4MfMhPNoY=',1,'2019-04-08 16:27:59',0),(3222,'002',1,'F001','00000169',1,'00200440','2019-08-26','2019-08-26',0,'2019-08-26',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AREVALO CHAVEZ JULIO','SAN PEDRO S/N SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000169, ha sido aceptada',NULL,'kGO0APOVaHZ18G2G6A4MfMhPNoY=',1,'2019-08-26 10:02:39',0),(3223,'001',1,'B001','00002062',3,'00100000','2019-04-09','2019-04-09',0,'2019-04-09',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600765403','',1,'2019-04-09 10:18:37',0),(3223,'002',1,'B001','00001314',3,'00200396','2019-08-26','2019-08-26',0,'2019-08-26',1,0,3.550,0,0,0.00,0.00,216.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO','CASERIO LA VICTORIA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297478946','',1,'2019-08-26 10:17:13',0),(3224,'001',1,'B001','00002063',3,'00100000','2019-04-09','2019-04-09',0,'2019-04-09',1,0,3.550,0,0,0.00,0.00,5.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600765403','PG4ts0F/jpHmpYqsj3vx4UHtKMM=',1,'2019-04-09 10:54:26',0),(3224,'002',1,'F001','00000170',1,'00200321','2019-08-26','2019-08-26',0,'2019-08-26',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION DE PRODUCTORES AGROPECUARIOS DIENTE DE GENTIL','JR. CHOTA MZA. 3 LOTE. 4 VALLE LA CONQUISTA  (CASA DE TABLAS)  SAN MARTIN                                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000170, ha sido aceptada',NULL,'PG4ts0F/jpHmpYqsj3vx4UHtKMM=',1,'2019-08-26 13:08:18',0),(3225,'001',1,'B001','00002064',3,'00100000','2019-04-09','2019-04-09',0,'2019-04-09',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600765403','',1,'2019-04-09 15:02:40',0),(3225,'002',1,'B001','00001315',3,'00200000','2019-08-26','2019-08-26',0,'2019-08-26',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297478946','',1,'2019-08-26 14:02:00',0),(3226,'001',1,'F001','00000486',1,'00100450','2019-04-09','2019-04-09',0,'2019-04-09',1,0,3.550,0,0,0.00,0.00,2268.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','CAR.FERNANDO BALAUNDE TERRY KM. 442 (A 100 METROS DEL GRIFO ESPERANZA)  SAN MARTIN                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000486, ha sido aceptada',NULL,'k+mPGMxlOtKNIhAgpczZfRZH7OQ=',1,'2019-04-10 08:30:29',0),(3226,'002',1,'F001','00000171',1,'00200423','2019-08-26','2019-08-26',0,'2019-08-26',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' WS GROUP S.A.C.','JR. WASHINGTON NRO. 1023 DPTO. 304 LIMA                                                                                                               ','',NULL,NULL,1,127,'RegistrationName -  El dato ingresado no cumple con el estandar - RegistrationName -  El dato ingresado n',NULL,'k+mPGMxlOtKNIhAgpczZfRZH7OQ=',1,'2019-08-26 15:16:23',0),(3227,'001',1,'B001','00002065',3,'00100000','2019-04-10','2019-04-10',0,'2019-04-10',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600766787','lVbnDAA15xgAZSHxPjl4ZBJa85o=',1,'2019-04-10 08:47:24',0),(3227,'002',1,'F001','00000172',1,'00200423','2019-08-26','2019-08-26',0,'2019-08-26',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' WS GROUP S.A.C.','JR. WASHINGTON NRO. 1023 DPTO. 304 LIMA                                                                                                               ','',NULL,NULL,1,127,'RegistrationName -  El dato ingresado no cumple con el estandar - RegistrationName -  El dato ingresado n',NULL,'lVbnDAA15xgAZSHxPjl4ZBJa85o=',1,'2019-08-26 15:23:00',0),(3228,'001',1,'B001','00002066',3,'00100000','2019-04-10','2019-04-10',0,'2019-04-10',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600766787','',1,'2019-04-10 12:38:50',0),(3228,'002',1,'B001','00001316',3,'00200000','2019-08-26','2019-08-26',0,'2019-08-26',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297478946','',1,'2019-08-26 17:10:12',0),(3229,'001',1,'B001','00002067',3,'00100000','2019-04-10','2019-04-10',0,'2019-04-10',1,0,3.550,0,0,0.00,0.00,197.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903600766787','',1,'2019-04-10 14:11:50',0),(3229,'002',1,'B001','00001317',3,'00200000','2019-08-27','2019-08-27',0,'2019-08-27',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297480729','',1,'2019-08-27 10:03:30',0),(3230,'001',1,'F001','00000487',1,'00200380','2019-04-11','2019-04-11',0,'2019-04-11',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000487, ha sido aceptada',NULL,'',1,'2019-04-11 10:46:21',0),(3230,'002',1,'B001','00001318',3,'00200000','2019-08-27','2019-08-27',0,'2019-08-27',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297480729','',1,'2019-08-27 11:21:35',0),(3231,'001',1,'B001','00002068',3,'00100000','2019-04-11','2019-04-11',0,'2019-04-11',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618684193','',1,'2019-04-11 10:49:21',0),(3231,'002',1,'B001','00001319',3,'00200000','2019-08-27','2019-08-27',0,'2019-08-27',1,0,3.550,0,0,0.00,0.00,9.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297480729','',1,'2019-08-27 12:38:23',0),(3232,'001',1,'B001','00002069',3,'00100000','2019-04-11','2019-04-11',0,'2019-04-11',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618684193','',1,'2019-04-11 13:28:46',0),(3232,'002',1,'B001','00001320',3,'00200000','2019-08-27','2019-08-27',0,'2019-08-27',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297480729','',1,'2019-08-27 15:52:28',0),(3233,'001',1,'B001','00002070',3,'00100000','2019-04-12','2019-04-12',0,'2019-04-12',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618686028','',1,'2019-04-12 10:16:43',0),(3233,'002',1,'B001','00001321',3,'00200000','2019-08-27','2019-08-27',0,'2019-08-27',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297480729','',1,'2019-08-27 16:53:48',0),(3234,'001',1,'B001','00002071',3,'00100000','2019-04-12','2019-04-12',0,'2019-04-12',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618686028','',1,'2019-04-12 10:22:19',0),(3234,'002',1,'B001','00001322',3,'00200116','2019-08-28','2019-08-28',0,'2019-08-28',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E. 00891- APAFA','SANTA ROSA CUDRA 9','',NULL,NULL,1,NULL,NULL,'201904297484754','',1,'2019-08-28 09:09:30',0),(3235,'001',1,'B001','00002072',3,'00100000','2019-04-12','2019-04-12',0,'2019-04-12',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618686028','',1,'2019-04-12 11:17:57',0),(3235,'002',1,'B001','00001323',3,'00200000','2019-08-28','2019-08-28',0,'2019-08-28',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297484754','',1,'2019-08-28 09:15:26',0),(3236,'001',1,'B001','00002073',3,'00100000','2019-04-12','2019-04-12',0,'2019-04-12',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618686028','',1,'2019-04-12 12:06:41',0),(3236,'002',1,'B001','00001324',3,'00200000','2019-08-28','2019-08-28',0,'2019-08-28',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297484754','',1,'2019-08-28 12:26:01',0),(3237,'001',1,'B001','00002074',3,'00100000','2019-04-12','2019-04-12',0,'2019-04-12',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618686028','',1,'2019-04-12 16:31:35',0),(3237,'002',1,'B001','00001325',3,'00200000','2019-08-28','2019-08-28',0,'2019-08-28',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297484754','',1,'2019-08-28 14:16:03',0),(3238,'001',1,'B001','00002075',3,'00100000','2019-04-12','2019-04-12',0,'2019-04-12',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618686028','',1,'2019-04-12 16:38:58',0),(3238,'002',1,'B001','00001326',3,'00200000','2019-08-28','2019-08-28',0,'2019-08-28',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297484754','',1,'2019-08-28 16:28:32',0),(3239,'001',1,'B001','00002076',3,'00100000','2019-04-12','2019-04-12',0,'2019-04-12',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618686028','JxmuVFg9ys3/3rIlIrcnLHqGFVM=',1,'2019-04-12 16:39:19',0),(3239,'002',1,'F001','00000173',1,'00200423','2019-08-28','2019-08-28',0,'2019-08-28',1,0,3.550,0,0,0.00,0.00,118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' WS GROUP S.A.C.','JR. WASHINGTON NRO. 1023 DPTO. 304 LIMA                                                                                                               ','',NULL,NULL,1,127,'RegistrationName -  El dato ingresado no cumple con el estandar - RegistrationName -  El dato ingresado n',NULL,'JxmuVFg9ys3/3rIlIrcnLHqGFVM=',1,'2019-08-28 17:19:36',0),(3240,'001',1,'B001','00002077',3,'00100000','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618691772','',1,'2019-04-13 08:52:40',0),(3240,'002',1,'B001','00001327',3,'00200000','2019-08-29','2019-08-29',0,'2019-08-29',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297493990','',1,'2019-08-29 10:28:36',0),(3241,'001',1,'F001','00000488',1,'00200289','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,6394.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,NULL,NULL,'201903618691772','l6Ap3vrf7AoAc5LMx4gmL9RUfqY=',1,'2019-04-13 10:02:19',1),(3241,'002',1,'F001','00000174',1,'00100402','2019-08-29','2019-08-29',0,'2019-08-29',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000174, ha sido aceptada',NULL,'l6Ap3vrf7AoAc5LMx4gmL9RUfqY=',1,'2019-08-29 16:10:43',0),(3242,'001',1,'B001','00002078',3,'00100000','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618691772','',1,'2019-04-13 10:24:43',1),(3242,'002',1,'B001','00001328',3,'00200000','2019-08-29','2019-08-29',0,'2019-08-29',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297493990','',1,'2019-08-29 16:50:32',0),(3243,'001',1,'B001','00002078',3,'00100000','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618691772','',1,'2019-04-13 11:29:43',0),(3243,'002',1,'B001','00001329',3,'00200000','2019-08-29','2019-08-29',0,'2019-08-29',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297493990','',1,'2019-08-29 17:09:13',0),(3244,'001',1,'F001','00000488',1,'00100262','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000488, ha sido aceptada',NULL,'',1,'2019-04-13 12:09:21',0),(3244,'002',1,'F001','00000175',1,'00200400','2019-08-30','2019-08-30',0,'2019-08-30',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUSTO RONUALDO LOPEZ CORDOBA','JR COMANDANTE CHIRINOS 359 TARAPOTO','',NULL,NULL,1,0,'La Factura numero F001-00001330, ha sido aceptada',NULL,'',1,'2019-09-13 16:38:09',0),(3245,'001',1,'B001','00002079',3,'00100000','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618691772','5Yl8YA/T6V8OsWtA4Mek4QEQl0A=',1,'2019-04-13 12:14:59',0),(3245,'002',1,'B001','00001330',3,'00200000','2019-08-30','2019-08-30',0,'2019-08-30',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297503691','5Yl8YA/T6V8OsWtA4Mek4QEQl0A=',1,'2019-08-30 11:27:50',0),(3246,'001',1,'B001','00002080',3,'00100000','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618691772','',1,'2019-04-13 12:37:35',0),(3246,'002',1,'B001','00001331',3,'00200000','2019-08-30','2019-08-30',0,'2019-08-30',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297503691','',1,'2019-08-30 15:12:35',0),(3247,'001',1,'B001','00002081',3,'00100000','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618691772','aDjlnYVtn6TkD7VTB5vAZQEdl9Y=',1,'2019-04-13 12:56:56',0),(3247,'002',1,'B001','00001332',3,'00200000','2019-08-31','2019-08-31',0,'2019-08-31',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001332, ha sido aceptada',NULL,'aDjlnYVtn6TkD7VTB5vAZQEdl9Y=',1,'2019-08-31 12:56:36',0),(3248,'001',1,'B001','00002082',3,'00100000','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618691772','IXVCYCFjPyCNUvCTdKw6/A0Zg8Y=',1,'2019-04-13 12:56:16',0),(3248,'002',1,'B001','00001333',3,'00200000','2019-08-31','2019-08-31',0,'2019-08-31',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001333, ha sido aceptada',NULL,'IXVCYCFjPyCNUvCTdKw6/A0Zg8Y=',1,'2019-08-31 14:07:47',0),(3249,'001',1,'B001','00002083',3,'00100000','2019-04-13','2019-04-13',0,'2019-04-13',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618691772','',1,'2019-04-13 16:43:07',0),(3249,'002',1,'B001','00001334',3,'00200000','2019-09-02','2019-09-02',0,'2019-09-02',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338344441','',1,'2019-09-02 10:30:59',0),(3250,'001',1,'B001','00002084',3,'00100000','2019-04-15','2019-04-15',0,'2019-04-15',1,0,3.550,0,0,0.00,0.00,43.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618694378','',1,'2019-04-15 07:48:31',0),(3250,'002',1,'B001','00001335',3,'00200000','2019-09-02','2019-09-02',0,'2019-09-02',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338344441','',1,'2019-09-02 13:08:22',0),(3251,'001',1,'B001','00002085',3,'00100000','2019-04-15','2019-04-15',0,'2019-04-15',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618694378','',1,'2019-04-15 08:11:47',0),(3251,'002',1,'B001','00001336',3,'00200000','2019-09-02','2019-09-02',0,'2019-09-02',1,0,3.550,0,0,0.00,0.00,265.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338344441','',1,'2019-09-02 17:42:21',0),(3252,'001',1,'B001','00002086',3,'00100000','2019-04-15','2019-04-15',0,'2019-04-15',1,0,3.550,0,0,0.00,0.00,126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618694378','',1,'2019-04-15 10:24:26',0),(3252,'002',1,'B001','00001337',3,'00200000','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338509384','',1,'2019-09-03 09:18:35',0),(3253,'001',1,'F001','00000489',1,'00100176','2019-04-15','2019-04-15',0,'2019-04-15',1,0,3.550,0,0,0.00,0.00,960.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000489, ha sido aceptada',NULL,'',1,'2019-04-15 13:12:12',0),(3253,'002',1,'B001','00001338',3,'00200000','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338509384','',1,'2019-09-03 12:17:04',0),(3254,'001',1,'B001','00002087',3,'00100000','2019-04-15','2019-04-15',0,'2019-04-15',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618694378','',1,'2019-04-15 13:27:08',0),(3254,'002',1,'B001','00001339',3,'00200000','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338509384','',1,'2019-09-03 12:49:39',0),(3255,'001',1,'B001','00002088',3,'00100000','2019-04-15','2019-04-15',0,'2019-04-15',1,0,3.550,0,0,0.00,0.00,905.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903618694378','',1,'2019-04-15 16:37:49',0),(3255,'002',1,'B001','00001340',3,'00200000','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,285.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338509384','',1,'2019-09-03 12:50:26',0),(3256,'001',1,'B001','00002089',3,'00100000','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635321850','',1,'2019-04-16 08:00:06',0),(3256,'002',1,'F001','00000176',1,'00200104','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,1683.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001331, ha sido aceptada',NULL,'',1,'2019-09-13 16:39:40',0),(3257,'001',1,'F001','00000490',1,'00100451','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,255.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PINEDO TANTA DARLIN ULISES','JR MESONES MURO LOTE 8- MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000490, ha sido aceptada',NULL,'',1,'2019-04-16 08:04:19',0),(3257,'002',1,'B001','00001341',3,'00200000','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338509384','',1,'2019-09-03 13:39:32',0),(3258,'001',1,'B001','00002090',3,'00100000','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635321850','',1,'2019-04-16 08:20:50',0),(3258,'002',1,'B001','00001342',3,'00200000','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338509384','',1,'2019-09-03 14:26:52',0),(3259,'001',1,'F001','00000491',1,'00100378','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,134.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROVETERINARIA RUBIO S.A.C.','JR. SERAFIN FILOMENO NRO. 789 SAN MARTIN                                                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000491, ha sido aceptada',NULL,'',1,'2019-04-16 09:43:45',0),(3259,'002',1,'B001','00001343',3,'00200000','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338509384','',1,'2019-09-03 14:27:40',0),(3260,'001',1,'B001','00002091',3,'00100452','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MAYRA SAMORA PEREZ','SALIDA A UCRANIA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635321850','',1,'2019-04-16 10:39:52',0),(3260,'002',1,'B001','00001344',3,'00200000','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338509384','',1,'2019-09-03 15:26:14',0),(3261,'001',1,'B001','00002092',3,'00100453','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL CARLOS MANAYAI','JR MIRAFLORES S/N NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635321850','',1,'2019-04-16 11:03:00',0),(3261,'002',1,'B001','00001345',3,'00200000','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338509384','',1,'2019-09-03 15:51:04',0),(3262,'001',1,'F001','00000492',1,'00100454','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,744.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADAN GIL ELSIRA','JASAJE HUALLAGA S/N MERCADO CENTRAL','',NULL,NULL,1,0,'La Factura numero F001-00000492, ha sido aceptada',NULL,'',1,'2019-04-16 11:21:46',0),(3262,'002',1,'B001','00001346',3,'00200000','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,9.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338509384','',1,'2019-09-03 16:34:07',0),(3263,'001',1,'F001','00000493',1,'00100183','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,770.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','',NULL,NULL,1,0,'La Factura numero F001-00000493, ha sido aceptada',NULL,'',1,'2019-04-16 11:57:13',0),(3263,'002',1,'B001','00001347',3,'00200000','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338509384','',1,'2019-09-03 16:37:41',0),(3264,'001',1,'F001','00000494',1,'00100402','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,106.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000494, ha sido aceptada',NULL,'',1,'2019-04-16 14:09:25',0),(3264,'002',1,'B001','00001348',3,'00200000','2019-09-04','2019-09-04',0,'2019-09-04',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338511508','',1,'2019-09-04 07:58:24',0),(3265,'001',1,'B001','00002093',3,'00100000','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635321850','',1,'2019-04-16 14:28:51',0),(3265,'002',1,'B001','00001349',3,'00200000','2019-09-04','2019-09-04',0,'2019-09-04',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338511508','',1,'2019-09-04 09:54:56',0),(3266,'001',1,'B001','00002094',3,'00100000','2019-04-16','2019-04-16',0,'2019-04-16',1,0,3.550,0,0,0.00,0.00,31.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635321850','',1,'2019-04-16 16:16:52',0),(3266,'002',1,'B001','00001350',3,'00200000','2019-09-04','2019-09-04',0,'2019-09-04',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338511508','',1,'2019-09-04 11:38:19',0),(3267,'001',1,'B001','00002095',3,'00100000','2019-04-17','2019-04-17',0,'2019-04-17',1,0,3.550,0,0,0.00,0.00,584.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635345621','',1,'2019-04-17 08:50:26',0),(3267,'002',1,'B001','00001351',3,'00200000','2019-09-04','2019-09-04',0,'2019-09-04',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338511508','',1,'2019-09-04 13:07:31',0),(3268,'001',1,'B001','00002096',3,'00100000','2019-04-17','2019-04-17',0,'2019-04-17',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635345621','',1,'2019-04-17 10:19:13',0),(3268,'002',1,'B001','00001352',3,'00200000','2019-09-04','2019-09-04',0,'2019-09-04',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338511508','',1,'2019-09-04 13:41:22',0),(3269,'001',1,'B001','00002097',3,'00100000','2019-04-17','2019-04-17',0,'2019-04-17',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635345621','',1,'2019-04-17 11:46:56',0),(3269,'002',1,'B001','00001353',3,'00200000','2019-09-05','2019-09-05',0,'2019-09-05',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338515615','',1,'2019-09-05 10:23:14',0),(3270,'001',1,'F001','00000495',1,'00100176','2019-04-17','2019-04-17',0,'2019-04-17',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000495, ha sido aceptada',NULL,'',1,'2019-04-20 10:03:03',0),(3270,'002',1,'F001','00000177',1,'00200423','2019-09-05','2019-09-05',0,'2019-09-05',1,0,3.550,0,0,0.00,0.00,67.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' WS GROUP S.A.C.','JR. WASHINGTON NRO. 1023 DPTO. 304 LIMA                                                                                                               ','',NULL,NULL,1,127,'RegistrationName -  El dato ingresado no cumple con el estandar - RegistrationName -  El dato ingresado n',NULL,'',1,'2019-09-13 16:40:22',0),(3271,'001',1,'B001','00002098',3,'00100000','2019-04-17','2019-04-17',0,'2019-04-17',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635345621','',1,'2019-04-17 12:37:43',0),(3271,'002',1,'B001','00001354',3,'00200000','2019-09-05','2019-09-05',0,'2019-09-05',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338515615','',1,'2019-09-05 10:51:30',0),(3272,'001',1,'B001','00002099',3,'00100455','2019-04-17','2019-04-17',0,'2019-04-17',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E. 00786 CASERIO SAN MIGUEL','CASERIO SAN MIGUEL','',NULL,NULL,1,NULL,NULL,'201903635345621','',1,'2019-04-17 12:50:37',0),(3272,'002',1,'B001','00001355',3,'00200000','2019-09-05','2019-09-05',0,'2019-09-05',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338515615','',1,'2019-09-05 11:44:48',0),(3273,'001',1,'B001','00002100',3,'00100456','2019-04-17','2019-04-17',0,'2019-04-17',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALEX DELGADO TARILLO','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635345621','',1,'2019-04-17 15:04:29',0),(3273,'002',1,'F001','00000178',1,'00200441','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORDOVA ROSERO WIGNEY CRUZ','C.F.B KM 60 HUCAYALY PERU','',NULL,NULL,1,0,'La Factura numero F001-00001333, ha sido aceptada',NULL,'',1,'2019-09-13 16:40:54',0),(3274,'001',1,'B001','00002101',3,'00100000','2019-04-17','2019-04-17',0,'2019-04-17',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635345621','cdnJUpjFMEUMFoEUBPb0PLVxNAM=',1,'2019-04-17 15:36:39',0),(3274,'002',1,'B001','00001356',3,'00200442','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,81.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 18067 SAN MIGUEL DE LA REINA','SAN MIGUEL DE LA REINA DISTITO DE OLLEROS','',NULL,NULL,1,NULL,NULL,'201904338519134','cdnJUpjFMEUMFoEUBPb0PLVxNAM=',1,'2019-09-06 11:16:01',0),(3275,'001',1,'F001','00000496',1,'00100444','2019-04-17','2019-04-17',0,'2019-04-17',1,0,3.550,0,0,0.00,0.00,216.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PILADORA LA MERCED II SRL','CAR.FERNADO BELAUNDE TERRY KM. 470 (CRUZE CAMPO AMOR)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000496, ha sido aceptada',NULL,'',1,'2019-04-20 10:04:02',0),(3275,'002',1,'B001','00001357',3,'00200000','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338519134','',1,'2019-09-06 12:39:19',0),(3276,'001',1,'B001','00002102',3,'00100455','2019-04-18','2019-04-18',0,'2019-04-18',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E. 00786 CASERIO SAN MIGUEL','CASERIO SAN MIGUEL','',NULL,NULL,1,NULL,NULL,'201903635347919','',1,'2019-04-18 07:19:48',0),(3276,'002',1,'B001','00001358',3,'00200000','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,5.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338519134','',1,'2019-09-06 13:21:31',0),(3277,'001',1,'F001','00000497',1,'00100176','2019-04-18','2019-04-18',0,'2019-04-18',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000497, ha sido aceptada',NULL,'',1,'2019-04-20 10:04:51',0),(3277,'002',1,'B001','00001359',3,'00200000','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,182.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338519134','',1,'2019-09-06 13:23:48',0),(3278,'001',1,'B001','00002103',3,'00100000','2019-04-19','2019-04-19',0,'2019-04-19',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635348886','',1,'2019-04-19 11:32:37',0),(3278,'002',1,'B001','00001360',3,'00200000','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338519134','',1,'2019-09-06 14:28:04',0),(3279,'001',1,'B001','00002104',3,'00100000','2019-04-19','2019-04-19',0,'2019-04-19',1,0,3.550,0,0,0.00,0.00,223.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903635348886','',1,'2019-04-19 11:38:50',0),(3279,'002',1,'B001','00001361',3,'00200000','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,12.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338519134','',1,'2019-09-06 14:42:14',0),(3280,'001',1,'B001','00002105',3,'00100000','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,163.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658986127','',1,'2019-04-20 09:29:38',0),(3280,'002',1,'B001','00001362',3,'00200000','2019-09-07','2019-09-07',0,'2019-09-07',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371858840','',1,'2019-09-07 10:29:39',0),(3281,'001',1,'B001','00002106',3,'00100000','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658986127','',1,'2019-04-20 09:32:04',0),(3281,'002',1,'B001','00001363',3,'00200000','2019-09-07','2019-09-07',0,'2019-09-07',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371858840','',1,'2019-09-07 11:41:52',0),(3282,'001',1,'B001','00002107',3,'00100000','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658986127','',1,'2019-04-20 09:49:29',0),(3282,'002',1,'B001','00001364',3,'00200000','2019-09-07','2019-09-07',0,'2019-09-07',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371858840','',1,'2019-09-07 11:48:58',0),(3283,'001',1,'F001','00000498',1,'00100030','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000498, ha sido aceptada',NULL,'',1,'2019-04-20 10:06:09',0),(3283,'002',1,'B001','00001365',3,'00200000','2019-09-07','2019-09-07',0,'2019-09-07',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371858840','',1,'2019-09-07 16:17:52',0),(3284,'001',1,'B001','00002108',3,'00100000','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658986127','',1,'2019-04-20 12:13:19',0),(3284,'002',1,'B001','00001366',3,'00200000','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380946773','',1,'2019-09-09 07:59:47',0),(3285,'001',1,'F001','00000499',1,'00100032','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000499, ha sido aceptada',NULL,'',1,'2019-04-20 12:18:34',0),(3285,'002',1,'B001','00001367',3,'00200000','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,0,0,0.00,0.00,227.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380946773','',1,'2019-09-09 09:54:04',0),(3286,'001',1,'B001','00002109',3,'00100000','2019-04-20','2019-04-20',0,'2019-04-20',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658986127','',1,'2019-04-20 15:41:53',0),(3286,'002',1,'B001','00001368',3,'00200000','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380946773','',1,'2019-09-09 10:19:03',0),(3287,'001',1,'B001','00002110',3,'00100000','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658993584','',1,'2019-04-22 08:06:02',0),(3287,'002',1,'B001','00001369',3,'00200000','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380946773','',1,'2019-09-09 11:10:54',0),(3288,'001',1,'B001','00002111',3,'00100000','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658993584','',1,'2019-04-22 08:30:42',0),(3288,'002',1,'B001','00001370',3,'00200000','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380946773','',1,'2019-09-09 11:55:48',0),(3289,'001',1,'B001','00002112',3,'00100000','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,121.25,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658993584','',1,'2019-04-22 08:46:03',0),(3289,'002',1,'B001','00001371',3,'00200000','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380946773','',1,'2019-09-09 16:58:29',0),(3290,'001',1,'B001','00002113',3,'00100000','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658993584','',1,'2019-04-22 08:56:52',0),(3290,'002',1,'B001','00001372',3,'00200000','2019-09-10','2019-09-10',0,'2019-09-10',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380951304','',1,'2019-09-10 08:59:19',0),(3291,'001',1,'B001','00002114',3,'00100000','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658993584','CWXcq+mnrE0cV0sfrm/T9pw9hb0=',1,'2019-04-22 08:59:14',0),(3291,'002',1,'F001','00000179',1,'00100183','2019-09-10','2019-09-10',0,'2019-09-10',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','',NULL,NULL,1,0,'La Factura numero F001-00000179, ha sido aceptada',NULL,'CWXcq+mnrE0cV0sfrm/T9pw9hb0=',1,'2019-09-13 16:42:17',0),(3292,'001',1,'B001','00002115',3,'00100000','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658993584','',1,'2019-04-22 09:01:26',0),(3292,'002',1,'B001','00001373',3,'00200000','2019-09-10','2019-09-10',0,'2019-09-10',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380951304','',1,'2019-09-10 09:35:15',0),(3293,'001',1,'B001','00002116',3,'00100457','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BENJAMIN MESTANSA FERNANDEZ','CARRETRA UCRANIA LOTE 5 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658993584','',1,'2019-04-22 09:44:41',0),(3293,'002',1,'B001','00001374',3,'00200000','2019-09-11','2019-09-11',0,'2019-09-11',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380964398','',1,'2019-09-11 08:25:12',0),(3294,'001',1,'B001','00002117',3,'00100000','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658993584','',1,'2019-04-22 11:34:08',0),(3294,'002',1,'B001','00001375',3,'00200000','2019-09-11','2019-09-11',0,'2019-09-11',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380964398','',1,'2019-09-11 12:42:51',0),(3295,'001',1,'F001','00000500',1,'00100191','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,129.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVIS PLASENCIA E.I.R.L','AV LAS DELICIAS S/N SEGUNDA JERUSALEN RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000500, ha sido aceptada',NULL,'',1,'2019-04-22 14:32:34',0),(3295,'002',1,'B001','00001376',3,'00200000','2019-09-11','2019-09-11',0,'2019-09-11',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380964398','',1,'2019-09-11 13:48:58',0),(3296,'001',1,'B001','00002118',3,'00100323','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,1497.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JEINER ROJAS VALLE','POMACOCHAS','',NULL,NULL,1,NULL,NULL,'201903658993584','',1,'2019-04-22 15:29:04',0),(3296,'002',1,'B001','00001377',3,'00200000','2019-09-11','2019-09-11',0,'2019-09-11',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380964398','',1,'2019-09-11 14:10:07',0),(3297,'001',1,'F001','00000501',1,'00100176','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,1440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000501, ha sido aceptada',NULL,'pDlhXTQHQQWtYWUqAZajYLY5LYo=',1,'2019-04-22 15:48:07',0),(3297,'002',1,'F001','00000180',1,'00200067','2019-09-11','2019-09-11',0,'2019-09-11',1,0,3.550,0,0,0.00,0.00,1300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000180, ha sido aceptada',NULL,'pDlhXTQHQQWtYWUqAZajYLY5LYo=',1,'2019-09-13 16:42:36',0),(3298,'001',1,'F001','00000502',1,'00100262','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000502, ha sido aceptada',NULL,'',1,'2019-04-22 17:07:20',0),(3298,'002',1,'B001','00001378',3,'00200000','2019-09-12','2019-09-12',0,'2019-09-12',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380966389','',1,'2019-09-12 17:27:32',0),(3299,'001',1,'B001','00002119',3,'00100000','2019-04-22','2019-04-22',0,'2019-04-22',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903658993584','',1,'2019-04-22 17:47:59',0),(3299,'002',1,'B001','00001379',3,'00200000','2019-09-12','2019-09-12',0,'2019-09-12',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380966389','',1,'2019-09-12 17:48:05',0),(3300,'001',1,'B001','00002120',3,'00100000','2019-04-23','2019-04-23',0,'2019-04-23',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903659012154','',1,'2019-04-23 12:00:19',0),(3300,'002',1,'B001','00001380',3,'00200000','2019-09-13','2019-09-13',0,'2019-09-13',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380967587','',1,'2019-09-13 09:54:44',0),(3301,'001',1,'F001','00000503',1,'00100402','2019-04-23','2019-04-23',0,'2019-04-23',1,0,3.550,0,0,0.00,0.00,344.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000503, ha sido aceptada',NULL,'',1,'2019-04-23 12:01:45',0),(3301,'002',1,'B001','00001381',3,'00200000','2019-09-14','2019-09-14',0,'2019-09-14',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414902113','',1,'2019-09-14 13:13:58',0),(3302,'001',1,'B001','00002121',3,'00100000','2019-04-23','2019-04-23',0,'2019-04-23',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903659012154','',1,'2019-04-23 12:03:29',0),(3302,'002',1,'B001','00001382',3,'00200000','2019-09-14','2019-09-14',0,'2019-09-14',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414902113','',1,'2019-09-14 13:54:39',0),(3303,'001',1,'F001','00000504',1,'00100176','2019-04-24','2019-04-24',0,'2019-04-24',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000504, ha sido aceptada',NULL,'',1,'2019-04-24 08:16:21',0),(3303,'002',1,'B001','00001383',3,'00200000','2019-09-14','2019-09-14',0,'2019-09-14',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414902113','',1,'2019-09-14 14:10:38',0),(3304,'001',1,'B001','00002122',3,'00100000','2019-04-24','2019-04-24',0,'2019-04-24',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903662592625','',1,'2019-04-24 09:45:37',0),(3304,'002',1,'B001','00001384',3,'00200000','2019-09-14','2019-09-14',0,'2019-09-14',1,0,3.550,0,0,0.00,0.00,175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414902113','',1,'2019-09-14 14:24:35',0),(3305,'001',1,'B001','00002123',3,'00100000','2019-04-24','2019-04-24',0,'2019-04-24',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903662592625','',1,'2019-04-24 09:54:08',0),(3305,'002',1,'B001','00001385',3,'00100508','2019-09-16','2019-09-16',0,'2019-09-16',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO','JR BOLOGNESI NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414904519','',1,'2019-09-16 10:47:02',0),(3306,'001',1,'B001','00002124',3,'00100000','2019-04-24','2019-04-24',0,'2019-04-24',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903662592625','',1,'2019-04-24 15:07:14',0),(3306,'002',1,'B001','00001386',3,'00200000','2019-09-16','2019-09-16',0,'2019-09-16',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414904519','',1,'2019-09-16 13:43:03',0),(3307,'001',1,'F001','00000505',1,'00100176','2019-04-25','2019-04-25',0,'2019-04-25',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000505, ha sido aceptada',NULL,'',1,'2019-04-25 16:40:21',0),(3307,'002',1,'B001','00001387',3,'00200000','2019-09-16','2019-09-16',0,'2019-09-16',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414904519','',1,'2019-09-16 14:50:44',0),(3308,'001',1,'B001','00002125',3,'00100000','2019-04-26','2019-04-26',0,'2019-04-26',1,0,3.550,0,0,0.00,0.00,96.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673107394','5kq2ZOmBo9K6mX2W88djg+ba7uA=',1,'2019-04-26 08:12:11',0),(3308,'002',1,'F001','00000181',1,'00200443','2019-09-16','2019-09-16',0,'2019-09-16',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SELVA GRIFOS E.I.R.L.','CAR.FERNANDO BELAUNDE TERRY KM. 446 CAS LA UNION NUEVA CAJAMARCA SAN MARTIN                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000181, ha sido aceptada',NULL,'5kq2ZOmBo9K6mX2W88djg+ba7uA=',1,'2019-09-16 16:44:38',0),(3309,'001',1,'B001','00002126',3,'00100000','2019-04-26','2019-04-26',0,'2019-04-26',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673107394','',1,'2019-04-26 08:29:23',0),(3309,'002',1,'B001','00001388',3,'00200000','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414905671','',1,'2019-09-17 08:57:30',0),(3310,'001',1,'B001','00002127',3,'00100000','2019-04-26','2019-04-26',0,'2019-04-26',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673107394','',1,'2019-04-26 13:54:22',0),(3310,'002',1,'B001','00001389',3,'00200000','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414905671','',1,'2019-09-17 16:11:07',0),(3311,'001',1,'F001','00000506',1,'00100186','2019-04-26','2019-04-26',0,'2019-04-26',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANCHEZ INGENIEROS S.R.L.','JR LIMA 102 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000506, ha sido aceptada',NULL,'',1,'2019-04-26 17:31:47',0),(3311,'002',1,'B001','00001390',3,'00200000','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414905671','',1,'2019-09-17 16:17:27',0),(3312,'001',1,'B001','00002128',3,'00100000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','',1,'2019-04-27 08:33:20',0),(3312,'002',1,'B001','00001391',3,'00200000','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414905671','',1,'2019-09-17 16:40:45',0),(3313,'001',1,'F001','00000507',1,'00100176','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,384.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000507, ha sido aceptada',NULL,'',1,'2019-04-27 08:50:58',0),(3313,'002',1,'B001','00001392',3,'00200000','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,146.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414905671','',1,'2019-09-17 17:06:37',0),(3314,'001',1,'B001','00002129',3,'00100000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','',1,'2019-04-27 09:08:31',0),(3314,'002',1,'B001','00001393',3,'00200000','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414905671','',1,'2019-09-17 17:13:34',0),(3315,'001',1,'B001','00002130',3,'00100000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','',1,'2019-04-27 10:24:02',0),(3315,'002',1,'B001','00001394',3,'00200123','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414905671','',1,'2019-09-17 17:27:52',0),(3316,'001',1,'B001','00002131',3,'00100207','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','',1,'2019-04-27 11:06:41',0),(3316,'002',1,'B001','00001395',3,'00200000','2019-09-18','2019-09-18',0,'2019-09-18',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414906920','',1,'2019-09-18 14:01:49',0),(3317,'001',1,'B001','00002132',3,'00100000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','',1,'2019-04-27 11:11:34',0),(3317,'002',1,'B001','00001396',3,'00200000','2019-09-18','2019-09-18',0,'2019-09-18',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414906920','',1,'2019-09-18 15:43:52',0),(3318,'001',1,'B001','00002133',3,'00100000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,147.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','',1,'2019-04-27 11:23:51',0),(3318,'002',1,'B001','00001397',3,'00200000','2019-09-19','2019-09-19',0,'2019-09-19',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414908490','',1,'2019-09-19 11:51:06',0),(3319,'001',1,'B001','00002134',3,'00100000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','I6QZE5RigEQDLl9pWhLGW9EuBVE=',1,'2019-04-27 11:34:01',0),(3319,'002',1,'B001','00001398',3,'00200444','2019-09-19','2019-09-19',0,'2019-09-19',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00786 SAN MIGUEL','SAN MIGUEL NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414908490','I6QZE5RigEQDLl9pWhLGW9EuBVE=',1,'2019-09-19 13:22:56',0),(3320,'001',1,'B001','00002135',3,'00100000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','XG0lry0h9iK5SNJZCwYUeYPfSyg=',1,'2019-04-27 11:44:09',0),(3320,'002',1,'B001','00001399',3,'00200000','2019-09-20','2019-09-20',0,'2019-09-20',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904426858437','XG0lry0h9iK5SNJZCwYUeYPfSyg=',1,'2019-09-20 11:25:27',0),(3321,'001',1,'B001','00002136',3,'00100000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','n4ZVmWDYbB9YTDRCOdNI39HqapQ=',1,'2019-04-27 11:47:56',0),(3321,'002',1,'B001','00001400',3,'00200000','2019-09-20','2019-09-20',0,'2019-09-20',1,0,3.550,0,0,0.00,0.00,93.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904426858437','n4ZVmWDYbB9YTDRCOdNI39HqapQ=',1,'2019-09-20 10:01:56',0),(3322,'001',1,'B001','00002137',3,'00100000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','AZPPh3f7WxdC9qVoMqvTOba50q4=',1,'2019-04-27 11:51:28',0),(3322,'002',1,'F001','00000182',1,'00100087','2019-09-20','2019-09-20',0,'2019-09-20',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C ','JR AMAZONAS 2DA JERUSALEN ','',NULL,NULL,1,0,'La Factura numero F001-00000182, ha sido aceptada',NULL,'AZPPh3f7WxdC9qVoMqvTOba50q4=',1,'2019-09-20 10:02:31',0),(3323,'001',1,'B001','00002138',3,'00100000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','',1,'2019-04-27 12:04:19',0),(3323,'002',1,'B001','00001401',3,'00200000','2019-09-20','2019-09-20',0,'2019-09-20',1,0,3.550,0,0,0.00,0.00,55.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904426858437','',1,'2019-09-20 11:17:08',0),(3324,'001',1,'B001','00002139',3,'00100000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','',1,'2019-04-27 12:18:50',0),(3324,'002',1,'B001','00001402',3,'00200000','2019-09-21','2019-09-21',0,'2019-09-21',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904426860852','',1,'2019-09-21 08:13:10',0),(3325,'001',1,'B001','00002140',3,'00100000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,381.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','',1,'2019-04-27 14:45:24',0),(3325,'002',1,'B001','00001403',3,'00200000','2019-09-21','2019-09-21',0,'2019-09-21',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904426860852','',1,'2019-09-21 08:27:48',0),(3326,'001',1,'B001','00002141',3,'00100000','2019-04-27','2019-04-27',0,'2019-04-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673110511','',1,'2019-04-27 14:47:55',0),(3326,'002',1,'B001','00001404',3,'00200445','2019-09-21','2019-09-21',0,'2019-09-21',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VICTOR VASUEZ QUINTANA','AV CAJAMARCA NORTE CUADRA 5 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904426860852','',1,'2019-09-21 08:41:09',0),(3327,'001',1,'B001','00002142',3,'00100000','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673116032','',1,'2019-04-29 08:44:15',0),(3327,'002',1,'B001','00001405',3,'00200000','2019-09-21','2019-09-21',0,'2019-09-21',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904426860852','',1,'2019-09-21 11:33:41',0),(3328,'001',1,'F001','00000508',1,'00200205','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,6652.25,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL AWAJUN ','JR AWAJUN 185 BAJO NARANJILLO','',NULL,NULL,1,0,'La Factura numero F001-00000508, ha sido aceptada',NULL,'',1,'2019-04-29 10:46:19',0),(3328,'002',1,'B001','00001406',3,'00200000','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904426863747','',1,'2019-09-23 08:09:28',0),(3329,'001',1,'B001','00002143',3,'00100000','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673116032','EoUyLOVuuIZYQO5drvAMNAduE9M=',1,'2019-04-29 11:31:01',0),(3329,'002',1,'B001','00001407',3,'00200446','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,842.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SALOMON LOAYSA RIOS','JR SAN LUIS 468 NUEVA CAAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904426863747','EoUyLOVuuIZYQO5drvAMNAduE9M=',1,'2019-09-23 10:32:20',0),(3330,'001',1,'F001','00000509',1,'00100030','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000509, ha sido aceptada',NULL,'YyXO0iqKZhMM7LjXnqR+joKbD9M=',1,'2019-04-29 11:31:39',0),(3330,'002',1,'B001','00001408',3,'00200447','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WALTER PEREZ MUNDACA','JR COMERCIO Y SANTA ROSA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904426863747','YyXO0iqKZhMM7LjXnqR+joKbD9M=',1,'2019-09-23 13:48:12',0),(3331,'001',1,'F001','00000510',1,'00100458','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GUEVARA RUIZ CESAR AGUSTIN','JR COMERCIO 622 NUEVA CAJAMARACA','',NULL,NULL,1,0,'La Factura numero F001-00000510, ha sido aceptada',NULL,'EBQ1YmQkVwLCpugFd53i3BSzkEQ=',1,'2019-04-29 12:35:01',0),(3331,'002',1,'B001','00001409',3,'00200447','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WALTER PEREZ MUNDACA','JR COMERCIO Y SANTA ROSA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904426863747','EBQ1YmQkVwLCpugFd53i3BSzkEQ=',1,'2019-09-23 13:48:43',0),(3332,'001',1,'B001','00002144',3,'00100000','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673116032','',1,'2019-04-29 12:52:13',0),(3332,'002',1,'B001','00001410',3,'00200000','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904426863747','',1,'2019-09-23 14:58:07',0),(3333,'001',1,'B001','00002145',3,'00100459','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PERCY PERZ SANCHEZ','PERLAMAYO','',NULL,NULL,1,NULL,NULL,'201903673116032','',1,'2019-04-29 14:17:34',0),(3333,'002',1,'B001','00001411',3,'00200000','2019-09-24','2019-09-24',0,'2019-09-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451468325','',1,'2019-09-24 07:52:29',0),(3334,'001',1,'B001','00002146',3,'00100000','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673116032','',1,'2019-04-29 14:56:51',0),(3334,'002',1,'B001','00001412',3,'00200000','2019-09-24','2019-09-24',0,'2019-09-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451468325','',1,'2019-09-24 08:13:15',0),(3335,'001',1,'B001','00002147',3,'00100000','2019-04-29','2019-04-29',0,'2019-04-29',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673116032','',1,'2019-04-29 17:12:07',0),(3335,'002',1,'B001','00001413',3,'00200000','2019-09-24','2019-09-24',0,'2019-09-24',1,0,3.550,0,0,0.00,0.00,167.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451468325','',1,'2019-09-24 08:27:38',0),(3336,'001',1,'B001','00002148',3,'00100000','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673545124','',1,'2019-04-30 07:42:43',0),(3336,'002',1,'B001','00001414',3,'00200000','2019-09-24','2019-09-24',0,'2019-09-24',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451468325','',1,'2019-09-24 11:40:09',0),(3337,'001',1,'B001','00002149',3,'00100000','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673545124','',1,'2019-04-30 08:16:35',0),(3337,'002',1,'B001','00001415',3,'00200000','2019-09-24','2019-09-24',0,'2019-09-24',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451468325','',1,'2019-09-24 13:28:11',0),(3338,'001',1,'F001','00000511',1,'00100444','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PILADORA LA MERCED II SRL','CAR.FERNADO BELAUNDE TERRY KM. 470 (CRUZE CAMPO AMOR)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000511, ha sido aceptada',NULL,'',1,'2019-04-30 08:17:14',0),(3338,'002',1,'B001','00001416',3,'00200000','2019-09-24','2019-09-24',0,'2019-09-24',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451468325','',1,'2019-09-24 13:45:04',0),(3339,'001',1,'B001','00002150',3,'00100460','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PAUBLINO SIVA CHICON','UCRANIA','',NULL,NULL,1,NULL,NULL,'201903673545124','',1,'2019-04-30 09:12:26',0),(3339,'002',1,'B001','00001417',3,'00200000','2019-09-24','2019-09-24',0,'2019-09-24',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451468325','',1,'2019-09-24 15:56:15',0),(3340,'001',1,'B001','00002151',3,'00100000','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,283.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673545124','',1,'2019-04-30 10:49:48',0),(3340,'002',1,'B001','00001418',3,'00200448','2019-09-24','2019-09-24',0,'2019-09-24',1,0,3.550,0,0,0.00,0.00,138.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EUGENIA ALTAMIRANO MALDONADO','JR SAN LUIS 144 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451468325','',1,'2019-09-24 16:46:08',0),(3341,'001',1,'B001','00002152',3,'00100000','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673545124','',1,'2019-04-30 11:15:30',0),(3341,'002',1,'B001','00001419',3,'00200000','2019-09-25','2019-09-25',0,'2019-09-25',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451471287','',1,'2019-09-25 10:47:59',0),(3342,'001',1,'B001','00002153',3,'00100000','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,95.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673545124','',1,'2019-04-30 14:10:59',0),(3342,'002',1,'B001','00001420',3,'00200000','2019-09-25','2019-09-25',0,'2019-09-25',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451471287','',1,'2019-09-25 12:10:34',0),(3343,'001',1,'B001','00002154',3,'00100000','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673545124','s6QQjygCmj7P4iH9uJs5urvZsz0=',1,'2019-04-30 17:02:52',0),(3343,'002',1,'F001','00000184',1,'00200067','2019-09-25','2019-09-25',0,'2019-09-25',1,0,3.550,0,0,0.00,0.00,2926.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000184, ha sido aceptada',NULL,'s6QQjygCmj7P4iH9uJs5urvZsz0=',1,'2019-09-25 18:03:25',0),(3344,'001',1,'F001','00000512',1,'00100071','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.','CARRETERA F.B.T.609 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903673545124','45m07SFrBPfI0XqzdoHpGrfs/xU=',1,'2019-04-30 17:43:51',1),(3344,'002',1,'F001','00000183',1,'00100510','2019-09-25','2019-09-25',0,'2019-09-25',1,0,3.550,0,0,0.00,0.00,571.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROINDUSTRIAS YURAC S.A.C.','JR. RIOJA NRO. 10 BARRIO ALTO  SAN MARTIN                                                                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000183, ha sido aceptada',NULL,'45m07SFrBPfI0XqzdoHpGrfs/xU=',1,'2019-09-25 13:47:46',0),(3345,'001',1,'F001','00000512',1,'00200104','2019-04-30','2019-04-30',0,'2019-04-30',1,0,3.550,0,0,0.00,0.00,3476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000512, ha sido aceptada',NULL,'t66/ioRGZPwGvfFOrat1xe8d870=',1,'2019-04-30 17:45:40',0),(3345,'002',1,'B001','00001421',3,'00200000','2019-09-26','2019-09-26',0,'2019-09-26',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451475893','t66/ioRGZPwGvfFOrat1xe8d870=',1,'2019-09-26 09:41:31',0),(3346,'001',1,'B001','00002155',3,'00100000','2019-05-01','2019-05-01',0,'2019-05-01',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687946561','',1,'2019-05-01 08:16:24',0),(3346,'002',1,'B001','00001422',3,'00200000','2019-09-26','2019-09-26',0,'2019-09-26',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451475893','',1,'2019-09-26 09:42:44',0),(3347,'001',1,'F001','00000513',1,'00200289','2019-04-30','2019-04-30',0,'2019-05-01',1,0,3.550,0,0,0.00,0.00,6386.25,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,0,NULL,NULL,NULL,'',1,'2019-05-01 08:20:59',1),(3347,'002',1,'B001','00001423',3,'00200000','2019-09-26','2019-09-26',0,'2019-09-26',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451475893','',1,'2019-09-26 10:19:27',0),(3348,'001',1,'F001','00000513',1,'00200289','2019-04-30','2019-04-30',0,'2019-05-01',1,0,3.550,0,0,0.00,0.00,6386.25,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000513, ha sido aceptada',NULL,'I3jILkgkCkVYYgr3B7Qk+41E49g=',1,'2019-05-01 08:50:33',0),(3348,'002',1,'B001','00001424',3,'00200000','2019-09-26','2019-09-26',0,'2019-09-26',1,0,3.550,0,0,0.00,0.00,15.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451475893','I3jILkgkCkVYYgr3B7Qk+41E49g=',1,'2019-09-26 17:17:51',0),(3349,'001',1,'B001','00002156',3,'00100000','2019-05-01','2019-05-01',0,'2019-05-01',1,0,3.550,0,0,0.00,0.00,414.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687946561','57pSPkNALRWBXKl58+HRUvCl5C0=',1,'2019-05-01 09:13:35',0),(3349,'002',1,'B001','00001425',3,'00200000','2019-09-26','2019-09-26',0,'2019-09-26',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451475893','57pSPkNALRWBXKl58+HRUvCl5C0=',1,'2019-09-26 16:23:20',0),(3350,'001',1,'B001','00002157',3,'00100000','2019-05-01','2019-05-01',0,'2019-05-01',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687946561','',1,'2019-05-01 09:57:36',0),(3350,'002',1,'B001','00001426',3,'00200000','2019-09-26','2019-09-26',0,'2019-09-26',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451475893','',1,'2019-09-26 17:34:14',0),(3351,'001',1,'B001','00002158',3,'00100000','2019-05-01','2019-05-01',0,'2019-05-01',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687946561','mEEzztZqxiQx1HUxPU2Fo65Pwtw=',1,'2019-05-01 10:34:02',0),(3351,'002',1,'F001','00000185',1,'00100221','2019-09-26','2019-09-26',0,'2019-09-26',1,0,3.550,0,0,0.00,0.00,1320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000185, ha sido aceptada',NULL,'mEEzztZqxiQx1HUxPU2Fo65Pwtw=',1,'2019-09-26 17:36:44',0),(3352,'001',1,'B001','00002159',3,'00100000','2019-05-01','2019-05-01',0,'2019-05-01',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687946561','',1,'2019-05-01 14:29:18',0),(3352,'002',1,'B001','00001427',3,'00200000','2019-09-27','2019-09-27',0,'2019-09-27',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451477656','',1,'2019-09-27 08:44:53',0),(3353,'001',1,'B001','00002160',3,'00100000','2019-05-02','2019-05-02',0,'2019-05-02',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687947965','',1,'2019-05-02 08:11:02',0),(3353,'002',1,'B001','00001428',3,'00200000','2019-09-27','2019-09-27',0,'2019-09-27',1,0,3.550,0,0,0.00,0.00,40.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451477656','',1,'2019-09-27 10:25:44',0),(3354,'001',1,'B001','00002161',3,'00100000','2019-05-02','2019-05-02',0,'2019-05-02',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687947965','',1,'2019-05-02 09:21:28',0),(3354,'002',1,'B001','00001429',3,'00200000','2019-09-28','2019-09-28',0,'2019-09-28',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'El sistema no p','',1,'2019-09-28 08:59:38',0),(3355,'001',1,'B001','00002162',3,'00100000','2019-05-02','2019-05-02',0,'2019-05-02',1,0,3.550,0,0,0.00,0.00,142.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687947965','',1,'2019-05-02 09:35:48',0),(3355,'002',1,'B001','00001430',3,'00200000','2019-09-28','2019-09-28',0,'2019-09-28',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'El sistema no p','',1,'2019-09-28 10:19:44',0),(3356,'001',1,'B001','00002163',3,'00100000','2019-05-02','2019-05-02',0,'2019-05-02',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687947965','',1,'2019-05-02 12:11:28',0),(3356,'002',1,'B001','00001431',3,'00200000','2019-09-28','2019-09-28',0,'2019-09-28',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'El sistema no p','',1,'2019-09-28 10:34:48',0),(3357,'001',1,'F001','00000514',1,'00100030','2019-05-03','2019-05-03',0,'2019-05-03',1,0,3.550,0,0,0.00,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000514, ha sido aceptada',NULL,'',1,'2019-05-03 10:38:25',0),(3357,'002',1,'B001','00001432',3,'00200000','2019-09-28','2019-09-28',0,'2019-09-28',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'El sistema no p','',1,'2019-09-28 11:54:37',0),(3358,'001',1,'B001','00002164',3,'00100000','2019-05-03','2019-05-03',0,'2019-05-03',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903687960949','',1,'2019-05-03 12:55:59',0),(3358,'002',1,'B001','00001433',3,'00200000','2019-09-28','2019-09-28',0,'2019-09-28',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'El sistema no p','',1,'2019-09-28 14:36:23',0),(3359,'001',1,'B001','00002165',3,'00100461','2019-05-03','2019-05-03',0,'2019-05-03',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOEL RAMIRES VARBOSA','JR TACNA Y GRAU','',NULL,NULL,1,NULL,NULL,'201903687960949','',1,'2019-05-03 16:04:03',0),(3359,'002',1,'B001','00001434',3,'00200449','2019-09-30','2019-09-30',0,'2019-09-30',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAMIRO URTADO TANTALIAN','TERCERA ETAPA MONTEREY','',NULL,NULL,1,NULL,NULL,'El sistema no p','',1,'2019-09-30 11:10:18',0),(3360,'001',1,'B001','00002166',3,'00100000','2019-05-04','2019-05-04',0,'2019-05-04',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903688032202','6jL1A17laxhrXBbaG/RruSjBiQ0=',1,'2019-05-04 08:30:01',0),(3360,'002',1,'F001','00000186',1,'00100513','2019-09-30','2019-09-30',0,'2019-09-30',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGRO INDUSTRIAS CAMPOLINDO SAC','CAR.CARRETERA A SAN FERNANDO KM. 01 (CARRET A SAN FDO A 700MTRS DE F.B TERRY)  SAN MARTIN                                                             ','',NULL,NULL,1,NULL,NULL,'El sistema no p','6jL1A17laxhrXBbaG/RruSjBiQ0=',1,'2019-09-30 11:28:55',0),(3361,'001',1,'F001','00000515',1,'00100186','2019-05-04','2019-05-04',0,'2019-05-04',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANCHEZ INGENIEROS S.R.L.','JR LIMA 102 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000515, ha sido aceptada',NULL,'',1,'2019-05-04 08:37:09',0),(3361,'002',1,'B001','00001435',3,'00200000','2019-09-30','2019-09-30',0,'2019-09-30',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'El sistema no p','',1,'2019-09-30 11:41:16',0),(3362,'001',1,'B001','00002167',3,'00100000','2019-05-04','2019-05-04',0,'2019-05-04',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903688032202','WjoBRtvgz9xfxCnkObrCjn0oQXI=',1,'2019-05-04 10:29:35',0),(3362,'002',1,'B001','00001436',3,'00200450','2019-09-30','2019-09-30',0,'2019-09-30',1,0,3.550,0,0,0.00,0.00,519.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS GUEVARRA DELGADO','SAN FRANCISCO','',NULL,NULL,1,NULL,NULL,'El sistema no p','WjoBRtvgz9xfxCnkObrCjn0oQXI=',1,'2019-09-30 12:07:29',0),(3363,'001',1,'B001','00002168',3,'00100000','2019-05-04','2019-05-04',0,'2019-05-04',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903688032202','',1,'2019-05-04 10:42:23',0),(3363,'002',1,'B001','00001437',3,'00200000','2019-09-30','2019-09-30',0,'2019-09-30',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'El sistema no p','',1,'2019-09-30 12:44:13',0),(3364,'001',1,'B001','00002169',3,'00100000','2019-05-04','2019-05-04',0,'2019-05-04',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903688032202','',1,'2019-05-04 13:57:21',0),(3364,'002',1,'B001','00001438',3,'00100494','2019-09-30','2019-09-30',0,'2019-09-30',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,NULL,NULL,'El sistema no p','',1,'2019-09-30 14:29:26',0),(3365,'001',1,'B001','00002170',3,'00100462','2019-05-04','2019-05-04',0,'2019-05-04',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOISES HERASO VIDARTE','JR SAN MARTIN 2012 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903688032202','8m1QZqqAhKXdpBHchwcmWuTAhVI=',1,'2019-05-04 14:43:07',0),(3365,'002',1,'F001','00000187',1,'00200451','2019-09-30','2019-09-30',0,'2019-09-30',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO COSANAR','JR. AMARGURA NRO. 562 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,NULL,NULL,'El sistema no p','8m1QZqqAhKXdpBHchwcmWuTAhVI=',1,'2019-09-30 15:52:03',0),(3366,'001',1,'B001','00002171',3,'00100000','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716229438','ThEWq9zKxa/ukxzFTaPU+QyjTes=',1,'2019-05-06 10:12:43',0),(3366,'002',1,'B001','00001439',3,'00200000','2019-10-01','2019-10-01',0,'2019-10-01',1,0,3.550,0,0,0.00,0.00,172.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001439, ha sido aceptada',NULL,'ThEWq9zKxa/ukxzFTaPU+QyjTes=',1,'2019-10-01 09:32:16',0),(3367,'001',1,'B001','00002172',3,'00100463','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TATYANA CHUQUIBALA CHUQUITAL','PORVENIR','',NULL,NULL,1,NULL,NULL,'201903716229438','33vv4xJUxv5wUEdzMWXBfKurIA4=',1,'2019-05-06 17:32:11',0),(3367,'002',1,'B001','00001440',3,'00200000','2019-10-01','2019-10-01',0,'2019-10-01',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001440, ha sido aceptada',NULL,'33vv4xJUxv5wUEdzMWXBfKurIA4=',1,'2019-10-01 11:17:41',0),(3368,'001',1,'B001','00002173',3,'00100422','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,733.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALEJANDRO HUAMAN VILLALOBOS','NARANJOS AGUAS BERDES','',NULL,NULL,1,NULL,NULL,'201903716229438','7RzLjIrv5HSSFv3VcYxU3gmuwB4=',1,'2019-05-11 16:12:03',0),(3368,'002',1,'F001','00000188',1,'00100513','2019-10-02','2019-10-02',0,'2019-10-02',1,0,3.550,0,0,0.00,0.00,173.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGRO INDUSTRIAS CAMPOLINDO SAC','CAR.CARRETERA A SAN FERNANDO KM. 01 (CARRET A SAN FDO A 700MTRS DE F.B TERRY)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000188, ha sido aceptada',NULL,'7RzLjIrv5HSSFv3VcYxU3gmuwB4=',1,'2019-10-02 08:45:59',0),(3369,'001',1,'B001','00002174',3,'00100000','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716229438','',1,'2019-05-06 11:00:17',0),(3369,'002',1,'B001','00001441',3,'00200000','2019-10-02','2019-10-02',0,'2019-10-02',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001441, ha sido aceptada',NULL,'',1,'2019-10-02 17:18:23',0),(3370,'001',1,'B001','00002175',3,'00100000','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716229438','a5UPJiEKxRvQh9LbfY+/VlbJiCo=',1,'2019-05-06 11:03:12',0),(3370,'002',1,'B001','00001442',3,'00200000','2019-10-02','2019-10-02',0,'2019-10-02',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001442, ha sido aceptada',NULL,'a5UPJiEKxRvQh9LbfY+/VlbJiCo=',1,'2019-10-02 17:19:14',0),(3371,'001',1,'B001','00002176',3,'00100000','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716229438','HvBRxbAf1ueQ+C5Kbfi3Uj7zSBs=',1,'2019-05-06 11:28:05',0),(3371,'002',1,'F001','00000189',1,'00100494','2019-10-03','2019-10-03',0,'2019-10-03',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000189, ha sido aceptada',NULL,'HvBRxbAf1ueQ+C5Kbfi3Uj7zSBs=',1,'2019-10-03 07:56:10',0),(3372,'001',1,'B001','00002177',3,'00100461','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOEL RAMIRES VARBOSA','JR TACNA Y GRAU','',NULL,NULL,1,NULL,NULL,'201903716229438','gEE7MsWAPh+SyhcF+zcy5xSdEZQ=',1,'2019-05-06 15:04:49',0),(3372,'002',1,'F001','00000190',1,'00100494','2019-10-03','2019-10-03',0,'2019-10-03',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000190, ha sido aceptada',NULL,'gEE7MsWAPh+SyhcF+zcy5xSdEZQ=',1,'2019-10-03 08:03:48',0),(3373,'001',1,'F001','00000516',1,'00200260','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VICTOR ORLANDO SUARES SILVA ','JR SAN LUIS 320 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000516, ha sido aceptada',NULL,'rUXJ71wdXcLhOvLxhdaOTaoUhJg=',1,'2019-05-06 15:06:03',0),(3373,'002',1,'F001','00000191',1,'00100494','2019-10-03','2019-10-03',0,'2019-10-03',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000191, ha sido aceptada',NULL,'rUXJ71wdXcLhOvLxhdaOTaoUhJg=',1,'2019-10-03 10:14:57',0),(3374,'001',1,'B001','00002178',3,'00200351','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,690.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADAN SUARES CERNA','BARRIOS ALTOS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716229438','Z17P/IOqJoV42DeDPWf5N1UYFz8=',1,'2019-05-11 16:13:33',0),(3374,'002',1,'F001','00000192',1,'00200405','2019-10-03','2019-10-03',0,'2019-10-03',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000192, ha sido aceptada',NULL,'Z17P/IOqJoV42DeDPWf5N1UYFz8=',1,'2019-10-03 11:29:07',0),(3375,'001',1,'F001','00000517',1,'00100402','2019-05-06','2019-05-06',0,'2019-05-06',1,0,3.550,0,0,0.00,0.00,591.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000517, ha sido aceptada',NULL,'7SEfdyIU96UvPK4vmQnOdiTa+NM=',1,'2019-05-06 16:50:37',0),(3375,'002',1,'B001','00001443',3,'00200000','2019-10-03','2019-10-03',0,'2019-10-03',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001443, ha sido aceptada',NULL,'7SEfdyIU96UvPK4vmQnOdiTa+NM=',1,'2019-10-03 17:58:59',0),(3376,'001',1,'B001','00002179',3,'00100000','2019-05-07','2019-05-07',0,'2019-05-07',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716236996','zGVEg2T05FPWMHHNxOJMueq3UZI=',1,'2019-05-07 09:26:49',0),(3376,'002',1,'B001','00001444',3,'00200452','2019-10-03','2019-10-03',0,'2019-10-03',1,0,3.550,0,0,0.00,0.00,320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEONILDA TAPIA PEREZ','JR MEXICO SECTOR LAS PALMERAS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001444, ha sido aceptada',NULL,'zGVEg2T05FPWMHHNxOJMueq3UZI=',1,'2019-10-03 18:14:25',0),(3377,'001',1,'B001','00002180',3,'00100461','2019-05-07','2019-05-07',0,'2019-05-07',1,0,3.550,0,0,0.00,0.00,184.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOEL RAMIRES VARBOSA','JR TACNA Y GRAU','',NULL,NULL,1,NULL,NULL,'201903716236996','bXp97WbZXlRQiksBZWI0Q/uOBP0=',1,'2019-05-07 10:15:32',0),(3377,'002',1,'F001','00000193',1,'00100494','2019-10-04','2019-10-04',0,'2019-10-04',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000193, ha sido aceptada',NULL,'bXp97WbZXlRQiksBZWI0Q/uOBP0=',1,'2019-10-04 09:37:00',0),(3378,'001',1,'B001','00002181',3,'00100000','2019-05-07','2019-05-07',0,'2019-05-07',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716236996','zkNKTefgYAYgHQur41dV1yTVj5Q=',1,'2019-05-07 13:56:03',0),(3378,'002',1,'B001','00001445',3,'00200000','2019-10-04','2019-10-04',0,'2019-10-04',1,0,3.550,0,0,0.00,0.00,208.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904499789767','zkNKTefgYAYgHQur41dV1yTVj5Q=',1,'2019-10-04 09:54:30',0),(3379,'001',1,'B001','00002182',3,'00100000','2019-05-07','2019-05-07',0,'2019-05-07',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716236996','',1,'2019-05-07 16:00:39',0),(3379,'002',1,'B001','00001446',3,'00200000','2019-10-04','2019-10-04',0,'2019-10-04',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904499789767','',1,'2019-10-04 11:02:28',0),(3380,'001',1,'F001','00000518',1,'00200397','2019-05-08','2019-05-08',0,'2019-05-08',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERNADEROS CULTIVE AG S.A.C.','PJ. SAN FELIPE NRO. 236 (ALTURA CDRA 20 DE AV. CIRCUNVALACION)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000518, ha sido aceptada',NULL,'',1,'2019-05-08 07:48:07',0),(3380,'002',1,'B001','00001447',3,'00200000','2019-10-04','2019-10-04',0,'2019-10-04',1,0,3.550,0,0,0.00,0.00,61.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904499789767','',1,'2019-10-04 13:52:49',0),(3381,'001',1,'F001','00000519',1,'00100176','2019-05-08','2019-05-08',0,'2019-05-08',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000519, ha sido aceptada',NULL,'',1,'2019-05-08 08:50:07',0),(3381,'002',1,'B001','00001448',3,'00200000','2019-10-04','2019-10-04',0,'2019-10-04',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904499789767','',1,'2019-10-04 15:28:00',0),(3382,'001',1,'F001','00000520',1,'00100464','2019-05-08','2019-05-08',0,'2019-05-08',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FITOCORP SAC','CAL.LOS APEROS NRO. 102 URB.  LA ENSENADA  (PARALELA AV. ALAMEDA DE LA PAZ)  LIMA                                                                     ','',NULL,NULL,1,NULL,NULL,'201903716238858','',1,'2019-05-08 09:22:55',0),(3382,'002',1,'B001','00001449',3,'00200000','2019-10-05','2019-10-05',0,'2019-10-05',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904499791916','',1,'2019-10-05 10:39:15',0),(3383,'001',1,'B001','00002183',3,'00100000','2019-05-08','2019-05-08',0,'2019-05-08',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716238858','',1,'2019-05-08 12:05:28',0),(3383,'002',1,'B001','00001450',3,'00200000','2019-10-05','2019-10-05',0,'2019-10-05',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904499791916','',1,'2019-10-05 11:02:29',0),(3384,'001',1,'B001','00002184',3,'00100466','2019-05-08','2019-05-08',0,'2019-05-08',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMISARIA UCHUGLLA','MOYOBAMBA','',NULL,NULL,1,NULL,NULL,'201903716238858','',1,'2019-05-08 13:07:58',0),(3384,'002',1,'B001','00001451',3,'00200000','2019-10-07','2019-10-07',0,'2019-10-07',1,0,3.550,0,0,0.00,0.00,57.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527264916','',1,'2019-10-07 08:00:22',0),(3385,'001',1,'B001','00002185',3,'00100000','2019-05-08','2019-05-08',0,'2019-05-08',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716238858','',1,'2019-05-08 13:56:27',0),(3385,'002',1,'B001','00001452',3,'00200000','2019-10-07','2019-10-07',0,'2019-10-07',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527264916','',1,'2019-10-07 08:11:42',0),(3386,'001',1,'F001','00000521',1,'00200126','2019-05-08','2019-05-08',0,'2019-05-08',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,NULL,NULL,'201903716238858','',1,'2019-05-08 17:25:41',0),(3386,'002',1,'B001','00001453',3,'00200000','2019-10-07','2019-10-07',0,'2019-10-07',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527264916','',1,'2019-10-07 13:11:21',0),(3387,'001',1,'F001','00000522',1,'00100176','2019-05-09','2019-05-09',0,'2019-05-09',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000522, ha sido aceptada',NULL,'qkizJJxWxDJQmjNmrSqseLJt6RQ=',1,'2019-05-09 08:40:20',0),(3387,'002',1,'F001','00000194',1,'00100262','2019-10-07','2019-10-07',0,'2019-10-07',1,0,3.550,0,0,0.00,0.00,145.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000194, ha sido aceptada',NULL,'qkizJJxWxDJQmjNmrSqseLJt6RQ=',1,'2019-10-07 15:18:51',0),(3388,'001',1,'B001','00002186',3,'00100000','2019-05-09','2019-05-09',0,'2019-05-09',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716244951','',1,'2019-05-09 13:14:41',0),(3388,'002',1,'B001','00001454',3,'00200000','2019-10-07','2019-10-07',0,'2019-10-07',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527264916','',1,'2019-10-07 17:08:47',0),(3389,'001',1,'B001','00002187',3,'00100000','2019-05-09','2019-05-09',0,'2019-05-09',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716244951','',1,'2019-05-09 14:42:31',0),(3389,'002',1,'B001','00001455',3,'00200000','2019-10-07','2019-10-07',0,'2019-10-07',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527264916','',1,'2019-10-07 17:19:13',0),(3390,'001',1,'B001','00002188',3,'00100000','2019-05-10','2019-05-10',0,'2019-05-10',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716246420','',1,'2019-05-10 08:40:03',0),(3390,'002',1,'B001','00001456',3,'00200000','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527268852','',1,'2019-10-08 07:10:17',0),(3391,'001',1,'B001','00002189',3,'00100000','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716247994','H8QUmQVDnvqaCQLtkyrL5d0A1d4=',1,'2019-05-11 07:45:31',0),(3391,'002',1,'F001','00000195',1,'00100494','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000195, ha sido aceptada',NULL,'H8QUmQVDnvqaCQLtkyrL5d0A1d4=',1,'2019-10-08 07:51:26',0),(3392,'001',1,'B001','00002190',3,'00100000','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716247994','',1,'2019-05-11 08:44:11',0),(3392,'002',1,'B001','00001457',3,'00200000','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527268852','',1,'2019-10-08 08:21:34',0),(3393,'001',1,'B001','00002191',3,'00100000','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716247994','',1,'2019-05-11 08:48:00',0),(3393,'002',1,'B001','00001458',3,'00200000','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527268852','',1,'2019-10-08 08:57:40',0),(3394,'001',1,'B001','00002192',3,'00100000','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716247994','',1,'2019-05-11 09:43:22',0),(3394,'002',1,'B001','00001459',3,'00200000','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527268852','',1,'2019-10-08 14:11:04',0),(3395,'001',1,'B001','00002193',3,'00100000','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716247994','',1,'2019-05-11 10:10:20',0),(3395,'002',1,'B001','00001460',3,'00200000','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527268852','',1,'2019-10-08 15:00:11',0),(3396,'001',1,'F001','00000523',1,'00100405','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,472.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DIAZ TAPIA MARIA OCTAVILA','AV CAJAMARCA NORTE KMT 470 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000523, ha sido aceptada',NULL,'',1,'2019-05-11 10:59:50',0),(3396,'002',1,'B001','00001461',3,'00200000','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527268852','',1,'2019-10-08 16:21:44',0),(3397,'001',1,'B001','00002194',3,'00100000','2019-05-11','2019-05-11',0,'2019-05-11',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903716247994','',1,'2019-05-11 15:27:03',0),(3397,'002',1,'B001','00001462',3,'00200000','2019-10-09','2019-10-09',0,'2019-10-09',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527320352','',1,'2019-10-09 08:00:25',0),(3398,'001',1,'F001','00000524',1,'00200273','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000524, ha sido aceptada',NULL,'',1,'2019-05-13 09:13:04',0),(3398,'002',1,'B001','00001463',3,'00200000','2019-10-09','2019-10-09',0,'2019-10-09',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527320352','',1,'2019-10-09 08:13:14',0),(3399,'001',1,'B001','00002195',3,'00100000','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746098636','',1,'2019-05-13 10:25:40',0),(3399,'002',1,'B001','00001464',3,'00200000','2019-10-09','2019-10-09',0,'2019-10-09',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527320352','',1,'2019-10-09 09:12:36',0),(3400,'001',1,'B001','00002196',3,'00100000','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746098636','',1,'2019-05-13 11:03:01',0),(3400,'002',1,'B001','00001465',3,'00200000','2019-10-09','2019-10-09',0,'2019-10-09',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527320352','',1,'2019-10-09 11:30:26',0),(3401,'001',1,'F001','00000525',1,'00200126','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000525, ha sido aceptada',NULL,'',1,'2019-05-13 12:55:14',0),(3401,'002',1,'B001','00001466',3,'00200000','2019-10-09','2019-10-09',0,'2019-10-09',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527320352','',1,'2019-10-09 11:38:59',0),(3402,'001',1,'B001','00002197',3,'00100467','2019-05-13','2019-05-13',0,'2019-05-13',1,0,3.550,0,0,0.00,0.00,2602.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NEISER DIAZ RAMIRES','JR GRAU 229 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746098636','bZFWVclL73yFBpuNV4lpu7OVd+I=',1,'2019-05-13 13:28:14',0),(3402,'002',1,'F001','00000196',1,'00100494','2019-10-09','2019-10-09',0,'2019-10-09',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000196, ha sido aceptada',NULL,'bZFWVclL73yFBpuNV4lpu7OVd+I=',1,'2019-10-09 15:34:57',0),(3403,'001',1,'B001','00002198',3,'00100000','2019-05-14','2019-05-14',0,'2019-05-14',1,0,3.550,0,0,0.00,0.00,188.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746128506','bwblfOm7Q4UMZ9vpb6F8s8oRHOs=',1,'2019-05-14 11:57:26',0),(3403,'002',1,'F001','00000197',1,'00100494','2019-10-09','2019-10-09',0,'2019-10-09',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000197, ha sido aceptada',NULL,'bwblfOm7Q4UMZ9vpb6F8s8oRHOs=',1,'2019-10-09 17:00:59',0),(3404,'001',1,'B001','00002199',3,'00100000','2019-05-14','2019-05-14',0,'2019-05-14',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746128506','z0X5juzVKvwm0pnp9jyxc1SvJDo=',1,'2019-05-14 12:01:09',0),(3404,'002',1,'B001','00001467',3,'00200000','2019-10-10','2019-10-10',0,'2019-10-10',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001467, ha sido aceptada',NULL,'z0X5juzVKvwm0pnp9jyxc1SvJDo=',1,'2019-10-10 07:47:44',0),(3405,'001',1,'B001','00002200',3,'00100000','2019-05-14','2019-05-14',0,'2019-05-14',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746128506','4y63oD9AiKoB+cG+r86mxHuJvyg=',1,'2019-05-14 12:24:32',0),(3405,'002',1,'B001','00001468',3,'00200000','2019-10-10','2019-10-10',0,'2019-10-10',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001468, ha sido aceptada',NULL,'4y63oD9AiKoB+cG+r86mxHuJvyg=',1,'2019-10-10 08:22:21',0),(3406,'001',1,'B001','00002201',3,'00100422','2019-05-14','2019-05-14',0,'2019-05-14',1,0,3.550,0,0,0.00,0.00,2240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALEJANDRO HUAMAN VILLALOBOS','NARANJOS AGUAS BERDES','',NULL,NULL,1,NULL,NULL,'201903746128506','u0Nn6jGzeghq5bFLH2fIAuNpldo=',1,'2019-05-19 16:45:09',0),(3406,'002',1,'B001','00001469',3,'00200000','2019-10-10','2019-10-10',0,'2019-10-10',1,0,3.550,0,0,0.00,0.00,30.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001469, ha sido aceptada',NULL,'u0Nn6jGzeghq5bFLH2fIAuNpldo=',1,'2019-10-10 13:41:44',0),(3407,'001',1,'B001','00002202',3,'00100000','2019-05-14','2019-05-14',0,'2019-05-14',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746128506','jmGX1+Fm+EbCjSnaAPLsZ7qZ/hY=',1,'2019-05-14 16:34:21',0),(3407,'002',1,'B001','00001470',3,'00200000','2019-10-14','2019-10-14',0,'2019-10-14',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551157149','jmGX1+Fm+EbCjSnaAPLsZ7qZ/hY=',1,'2019-10-14 11:32:14',0),(3408,'001',1,'B001','00002203',3,'00100000','2019-05-15','2019-05-15',0,'2019-05-15',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746129363','P4i6WOTKNpb3fxX8o7cp+KVZP9g=',1,'2019-05-15 07:20:28',0),(3408,'002',1,'B001','00001471',3,'00200000','2019-10-14','2019-10-14',0,'2019-10-14',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551157149','P4i6WOTKNpb3fxX8o7cp+KVZP9g=',1,'2019-10-14 16:45:43',0),(3409,'001',1,'B001','00002204',3,'00200402','2019-05-15','2019-05-15',0,'2019-05-15',1,0,3.550,0,0,0.00,0.00,232.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROY TAPIA LEON','JR BOLOGNESI CON IQUITOS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746129363','YJkiWYMaEiTMMAxmm8vnP1A8Dm0=',1,'2019-05-15 08:55:20',0),(3409,'002',1,'B001','00001472',3,'00200000','2019-10-14','2019-10-14',0,'2019-10-14',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551157149','YJkiWYMaEiTMMAxmm8vnP1A8Dm0=',1,'2019-10-14 17:10:44',0),(3410,'001',1,'B001','00002205',3,'00100000','2019-05-15','2019-05-15',0,'2019-05-15',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746129363','H5vPvsW9gYhq+e8Wa7QjCIaAkMo=',1,'2019-05-15 09:40:38',0),(3410,'002',1,'B001','00001473',3,'00200000','2019-10-15','2019-10-15',0,'2019-10-15',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551162473','H5vPvsW9gYhq+e8Wa7QjCIaAkMo=',1,'2019-10-15 08:58:14',0),(3411,'001',1,'B001','00002206',3,'00100000','2019-05-15','2019-05-15',0,'2019-05-15',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746129363','819IHQ91Vhv93RuUdfej2CMOMvM=',1,'2019-05-15 14:22:26',0),(3411,'002',1,'B001','00001474',3,'00200000','2019-10-15','2019-10-15',0,'2019-10-15',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551162473','819IHQ91Vhv93RuUdfej2CMOMvM=',1,'2019-10-15 09:15:54',0),(3412,'001',1,'B001','00002207',3,'00100000','2019-05-15','2019-05-15',0,'2019-05-15',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746129363','v/YV9V1C11hvSzM9H2Ks4WoXsPY=',1,'2019-05-15 15:24:55',0),(3412,'002',1,'F001','00000198',1,'00200104','2019-10-10','2019-10-10',0,'2019-10-15',1,0,3.550,0,0,0.00,0.00,690.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000198, ha sido aceptada',NULL,'v/YV9V1C11hvSzM9H2Ks4WoXsPY=',1,'2019-10-15 11:23:56',0),(3413,'001',1,'B001','00002208',3,'00100000','2019-05-15','2019-05-15',0,'2019-05-15',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746129363','qt+LbZLa8k8vCbWML+35F1KazDk=',1,'2019-05-15 16:26:55',0),(3413,'002',1,'B001','00001475',3,'00200000','2019-10-15','2019-10-15',0,'2019-10-15',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551162473','qt+LbZLa8k8vCbWML+35F1KazDk=',1,'2019-10-15 13:50:54',0),(3414,'001',1,'B001','00002209',3,'00100000','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746132946','ZtYAKaB06QzABILWe0PJjJ5pog4=',1,'2019-05-16 08:34:07',0),(3414,'002',1,'B001','00001476',3,'00200000','2019-10-16','2019-10-16',0,'2019-10-16',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551164434','ZtYAKaB06QzABILWe0PJjJ5pog4=',1,'2019-10-16 10:43:41',0),(3415,'001',1,'B001','00002210',3,'00100000','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746132946','OKE/Nk0GdGLQ+prvY4Ls1+8W82Q=',1,'2019-05-16 09:30:31',0),(3415,'002',1,'B001','00001477',3,'00200000','2019-10-16','2019-10-16',0,'2019-10-16',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551164434','OKE/Nk0GdGLQ+prvY4Ls1+8W82Q=',1,'2019-10-16 10:49:43',0),(3416,'001',1,'B001','00002211',3,'00200323','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORSIO VELEN','CAL.PERU N280 MONTERRICO JAEN CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746132946','kQG6fH/rhJSg1360ODDsIfo6f0U=',1,'2019-05-16 11:14:39',0),(3416,'002',1,'B001','00001478',3,'00200000','2019-10-16','2019-10-16',0,'2019-10-16',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551164434','kQG6fH/rhJSg1360ODDsIfo6f0U=',1,'2019-10-16 13:31:39',0),(3417,'001',1,'F001','00000526',1,'00100140','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,364.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MIKE CHARLEY PADILLA PEÑA','AV RIOJA S/N CUADRA 17 YURAYACO','',NULL,NULL,1,0,'La Factura numero F001-00000526, ha sido aceptada',NULL,'Vth8WSi9H8QKRKaFDTqK26n4jMs=',1,'2019-05-16 11:30:53',0),(3417,'002',1,'B001','00001479',3,'00200000','2019-10-16','2019-10-16',0,'2019-10-16',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551164434','Vth8WSi9H8QKRKaFDTqK26n4jMs=',1,'2019-10-16 14:17:41',0),(3418,'001',1,'B001','00002212',3,'00100000','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,306.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746132946','bTekVgQUXgnL7Rq9wwigWX333HQ=',1,'2019-05-16 12:37:05',0),(3418,'002',1,'F001','00000199',1,'00100494','2019-10-17','2019-10-17',0,'2019-10-17',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000199, ha sido aceptada',NULL,'bTekVgQUXgnL7Rq9wwigWX333HQ=',1,'2019-10-17 11:07:07',0),(3419,'001',1,'B001','00002213',3,'00100000','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746132946','Vg+krkssFHPi/aD37WaaSbhcYJU=',1,'2019-05-16 12:34:44',0),(3419,'002',1,'B001','00001480',3,'00200000','2019-10-17','2019-10-17',0,'2019-10-17',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551166353','Vg+krkssFHPi/aD37WaaSbhcYJU=',1,'2019-10-17 11:18:04',0),(3420,'001',1,'F001','00000527',1,'00200231','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000527, ha sido aceptada',NULL,'',1,'2019-05-16 16:17:20',0),(3420,'002',1,'B001','00001481',3,'00200000','2019-10-17','2019-10-17',0,'2019-10-17',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551166353','',1,'2019-10-17 11:32:40',0),(3421,'001',1,'F001','00000528',1,'00200231','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000528, ha sido aceptada',NULL,'ZaJr+nyyzt/gJm5/95zuPM0b/JQ=',1,'2019-05-16 17:37:19',0),(3421,'002',1,'B001','00001482',3,'00200000','2019-10-17','2019-10-17',0,'2019-10-17',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551166353','ZaJr+nyyzt/gJm5/95zuPM0b/JQ=',1,'2019-10-17 13:31:51',0),(3422,'001',1,'B001','00002214',3,'00100000','2019-05-16','2019-05-16',0,'2019-05-16',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746132946','',1,'2019-05-16 17:50:18',0),(3422,'002',1,'B001','00001483',3,'00200000','2019-10-17','2019-10-17',0,'2019-10-17',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551166353','',1,'2019-10-17 13:54:46',0),(3423,'001',1,'B001','00002215',3,'00100000','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746136738','',1,'2019-05-17 07:39:13',0),(3423,'002',1,'B001','00001484',3,'00200000','2019-10-18','2019-10-18',0,'2019-10-18',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551168789','',1,'2019-10-18 10:31:19',0),(3424,'001',1,'F001','00000529',1,'00100402','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,0,0,0.00,0.00,174.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000529, ha sido aceptada',NULL,'kDIPN6JxWPDrisJDGkDpNq36zko=',1,'2019-05-17 07:51:40',0),(3424,'002',1,'F001','00000200',1,'00200453','2019-10-18','2019-10-18',0,'2019-10-18',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO NUEVA CAJAMARCA','AV. CIRCUNVALACION NRO. 2283 (A MEDIA CDRA DEL HOTEL PLAZA DEL BOSQUE)  SAN MARTIN                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000200, ha sido aceptada',NULL,'kDIPN6JxWPDrisJDGkDpNq36zko=',1,'2019-10-18 10:34:30',0),(3425,'001',1,'B001','00002216',3,'00100000','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746136738','',1,'2019-05-17 08:24:26',0),(3425,'002',1,'B001','00001485',3,'00200454','2019-10-18','2019-10-18',0,'2019-10-18',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HUGO PARDO DIAZ','JR LEONCIO PRADO MONTEREY NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551168789','',1,'2019-10-18 11:13:03',0),(3426,'001',1,'F001','00000530',1,'00200405','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,0,0,0.00,0.00,3120.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000530, ha sido aceptada',NULL,'VHWVdnXGqWIiC74rjOm28NSLtvY=',1,'2019-05-17 11:30:49',0),(3426,'002',1,'F001','00000201',1,'00100221','2019-10-18','2019-10-18',0,'2019-10-18',1,0,3.550,0,0,0.00,0.00,540.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000201, ha sido aceptada',NULL,'VHWVdnXGqWIiC74rjOm28NSLtvY=',1,'2019-10-18 11:21:05',0),(3427,'001',1,'F001','00000531',1,'00200126','2019-05-17','2019-05-17',0,'2019-05-17',1,0,3.550,0,0,0.00,0.00,226.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000531, ha sido aceptada',NULL,'',1,'2019-05-17 15:31:23',0),(3427,'002',1,'B001','00001486',3,'00200000','2019-10-18','2019-10-18',0,'2019-10-18',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551168789','',1,'2019-10-18 12:38:52',0),(3428,'001',1,'B001','00002217',3,'00100000','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746138426','',1,'2019-05-18 08:00:15',0),(3428,'002',1,'B001','00001487',3,'00200000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,454.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551171884','',1,'2019-10-19 08:03:26',0),(3429,'001',1,'B001','00002218',3,'00100000','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,21.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746138426','',1,'2019-05-18 08:46:23',0),(3429,'002',1,'B001','00001488',3,'00200000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551171884','',1,'2019-10-19 08:13:38',0),(3430,'001',1,'F001','00000532',1,'00100088','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C.','JR AMAZONAS S/N SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000532, ha sido aceptada',NULL,'',1,'2019-05-18 09:33:06',0),(3430,'002',1,'B001','00001489',3,'00200000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551171884','',1,'2019-10-19 09:45:27',0),(3431,'001',1,'B001','00002219',3,'00100000','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746138426','',1,'2019-05-18 09:39:53',0),(3431,'002',1,'B001','00001490',3,'00200000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551171884','',1,'2019-10-19 10:35:41',0),(3432,'001',1,'F001','00000533',1,'00200231','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000533, ha sido aceptada',NULL,'',1,'2019-05-18 10:35:01',0),(3432,'002',1,'B001','00001491',3,'00200000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551171884','',1,'2019-10-19 10:54:54',0),(3433,'001',1,'B001','00002220',3,'00100000','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746138426','',1,'2019-05-18 11:14:34',0),(3433,'002',1,'B001','00001492',3,'00200000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551171884','',1,'2019-10-19 10:57:02',0),(3434,'001',1,'F001','00000534',1,'00100402','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000534, ha sido aceptada',NULL,'',1,'2019-05-18 12:14:09',0),(3434,'002',1,'B001','00001493',3,'00200000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,158.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551171884','',1,'2019-10-19 12:37:49',0),(3435,'001',1,'B001','00002221',3,'00100000','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746138426','H/9HGIQFydO2cbGN42JUklDmnF4=',1,'2019-05-18 14:05:26',0),(3435,'002',1,'F001','00000202',1,'00100494','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,31.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000202, ha sido aceptada',NULL,'H/9HGIQFydO2cbGN42JUklDmnF4=',1,'2019-10-19 15:18:45',0),(3436,'001',1,'B001','00002222',3,'00100000','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746138426','',1,'2019-05-18 14:35:02',0),(3436,'002',1,'B001','00001494',3,'00200000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551171884','',1,'2019-10-19 15:26:14',0),(3437,'001',1,'B001','00002223',3,'00100000','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903746138426','',1,'2019-05-18 15:20:06',0),(3437,'002',1,'B001','00001495',3,'00200000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551171884','',1,'2019-10-19 15:46:34',0),(3438,'001',1,'F001','00000535',1,'00200406','2019-05-18','2019-05-18',0,'2019-05-18',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAVILA PASANCHO LENY','JR GRAU 214 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000535, ha sido aceptada',NULL,'',1,'2019-05-18 15:57:37',0),(3438,'002',1,'B001','00001496',3,'00100519','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,558.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NILSER ALCANTARA TAPIA','JR COMERCIO CON BOLONNESI CUADRA 4 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551171884','',1,'2019-10-19 16:26:38',0),(3439,'001',1,'B001','00002224',3,'00100000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769428434','o4CpygsTVPY7fx7okDa3PkC6qUI=',1,'2019-05-20 07:56:01',0),(3439,'002',1,'B001','00001497',3,'00200000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001497, ha sido aceptada',NULL,'o4CpygsTVPY7fx7okDa3PkC6qUI=',1,'2019-10-19 17:58:08',0),(3440,'001',1,'B001','00002225',3,'00100000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769428434','GP49fOJ0s3x00icMF6pFdw8eFp4=',1,'2019-05-20 08:08:47',0),(3440,'002',1,'F001','00000203',1,'00100221','2019-10-21','2019-10-21',0,'2019-10-21',1,0,3.550,0,0,0.00,0.00,505.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000203, ha sido aceptada',NULL,'GP49fOJ0s3x00icMF6pFdw8eFp4=',1,'2019-10-28 19:59:56',0),(3441,'001',1,'B001','00002226',3,'00100000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769428434','I68w6biV7oK2uiwhKmk9NKR5ZEs=',1,'2019-05-20 08:22:50',0),(3441,'002',1,'B001','00001498',3,'00200000','2019-10-21','2019-10-21',0,'2019-10-21',1,0,3.550,0,0,0.00,0.00,30.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589259714','I68w6biV7oK2uiwhKmk9NKR5ZEs=',1,'2019-10-22 08:24:13',0),(3442,'001',1,'F001','00000536',1,'00200405','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000536, ha sido aceptada',NULL,'M5PJzc2KR+3HD6PW8UnshB4tXgg=',1,'2019-05-20 08:54:24',0),(3442,'002',1,'F001','00000204',1,'00100520','2019-10-21','2019-10-21',0,'2019-10-21',1,0,3.550,0,0,0.00,0.00,303.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MICA GROUP E.I.R.L.','JR. JOSE OLAYA NRO. 400 BAR.  ALTO  (A 2 CASAS ESQUINA CON JR. TACNA)  SAN MARTIN                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000204, ha sido aceptada',NULL,'M5PJzc2KR+3HD6PW8UnshB4tXgg=',1,'2019-10-28 20:00:15',0),(3443,'001',1,'B001','00002227',3,'00100000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769428434','CctjEHUxLBm497GQ5ZVvQ3jBYok=',1,'2019-05-20 11:20:50',0),(3443,'002',1,'B001','00001499',3,'00200000','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589597940','CctjEHUxLBm497GQ5ZVvQ3jBYok=',1,'2019-10-22 08:39:33',0),(3444,'001',1,'B001','00002228',3,'00100000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769428434','c1Y61JNghZ+asTItxqgk0rzKM88=',1,'2019-05-20 11:22:27',0),(3444,'002',1,'F001','00000205',1,'00200426','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RODRIGUEZ RODRIGUEZ MIGUEL ANGEL','AV LAS ALMENDRAS AWAJUN','',NULL,NULL,1,0,'La Factura numero F001-00000205, ha sido aceptada',NULL,'c1Y61JNghZ+asTItxqgk0rzKM88=',1,'2019-10-22 10:55:17',0),(3445,'001',1,'B001','00002229',3,'00100000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769428434','1oL2zjHCtQpG/TfU2Ch4I7hRTZk=',1,'2019-05-20 11:34:40',0),(3445,'002',1,'B001','00001500',3,'00200000','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,31.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589597940','1oL2zjHCtQpG/TfU2Ch4I7hRTZk=',1,'2019-10-22 12:18:31',0),(3446,'001',1,'F001','00000537',1,'00200169','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEOPOLDO CRUZADO SOTO','AV CAJAMARCA NORTE 162','',NULL,NULL,1,0,'La Factura numero F001-00000537, ha sido aceptada',NULL,'Iq846cmUNnmZ4seuMuK04gIXROU=',1,'2019-05-20 11:40:55',0),(3446,'002',1,'B001','00001501',3,'00200000','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589597940','Iq846cmUNnmZ4seuMuK04gIXROU=',1,'2019-10-22 12:34:29',0),(3447,'001',1,'F001','00000538',1,'00200104','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,1948.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769428434','9xoMtiYqSVxpNLDdNLb6eFlmCi8=',1,'2019-05-20 12:01:31',0),(3447,'002',1,'F001','00000206',1,'00100221','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000206, ha sido aceptada',NULL,'9xoMtiYqSVxpNLDdNLb6eFlmCi8=',1,'2019-10-22 12:51:09',0),(3448,'001',1,'F001','00000539',1,'00100262','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000539, ha sido aceptada',NULL,'Yc/zkUrQsTyAdTVCvmmdb62S3Js=',1,'2019-05-20 14:34:46',0),(3448,'002',1,'B001','00001502',3,'00200000','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589597940','Yc/zkUrQsTyAdTVCvmmdb62S3Js=',1,'2019-10-22 14:48:57',0),(3449,'001',1,'F001','00000540',1,'00100468','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,2754.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TORRES VASQUEZ ROBERT','JR LOS OLIVOS NARANJOS','',NULL,NULL,1,NULL,NULL,'201903769428434','Z+BvPdUuqADrhMFEsDTj5i009JM=',1,'2019-05-20 14:57:44',0),(3449,'002',1,'B001','00001503',3,'00200455','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JILMER MIRANDA CENTURION','JR AMAZONAS SEGUNDA JERUSALEN','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589597940','Z+BvPdUuqADrhMFEsDTj5i009JM=',1,'2019-10-22 17:30:34',0),(3450,'001',1,'B001','00002230',3,'00100000','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769428434','pH+ayWohuuBnxP7p/993QG56+hY=',1,'2019-05-20 15:30:52',0),(3450,'002',1,'B001','00001504',3,'00200000','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589597940','pH+ayWohuuBnxP7p/993QG56+hY=',1,'2019-10-22 17:35:18',0),(3451,'001',1,'F001','00000541',1,'00200289','2019-05-20','2019-05-20',0,'2019-05-20',1,0,3.550,0,0,0.00,0.00,15645.75,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000541, ha sido aceptada',NULL,'44VcyyStqSVVudJ2NofxYdv6LjU=',1,'2019-05-20 18:47:52',0),(3451,'002',1,'B001','00001505',3,'00200000','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001505, ha sido aceptada',NULL,'44VcyyStqSVVudJ2NofxYdv6LjU=',1,'2019-10-23 08:30:55',0),(3452,'001',1,'B001','00002231',3,'00100000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769430381','zg7duX5cvggLl/1OFnZRdrzn2wc=',1,'2019-05-21 07:54:51',0),(3452,'002',1,'B001','00001506',3,'00200000','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001506, ha sido aceptada',NULL,'zg7duX5cvggLl/1OFnZRdrzn2wc=',1,'2019-10-23 08:39:24',0),(3453,'001',1,'B001','00002232',3,'00100000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769430381','beqBxdeWngC5k9gzmFnnGWeosgI=',1,'2019-05-21 08:02:34',0),(3453,'002',1,'B001','00001507',3,'00200000','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001507, ha sido aceptada',NULL,'beqBxdeWngC5k9gzmFnnGWeosgI=',1,'2019-10-23 09:31:20',0),(3454,'001',1,'B001','00002233',3,'00100000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769430381','FaK6xA3/5bUQtI+HrQrVN6DgQMU=',1,'2019-05-21 08:11:32',0),(3454,'002',1,'B001','00001508',3,'00200000','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001508, ha sido aceptada',NULL,'FaK6xA3/5bUQtI+HrQrVN6DgQMU=',1,'2019-10-23 10:13:53',0),(3455,'001',1,'F001','00000542',1,'00100262','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000542, ha sido aceptada',NULL,'0huNMn9qDc3Ty5oLo0OJXdRVmPw=',1,'2019-05-21 09:06:06',0),(3455,'002',1,'B001','00001509',3,'00200000','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001509, ha sido aceptada',NULL,'0huNMn9qDc3Ty5oLo0OJXdRVmPw=',1,'2019-10-23 12:49:54',0),(3456,'001',1,'B001','00002234',3,'00100000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769430381','o5+vyrC0jwsVjKdqjgCo2S/VOBE=',1,'2019-05-21 09:30:07',0),(3456,'002',1,'B001','00001510',3,'00200000','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001510, ha sido aceptada',NULL,'o5+vyrC0jwsVjKdqjgCo2S/VOBE=',1,'2019-10-23 13:11:11',0),(3457,'001',1,'B001','00002235',3,'00100000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769430381','XfagcgmwG3libEv7fgmlOmiYuQc=',1,'2019-05-21 09:35:34',0),(3457,'002',1,'B001','00001511',3,'00200000','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001511, ha sido aceptada',NULL,'XfagcgmwG3libEv7fgmlOmiYuQc=',1,'2019-10-23 14:34:17',0),(3458,'001',1,'B001','00002236',3,'00100000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769430381','E6hu+LkTmkmyej3ULpWm4bcbXTY=',1,'2019-05-21 09:57:07',0),(3458,'002',1,'B001','00001512',3,'00200000','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001512, ha sido aceptada',NULL,'E6hu+LkTmkmyej3ULpWm4bcbXTY=',1,'2019-10-23 17:00:57',0),(3459,'001',1,'B001','00002237',3,'00100000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769430381','5xWjXR2mik2bSj707wesATp+YjY=',1,'2019-05-21 12:21:07',0),(3459,'002',1,'B001','00001513',3,'00200000','2019-10-24','2019-10-24',0,'2019-10-24',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001513, ha sido aceptada',NULL,'5xWjXR2mik2bSj707wesATp+YjY=',1,'2019-10-24 08:29:28',0),(3460,'001',1,'B001','00002238',3,'00100000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769430381','i5f3o2ZQVRNuGBTBO43VjqoC9kU=',1,'2019-05-21 13:20:19',0),(3460,'002',1,'B001','00001514',3,'00200000','2019-10-24','2019-10-24',0,'2019-10-24',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001514, ha sido aceptada',NULL,'i5f3o2ZQVRNuGBTBO43VjqoC9kU=',1,'2019-10-24 09:26:27',0),(3461,'001',1,'B001','00002239',3,'00100000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769430381','wsLEiNcNKdEmVRa1EQsKRGDycfE=',1,'2019-05-21 14:56:46',0),(3461,'002',1,'B001','00001515',3,'00200000','2019-10-24','2019-10-24',0,'2019-10-24',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001515, ha sido aceptada',NULL,'wsLEiNcNKdEmVRa1EQsKRGDycfE=',1,'2019-10-24 12:00:13',0),(3462,'001',1,'B001','00002240',3,'00100000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769430381','E5kH15anTLEn62VVOX3/kUrvn1k=',1,'2019-05-21 15:11:30',0),(3462,'002',1,'B001','00001516',3,'00200000','2019-10-25','2019-10-25',0,'2019-10-25',1,0,3.550,0,0,0.00,0.00,57.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001516, ha sido aceptada',NULL,'E5kH15anTLEn62VVOX3/kUrvn1k=',1,'2019-10-25 07:58:14',0),(3463,'001',1,'B001','00002241',3,'00100000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769430381','X6wyysxjRUBbjvkX9jcR5i7eUCk=',1,'2019-05-21 15:37:50',0),(3463,'002',1,'B001','00001517',3,'00200000','2019-10-25','2019-10-25',0,'2019-10-25',1,0,3.550,0,0,0.00,0.00,5.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001517, ha sido aceptada',NULL,'X6wyysxjRUBbjvkX9jcR5i7eUCk=',1,'2019-10-25 09:23:04',0),(3464,'001',1,'B001','00002242',3,'00100000','2019-05-21','2019-05-21',0,'2019-05-21',1,0,3.550,0,0,0.00,0.00,148.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769430381','4XuQ82MjDD9TnrEaU9dULHOg9No=',1,'2019-05-21 15:44:52',0),(3464,'002',1,'B001','00001518',3,'00200000','2019-10-25','2019-10-25',0,'2019-10-25',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001518, ha sido aceptada',NULL,'4XuQ82MjDD9TnrEaU9dULHOg9No=',1,'2019-10-25 15:01:15',0),(3465,'001',1,'F001','00000543',1,'00200231','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUISUTA MENDOSA','JR LIBERTAD N690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000543, ha sido aceptada',NULL,'k5HB4MphmqGsV9uVDNx1UQ2IDOk=',1,'2019-05-22 11:09:24',0),(3465,'002',1,'B001','00001519',3,'00200000','2019-10-25','2019-10-25',0,'2019-10-25',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001519, ha sido aceptada',NULL,'k5HB4MphmqGsV9uVDNx1UQ2IDOk=',1,'2019-10-25 16:27:40',0),(3466,'001',1,'B001','00002243',3,'00100000','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769433080','WKsbsYatrC4WkOPBfF/VxZehlk4=',1,'2019-05-22 12:11:22',0),(3466,'002',1,'B001','00001520',3,'00200000','2019-10-26','2019-10-26',0,'2019-10-26',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001520, ha sido aceptada',NULL,'WKsbsYatrC4WkOPBfF/VxZehlk4=',1,'2019-10-26 08:59:40',0),(3467,'001',1,'B001','00002244',3,'00100000','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769433080','ywN6mGKyhgClPCCQGpp1UOwkDg0=',1,'2019-05-22 13:55:23',0),(3467,'002',1,'B001','00001521',3,'00200000','2019-10-26','2019-10-26',0,'2019-10-26',1,0,3.550,0,0,0.00,0.00,223.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001521, ha sido aceptada',NULL,'ywN6mGKyhgClPCCQGpp1UOwkDg0=',1,'2019-10-26 10:06:00',0),(3468,'001',1,'B001','00002245',3,'00100469','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,285.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00982  -APAFA','RICARDO PALMA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769433080','ACLuBEdJOF0rnEnjmXf/a0XO1Rk=',1,'2019-05-23 14:19:24',0),(3468,'002',1,'B001','00001522',3,'00200000','2019-10-26','2019-10-26',0,'2019-10-26',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001522, ha sido aceptada',NULL,'ACLuBEdJOF0rnEnjmXf/a0XO1Rk=',1,'2019-10-26 12:56:34',0),(3469,'001',1,'B001','00002246',3,'00100000','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769433080','TsY4sKjzNMayVEb7+PYT/XQ2sCk=',1,'2019-05-22 14:49:04',0),(3469,'002',1,'B001','00001523',3,'00200123','2019-10-26','2019-10-26',0,'2019-10-26',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001523, ha sido aceptada',NULL,'TsY4sKjzNMayVEb7+PYT/XQ2sCk=',1,'2019-10-26 13:37:27',0),(3470,'001',1,'B001','00002247',3,'00100000','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769433080','xwG1fqcUmMSJnv+UXtaMCy3mFfY=',1,'2019-05-22 15:04:31',0),(3470,'002',1,'B001','00001524',3,'00200000','2019-10-26','2019-10-26',0,'2019-10-26',1,0,3.550,0,0,0.00,0.00,5.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001524, ha sido aceptada',NULL,'xwG1fqcUmMSJnv+UXtaMCy3mFfY=',1,'2019-10-26 16:26:49',0),(3471,'001',1,'F001','00000544',1,'00200405','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,103.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000544, ha sido aceptada',NULL,'rhmiaCp3fClQiPXE8jhmlITAgAc=',1,'2019-05-22 17:37:11',0),(3471,'002',1,'B001','00001525',3,'00200456','2019-10-28','2019-10-28',0,'2019-10-28',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EIDER INGA RODRIGO','NACIENTE DEL RIO NEGRO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611350390','rhmiaCp3fClQiPXE8jhmlITAgAc=',1,'2019-10-28 11:54:15',0),(3472,'001',1,'F001','00000545',1,'00200405','2019-05-22','2019-05-22',0,'2019-05-22',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000545, ha sido aceptada',NULL,'ZKWaBVcxKWRlu3aBlx/0vbeqZm0=',1,'2019-05-22 17:44:42',0),(3472,'002',1,'F001','00000207',1,'00100444','2019-10-28','2019-10-28',0,'2019-10-28',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PILADORA LA MERCED II SRL','CAR.FERNADO BELAUNDE TERRY KM. 470 (CRUZE CAMPO AMOR)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000207, ha sido aceptada',NULL,'ZKWaBVcxKWRlu3aBlx/0vbeqZm0=',1,'2019-10-28 14:18:06',0),(3473,'001',1,'B001','00002248',3,'00100000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'OVONNfWYog41e4NrTIEORIHrNXg=',1,'2019-05-23 07:32:17',0),(3473,'002',1,'B001','00001526',3,'00200000','2019-10-28','2019-10-28',0,'2019-10-28',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611350390','OVONNfWYog41e4NrTIEORIHrNXg=',1,'2019-10-28 15:33:45',0),(3474,'001',1,'F001','00000546',1,'00100262','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,171.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000546, ha sido aceptada',NULL,'4DG8llLlh/szxUFm+FKdgURHb3U=',1,'2019-05-23 08:18:07',0),(3474,'002',1,'B001','00001527',3,'00200000','2019-10-28','2019-10-28',0,'2019-10-28',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611350390','4DG8llLlh/szxUFm+FKdgURHb3U=',1,'2019-10-28 15:53:54',0),(3475,'001',1,'F001','00000547',1,'00100424','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,668.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICENTRO ESPERANZA E.I.R.L.','LA ESPERANZA NRO. S/N LA ESPERANZA  (ALTURA DE KM 442.7 CAR FERNANDO B. TERRY)  SAN MARTIN                                                            ','',NULL,NULL,0,NULL,NULL,NULL,'GXGTtJNNymsXMEVNV0H8PcVwwN0=',1,'2019-05-23 08:58:27',0),(3475,'002',1,'B001','00001528',3,'00200000','2019-10-29','2019-10-29',0,'2019-10-29',1,0,3.550,0,0,0.00,0.00,16.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611359541','GXGTtJNNymsXMEVNV0H8PcVwwN0=',1,'2019-10-29 08:33:04',0),(3476,'001',1,'B001','00002249',3,'00100470','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,1046.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E  00503','AV CAJAMARCA S/N SAN MARCOS','',NULL,NULL,0,NULL,NULL,NULL,'jAc5nvZb2qWvq4hFaZLltGpg5yc=',1,'2019-05-23 13:26:17',0),(3476,'002',1,'B001','00001529',3,'00200000','2019-10-29','2019-10-29',0,'2019-10-29',1,0,3.550,0,0,0.00,0.00,308.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611359541','jAc5nvZb2qWvq4hFaZLltGpg5yc=',1,'2019-10-29 08:46:11',0),(3477,'001',1,'B001','00002250',3,'00100000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'B/5coolOHFgKK8ER/jD95F+EywA=',1,'2019-05-23 11:54:42',0),(3477,'002',1,'B001','00001530',3,'00200354','2019-10-29','2019-10-29',0,'2019-10-29',1,0,3.550,0,0,0.00,0.00,585.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ARTURO NEYRA GARCIA','RIOJA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611359541','B/5coolOHFgKK8ER/jD95F+EywA=',1,'2019-11-02 12:01:10',0),(3478,'001',1,'B001','00002251',3,'00100470','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E  00503','AV CAJAMARCA S/N SAN MARCOS','',NULL,NULL,0,NULL,NULL,NULL,'cRMz9RZrO3xC8IOP53V4wvZBKcE=',1,'2019-05-23 13:25:14',0),(3478,'002',1,'B001','00001531',3,'00200000','2019-10-29','2019-10-29',0,'2019-10-29',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611359541','cRMz9RZrO3xC8IOP53V4wvZBKcE=',1,'2019-10-29 10:35:00',0),(3479,'001',1,'F001','00000548',1,'00200405','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,148.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','',NULL,NULL,0,NULL,NULL,NULL,'kxf5rlLMK0DIhyWNJxCUz5/tJ1I=',1,'2019-05-23 13:41:39',0),(3479,'002',1,'B001','00001532',3,'00200000','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,750.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611363530','kxf5rlLMK0DIhyWNJxCUz5/tJ1I=',1,'2019-10-31 11:16:10',0),(3480,'001',1,'B001','00002252',3,'00100000','2019-05-23','2019-05-23',0,'2019-05-23',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'WaoXdRwyKK8kmVMf5im9wjkYqGs=',1,'2019-05-23 16:49:12',0),(3480,'002',1,'B001','00001533',3,'00200000','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611363530','WaoXdRwyKK8kmVMf5im9wjkYqGs=',1,'2019-10-31 11:23:50',0),(3481,'001',1,'B001','00002253',3,'00100000','2019-05-24','2019-05-24',0,'2019-05-24',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769443564','V64ltuvS3sBI3Ah/KvEg3kuy6qI=',1,'2019-05-24 07:38:11',0),(3481,'002',1,'B001','00001534',3,'00200000','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611363530','V64ltuvS3sBI3Ah/KvEg3kuy6qI=',1,'2019-10-31 11:24:50',0),(3482,'001',1,'B001','00002254',3,'00100000','2019-05-24','2019-05-24',0,'2019-05-24',1,0,3.550,0,0,0.00,0.00,22.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769443564','P0pw7Yy1MNjLdNT6pl8h04K3UmA=',1,'2019-05-24 07:43:56',1),(3482,'002',1,'B001','00001535',3,'00200000','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611363530','P0pw7Yy1MNjLdNT6pl8h04K3UmA=',1,'2019-10-31 12:04:11',0),(3483,'001',1,'F001','00000549',1,'00200309','2019-05-24','2019-05-24',0,'2019-05-24',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIAS CAMPIÑA S.A.C.','CAR.MARGINAL NORTE KM. 3 (FRENTE AL GRIFO SERVICON)  SAN MARTIN                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000549, ha sido aceptada',NULL,'HV6Ugalgi9ul+gnoXXq7fVTOSkI=',1,'2019-05-24 09:29:37',0),(3483,'002',1,'B001','00001536',3,'00200000','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611363530','HV6Ugalgi9ul+gnoXXq7fVTOSkI=',1,'2019-10-31 12:14:01',0),(3484,'001',1,'F001','00000550',1,'00200405','2019-05-24','2019-05-24',0,'2019-05-24',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000550, ha sido aceptada',NULL,'T9wUCPwiAu8S/am6qOyV5SFhcmQ=',1,'2019-05-24 10:39:20',0),(3484,'002',1,'B001','00001537',3,'00200000','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611363530','T9wUCPwiAu8S/am6qOyV5SFhcmQ=',1,'2019-10-31 12:41:48',0),(3485,'001',1,'B001','00002254',3,'00100000','2019-05-24','2019-05-24',0,'2019-05-24',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769443564','gQXF9Ifh6Hmel03+cVS63QNPjuI=',1,'2019-05-24 12:23:52',0),(3485,'002',1,'B001','00001538',3,'00200000','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611363530','gQXF9Ifh6Hmel03+cVS63QNPjuI=',1,'2019-10-31 13:10:59',0),(3486,'001',1,'B001','00002255',3,'00100000','2019-05-24','2019-05-24',0,'2019-05-24',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769443564','p8UOSNLO9ibgO495zFetahL1VL4=',1,'2019-05-24 14:13:27',0),(3486,'002',1,'B001','00001539',3,'00200000','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611363530','p8UOSNLO9ibgO495zFetahL1VL4=',1,'2019-10-31 14:16:45',0),(3487,'001',1,'B001','00002256',3,'00100000','2019-05-24','2019-05-24',0,'2019-05-24',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903769443564','DyrHgU7IG0T/PSkmI0OsKDk0Ex0=',1,'2019-05-24 14:13:51',0),(3487,'002',1,'B001','00001540',3,'00200000','2019-11-01','2019-11-01',0,'2019-11-01',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611367378','DyrHgU7IG0T/PSkmI0OsKDk0Ex0=',1,'2019-11-01 08:32:34',0),(3488,'001',1,'B001','00002257',3,'00100000','2019-05-25','2019-05-25',0,'2019-05-25',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'XiJXYUjv13JGGYxbiuCfRsbb/4c=',1,'2019-05-25 08:42:25',0),(3488,'002',1,'B001','00001541',3,'00200000','2019-11-01','2019-11-01',0,'2019-11-01',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611367378','XiJXYUjv13JGGYxbiuCfRsbb/4c=',1,'2019-11-01 09:07:13',0),(3489,'001',1,'B001','00002258',3,'00100000','2019-05-25','2019-05-25',0,'2019-05-25',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'26Fvqh9InhESu/rtkyKyHLvEn44=',1,'2019-05-25 09:29:39',1),(3489,'002',1,'B001','00001542',3,'00200000','2019-11-01','2019-11-01',0,'2019-11-01',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611367378','26Fvqh9InhESu/rtkyKyHLvEn44=',1,'2019-11-01 10:38:00',0),(3490,'001',1,'F001','00000551',1,'00100468','2019-05-25','2019-05-25',0,'2019-05-25',1,0,3.550,0,0,0.00,0.00,124.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TORRES VASQUEZ ROBERT','JR LOS OLIVOS NARANJOS','',NULL,NULL,0,NULL,NULL,NULL,'C0om6e6Ia/G09nrDjlVtGKEm1xo=',1,'2019-05-25 12:58:15',0),(3490,'002',1,'B001','00001543',3,'00200000','2019-11-01','2019-11-01',0,'2019-11-01',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611367378','C0om6e6Ia/G09nrDjlVtGKEm1xo=',1,'2019-11-01 11:48:56',0),(3491,'001',1,'B001','00002258',3,'00100000','2019-05-25','2019-05-25',0,'2019-05-25',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'pyRKLFGVC5oT66z0ySFjWjG7WAU=',1,'2019-05-25 14:02:04',0),(3491,'002',1,'B001','00001544',3,'00200000','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611856551','pyRKLFGVC5oT66z0ySFjWjG7WAU=',1,'2019-11-02 08:28:29',0),(3492,'001',1,'B001','00002259',3,'00100000','2019-05-27','2019-05-27',0,'2019-05-27',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903798320585','+HYsPrxofLioZNyAtIKbGLgCTHg=',1,'2019-05-27 07:38:50',0),(3492,'002',1,'B001','00001545',3,'00200000','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611856551','+HYsPrxofLioZNyAtIKbGLgCTHg=',1,'2019-11-02 09:18:57',0),(3493,'001',1,'B001','00002260',3,'00100000','2019-05-27','2019-05-27',0,'2019-05-27',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903798320585','AXXCh6Uq+8Hj5GIx4gaB0thS6jI=',1,'2019-05-27 07:39:34',0),(3493,'002',1,'B001','00001546',3,'00200000','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611856551','AXXCh6Uq+8Hj5GIx4gaB0thS6jI=',1,'2019-11-02 10:36:13',0),(3494,'001',1,'B001','00002261',3,'00100000','2019-05-27','2019-05-27',0,'2019-05-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903798320585','HQPqh1PS2Gp2VVJtoWOsbzKEwyc=',1,'2019-05-27 11:37:30',0),(3494,'002',1,'F001','00000208',1,'00100494','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000208, ha sido aceptada',NULL,'HQPqh1PS2Gp2VVJtoWOsbzKEwyc=',1,'2019-11-02 11:58:42',0),(3495,'001',1,'B001','00002262',3,'00100000','2019-05-27','2019-05-27',0,'2019-05-27',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903798320585','S2jtiuN0E7cMRTL/Lx10zwocOAI=',1,'2019-05-27 13:17:03',0),(3495,'002',1,'B001','00001547',3,'00200000','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611856551','S2jtiuN0E7cMRTL/Lx10zwocOAI=',1,'2019-11-02 12:57:16',0),(3496,'001',1,'B001','00002263',3,'00100000','2019-05-27','2019-05-27',0,'2019-05-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903798320585','ioNtZsGL5IB09fPQdanzeat3GTw=',1,'2019-05-27 14:36:56',0),(3496,'002',1,'F001','00000209',1,'00100235','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,0,0,0.00,0.00,430.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BAUTISTA PEREZ JOSE NORVIL','JR 13 DE MARZO LA MOLINA','',NULL,NULL,1,0,'La Factura numero F001-00000209, ha sido aceptada',NULL,'ioNtZsGL5IB09fPQdanzeat3GTw=',1,'2019-11-02 13:39:27',0),(3497,'001',1,'B001','00002264',3,'00100000','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801574628','aWeIrj35NA+kY+F+xRFy5uXFHF8=',1,'2019-05-28 08:22:18',0),(3497,'002',1,'B001','00001548',3,'00200000','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,27.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650035382','aWeIrj35NA+kY+F+xRFy5uXFHF8=',1,'2019-11-04 08:08:08',0),(3498,'001',1,'B001','00002265',3,'00100000','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801574628','BOKQ4aXsNlmjZztuekyOebDqON4=',1,'2019-05-28 09:48:12',0),(3498,'002',1,'F001','00000210',1,'00100309','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,26.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','CAR.UCRANIA NRO. S/N (PORTON VERDE, IZQUIERDA DE LA CURVA)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000210, ha sido aceptada',NULL,'BOKQ4aXsNlmjZztuekyOebDqON4=',1,'2019-11-04 10:23:48',0),(3499,'001',1,'B001','00002266',3,'00100000','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801574628','rNWhJSBac3rZwKxKY6vl0czc7EM=',1,'2019-05-28 10:30:07',0),(3499,'002',1,'B001','00001549',3,'00200000','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650035382','rNWhJSBac3rZwKxKY6vl0czc7EM=',1,'2019-11-04 13:33:00',0),(3500,'001',1,'B001','00002267',3,'00100000','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,151.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801574628','xkPD0YZ+H3ukG8fkB/owz1niTkA=',1,'2019-05-28 10:49:51',0),(3500,'002',1,'B001','00001550',3,'00200000','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650035382','xkPD0YZ+H3ukG8fkB/owz1niTkA=',1,'2019-11-04 14:01:50',0),(3501,'001',1,'B001','00002268',3,'00100000','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801574628','FzQjGXFUAlChNH5kIInzz7wse58=',1,'2019-05-28 13:05:50',0),(3501,'002',1,'B001','00001551',3,'00200000','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650035382','FzQjGXFUAlChNH5kIInzz7wse58=',1,'2019-11-04 17:03:39',0),(3502,'001',1,'B001','00002269',3,'00100000','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801574628','7UPBVBKetdD2tv2mfnVfphHOjBU=',1,'2019-05-28 15:04:54',0),(3502,'002',1,'B001','00001552',3,'00200000','2019-11-05','2019-11-05',0,'2019-11-05',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650036191','7UPBVBKetdD2tv2mfnVfphHOjBU=',1,'2019-11-05 07:43:17',0),(3503,'001',1,'F001','00000552',1,'00100454','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,780.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADAN GIL ELSIRA','JASAJE HUALLAGA S/N MERCADO CENTRAL','',NULL,NULL,1,0,'La Factura numero F001-00000552, ha sido aceptada',NULL,'Vn9LirLqg96PYxEjnzrI2Th842U=',1,'2019-05-28 16:46:13',0),(3503,'002',1,'B001','00001553',3,'00200000','2019-11-05','2019-11-05',0,'2019-11-05',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650036191','Vn9LirLqg96PYxEjnzrI2Th842U=',1,'2019-11-05 08:04:38',0),(3504,'001',1,'B001','00002270',3,'00100000','2019-05-28','2019-05-28',0,'2019-05-28',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801574628','xS2Z45HrEjwMLjsdimwwQUxjYFw=',1,'2019-05-28 17:02:37',0),(3504,'002',1,'B001','00001554',3,'00200000','2019-11-05','2019-11-05',0,'2019-11-05',1,0,3.550,0,0,0.00,0.00,7.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650036191','xS2Z45HrEjwMLjsdimwwQUxjYFw=',1,'2019-11-05 09:17:12',0),(3505,'001',1,'B001','00002271',3,'00100000','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,197.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801577381','YVfDfJ76aAFrDokvih3bzCYfzX0=',1,'2019-05-29 07:58:50',0),(3505,'002',1,'B001','00001555',3,'00100494','2019-11-05','2019-11-05',0,'2019-11-05',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650036191','YVfDfJ76aAFrDokvih3bzCYfzX0=',1,'2019-11-05 09:33:14',0),(3506,'001',1,'B001','00002272',3,'00100000','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801577381','tuOO72d+kflneNnbrLrXbsnfgkA=',1,'2019-05-29 08:07:32',0),(3506,'002',1,'B001','00001556',3,'00200000','2019-11-05','2019-11-05',0,'2019-11-05',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650036191','tuOO72d+kflneNnbrLrXbsnfgkA=',1,'2019-11-05 10:42:02',0),(3507,'001',1,'B001','00002273',3,'00100000','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801577381','mFp2FzCfNpUSTVxOdNdNRWiJNbo=',1,'2019-05-29 09:33:22',0),(3507,'002',1,'B001','00001557',3,'00200000','2019-11-05','2019-11-05',0,'2019-11-05',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650036191','mFp2FzCfNpUSTVxOdNdNRWiJNbo=',1,'2019-11-05 15:10:49',0),(3508,'001',1,'F001','00000553',1,'00100131','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,344.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000553, ha sido aceptada',NULL,'mdRIDLgROwnYtsNW01KdW7pzqBw=',1,'2019-05-29 12:10:37',0),(3508,'002',1,'B001','00001558',3,'00200000','2019-11-05','2019-11-05',0,'2019-11-05',1,0,3.550,0,0,0.00,0.00,24.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650036191','mdRIDLgROwnYtsNW01KdW7pzqBw=',1,'2019-11-05 17:39:47',0),(3509,'001',1,'B001','00002274',3,'00100000','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801577381','aLcsKjCUonJBvFG1zyqHvu1ZaLo=',1,'2019-05-29 13:23:53',0),(3509,'002',1,'F001','00000211',1,'00200457','2019-11-06','2019-11-06',0,'2019-11-06',1,0,3.550,0,0,0.00,0.00,71.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LTM CONSULT S.A.C.','JR. GARCILAZO DE LA VEGA NRO. S/N AMPLIACION LOS INCAS  (ESQ. PSJ JUNIN CERCA LOSA DEPORTIVA)  SAN MARTIN                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000211, ha sido aceptada',NULL,'aLcsKjCUonJBvFG1zyqHvu1ZaLo=',1,'2019-11-06 07:45:59',0),(3510,'001',1,'B001','00002275',3,'00100000','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801577381','jbR5ySnX94Kr3cGYXsUh35RYlUA=',1,'2019-05-29 14:40:54',0),(3510,'002',1,'B001','00001559',3,'00200000','2019-11-06','2019-11-06',0,'2019-11-06',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650046533','jbR5ySnX94Kr3cGYXsUh35RYlUA=',1,'2019-11-06 12:55:48',0),(3511,'001',1,'B001','00002276',3,'00100000','2019-05-29','2019-05-29',0,'2019-05-29',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801577381','rCELrI+qKyt5LzC+luOqg944CwA=',1,'2019-05-29 15:28:50',0),(3511,'002',1,'F001','00000212',1,'00200198','2019-11-07','2019-11-07',0,'2019-11-07',1,0,3.550,0,0,0.00,0.00,105.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINERA TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNANDO KM 01 NVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000212, ha sido aceptada',NULL,'rCELrI+qKyt5LzC+luOqg944CwA=',1,'2019-11-08 14:15:07',0),(3512,'001',1,'B001','00002277',3,'00200409','2019-05-30','2019-05-30',0,'2019-05-30',1,0,3.550,0,0,0.00,0.00,160.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PESBETERIANA RAFAEL BELAUNDE','NARANJILLO','',NULL,NULL,1,NULL,NULL,'201903801581830','bGQCTPrdF6Yb+jWAPZjsdnfDmks=',1,'2019-05-30 09:26:23',0),(3512,'002',1,'B001','00001560',3,'00200000','2019-11-07','2019-11-07',0,'2019-11-07',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650047290','bGQCTPrdF6Yb+jWAPZjsdnfDmks=',1,'2019-11-07 10:39:16',0),(3513,'001',1,'B001','00002278',3,'00100425','2019-05-30','2019-05-30',0,'2019-05-30',1,0,3.550,0,0,0.00,0.00,557.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CLAUDIO MARTINES SENTURION','JR RIOJA YURACYACU','',NULL,NULL,1,NULL,NULL,'201903801581830','lBNyEWZ39Op8iMKUN+TCK7kMezc=',1,'2019-06-01 13:18:21',0),(3513,'002',1,'B001','00001561',3,'00200000','2019-11-07','2019-11-07',0,'2019-11-07',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650047290','lBNyEWZ39Op8iMKUN+TCK7kMezc=',1,'2019-11-07 10:40:14',0),(3514,'001',1,'B001','00002279',3,'00100000','2019-05-30','2019-05-30',0,'2019-05-30',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801581830','H5dLULn7bqDF6razl+lSPpDnf7s=',1,'2019-05-30 10:55:40',0),(3514,'002',1,'B001','00001562',3,'00200000','2019-11-07','2019-11-07',0,'2019-11-07',1,0,3.550,0,0,0.00,0.00,149.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650047290','H5dLULn7bqDF6razl+lSPpDnf7s=',1,'2019-11-07 13:33:31',0),(3515,'001',1,'B001','00002280',3,'00100000','2019-05-30','2019-05-30',0,'2019-05-30',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801581830','9JWtHw70BUFt+uJJXJyAEjiiiuA=',1,'2019-05-30 10:57:43',0),(3515,'002',1,'B001','00001563',3,'00200000','2019-11-07','2019-11-07',0,'2019-11-07',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650047290','9JWtHw70BUFt+uJJXJyAEjiiiuA=',1,'2019-11-07 13:59:37',0),(3516,'001',1,'B001','00002281',3,'00100000','2019-05-30','2019-05-30',0,'2019-05-30',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801581830','enr1TfT3uhZe2j0uYrarYynO8yE=',1,'2019-05-30 11:13:16',0),(3516,'002',1,'F001','00000213',1,'00100218','2019-11-07','2019-11-07',0,'2019-11-07',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000213, ha sido aceptada',NULL,'enr1TfT3uhZe2j0uYrarYynO8yE=',1,'2019-11-07 16:53:34',0),(3517,'001',1,'B001','00002282',3,'00100000','2019-05-30','2019-05-30',0,'2019-05-30',1,0,3.550,0,0,0.00,0.00,206.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801581830','YLRM5v1FrGQhX+LGJurjf8q4WMY=',1,'2019-05-30 11:18:37',0),(3517,'002',1,'B001','00001564',3,'00200000','2019-11-08','2019-11-08',0,'2019-11-08',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650048993','YLRM5v1FrGQhX+LGJurjf8q4WMY=',1,'2019-11-08 09:34:49',0),(3518,'001',1,'B001','00002283',3,'00100000','2019-05-31','2019-05-31',0,'2019-05-31',1,0,3.550,0,0,0.00,0.00,188.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801583621','aKplf5Tjo4tqIS15ES37749zc0c=',1,'2019-05-31 07:49:37',0),(3518,'002',1,'F001','00000214',1,'00100450','2019-11-08','2019-11-08',0,'2019-11-08',1,0,3.550,0,0,0.00,0.00,2402.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','CAR.FERNANDO BALAUNDE TERRY KM. 442 (A 100 METROS DEL GRIFO ESPERANZA)  SAN MARTIN                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000214, ha sido aceptada',NULL,'aKplf5Tjo4tqIS15ES37749zc0c=',1,'2019-11-08 10:04:10',0),(3519,'001',1,'B001','00002284',3,'00100000','2019-05-31','2019-05-31',0,'2019-05-31',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801583621','zdC9Czm6cc+QV+eSCOSAIRVn/GQ=',1,'2019-05-31 08:43:32',0),(3519,'002',1,'B001','00001565',3,'00200000','2019-11-08','2019-11-08',0,'2019-11-08',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650048993','zdC9Czm6cc+QV+eSCOSAIRVn/GQ=',1,'2019-11-08 10:49:45',0),(3520,'001',1,'B001','00002285',3,'00100000','2019-05-31','2019-05-31',0,'2019-05-31',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801583621','vjiJ309C5PAPE8Hzm2ktivZiByY=',1,'2019-05-31 09:25:49',0),(3520,'002',1,'F001','00000215',1,'00200045','2019-11-08','2019-11-08',0,'2019-11-08',1,0,3.550,0,0,0.00,0.00,3373.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,1,0,'La Factura numero F001-00000215, ha sido aceptada',NULL,'vjiJ309C5PAPE8Hzm2ktivZiByY=',1,'2019-11-08 11:25:17',0),(3521,'001',1,'B001','00002286',3,'00100000','2019-05-31','2019-05-31',0,'2019-05-31',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801583621','zuUM1q9uCDp7ncMVcjSbbJUIoy4=',1,'2019-05-31 10:04:42',0),(3521,'002',1,'B001','00001566',3,'00200000','2019-11-08','2019-11-08',0,'2019-11-08',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650048993','zuUM1q9uCDp7ncMVcjSbbJUIoy4=',1,'2019-11-08 12:23:09',0),(3522,'001',1,'B001','00002287',3,'00100000','2019-05-31','2019-05-31',0,'2019-05-31',1,0,3.550,0,0,0.00,0.00,174.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801583621','FabhqdbcHLPBCc1QM+2yIAj8fsw=',1,'2019-05-31 11:30:04',0),(3522,'002',1,'B001','00001567',3,'00200000','2019-11-08','2019-11-08',0,'2019-11-08',1,0,3.550,0,0,0.00,0.00,427.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650048993','FabhqdbcHLPBCc1QM+2yIAj8fsw=',1,'2019-11-08 14:28:05',0),(3523,'001',1,'F001','00000554',1,'00100221','2019-05-31','2019-05-31',0,'2019-05-31',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000554, ha sido aceptada',NULL,'yASIMasRO0KJGjeFIBgLcxCm5GQ=',1,'2019-05-31 14:41:17',0),(3523,'002',1,'B001','00001568',3,'00200000','2019-11-09','2019-11-09',0,'2019-11-09',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650049732','yASIMasRO0KJGjeFIBgLcxCm5GQ=',1,'2019-11-09 09:18:37',0),(3524,'001',1,'B001','00002288',3,'00100000','2019-05-31','2019-05-31',0,'2019-05-31',1,0,3.550,0,0,0.00,0.00,93.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903801583621','dmqgwKQzXYXBFG9xTOKM/+D9Z9Y=',1,'2019-05-31 15:22:53',0),(3524,'002',1,'B001','00001569',3,'00200000','2019-11-09','2019-11-09',0,'2019-11-09',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650049732','dmqgwKQzXYXBFG9xTOKM/+D9Z9Y=',1,'2019-11-09 09:54:22',0),(3525,'001',1,'B001','00002289',3,'00100472','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LASARO ALARCON GEVARA','JR SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819191548','LHAGH6PZHOWWYs26eLSqF3sKaLo=',1,'2019-06-01 08:37:44',0),(3525,'002',1,'B001','00001570',3,'00200000','2019-11-12','2019-11-12',0,'2019-11-12',1,0,3.550,0,0,0.00,0.00,30.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675137759','LHAGH6PZHOWWYs26eLSqF3sKaLo=',1,'2019-11-12 09:30:54',0),(3526,'001',1,'B001','00002290',3,'00100000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819191548','HRhMwThUjoRN+IBgFYaSldLM2NM=',1,'2019-06-01 09:28:56',0),(3526,'002',1,'F001','00000216',1,'00100520','2019-11-12','2019-11-12',0,'2019-11-12',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MICA GROUP E.I.R.L.','JR. JOSE OLAYA NRO. 400 BAR.  ALTO  (A 2 CASAS ESQUINA CON JR. TACNA)  SAN MARTIN                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000216, ha sido aceptada',NULL,'HRhMwThUjoRN+IBgFYaSldLM2NM=',1,'2019-11-12 09:56:12',0),(3527,'001',1,'B001','00002291',3,'00100469','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00982-APAFA','RICARDO PALMA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819191548','FgqCbMb7posAvwDdd96ZLMnRNbc=',1,'2019-06-01 10:08:30',0),(3527,'002',1,'B001','00001571',3,'00200000','2019-11-12','2019-11-12',0,'2019-11-12',1,0,3.550,0,0,0.00,0.00,52.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675137759','FgqCbMb7posAvwDdd96ZLMnRNbc=',1,'2019-11-12 10:21:23',0),(3528,'001',1,'B001','00002292',3,'00100473','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EINER CHAVEZ PERES','SAN FERNANDO','',NULL,NULL,1,NULL,NULL,'201903819191548','jXDSVbvb+WgiimLCkoEGisEKxaU=',1,'2019-06-01 10:12:26',0),(3528,'002',1,'F001','00000217',1,'00200126','2019-11-12','2019-11-12',0,'2019-11-12',1,0,3.550,0,0,0.00,0.00,822.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000217, ha sido aceptada',NULL,'jXDSVbvb+WgiimLCkoEGisEKxaU=',1,'2019-11-12 10:35:30',0),(3529,'001',1,'B001','00002293',3,'00100000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819191548','Sfi9ocBjktjgs5jz/2eiOmXynAA=',1,'2019-06-01 11:11:54',0),(3529,'002',1,'B001','00001572',3,'00200000','2019-11-12','2019-11-12',0,'2019-11-12',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675137759','Sfi9ocBjktjgs5jz/2eiOmXynAA=',1,'2019-11-12 12:12:36',0),(3530,'001',1,'B001','00002294',3,'00100000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819191548','6+o3RXBM4tbBw/10fMxQiFmhBWM=',1,'2019-06-01 11:15:36',0),(3530,'002',1,'B001','00001573',3,'00200000','2019-11-12','2019-11-12',0,'2019-11-12',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675137759','6+o3RXBM4tbBw/10fMxQiFmhBWM=',1,'2019-11-12 12:27:07',0),(3531,'001',1,'B001','00002295',3,'00100000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819191548','rKksmU1Pkg2D/VvHakF5iLA+eXI=',1,'2019-06-01 11:20:23',0),(3531,'002',1,'B001','00001574',3,'00200000','2019-11-12','2019-11-12',0,'2019-11-12',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675137759','rKksmU1Pkg2D/VvHakF5iLA+eXI=',1,'2019-11-12 14:00:03',0),(3532,'001',1,'B001','00002296',3,'00100000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819191548','4DpodwuE/fB+kXsZAOOV//2qg/E=',1,'2019-06-01 11:59:57',0),(3532,'002',1,'B001','00001575',3,'00200000','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675141110','4DpodwuE/fB+kXsZAOOV//2qg/E=',1,'2019-11-13 10:44:51',0),(3533,'001',1,'B001','00002297',3,'00100000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819191548','dCT2AFlqs8b6WkTJVnasaqS0UBw=',1,'2019-06-01 12:21:09',0),(3533,'002',1,'B001','00001576',3,'00200000','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675141110','dCT2AFlqs8b6WkTJVnasaqS0UBw=',1,'2019-11-13 11:18:05',0),(3534,'001',1,'B001','00002298',3,'00100000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819191548','ah/qtZQliusRcba7oPrCz0Lk8KM=',1,'2019-06-01 13:55:48',0),(3534,'002',1,'F001','00000218',1,'00100402','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000218, ha sido aceptada',NULL,'ah/qtZQliusRcba7oPrCz0Lk8KM=',1,'2019-11-13 12:04:16',0),(3535,'001',1,'B001','00002299',3,'00100000','2019-06-01','2019-06-01',0,'2019-06-01',1,0,3.550,0,0,0.00,0.00,267.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819191548','0N5onrfJMCcQx6NtfeuWYPylt4Y=',1,'2019-06-01 15:54:57',0),(3535,'002',1,'B001','00001577',3,'00200000','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675141110','0N5onrfJMCcQx6NtfeuWYPylt4Y=',1,'2019-11-13 12:31:10',0),(3536,'001',1,'F001','00000555',1,'00100474','2019-06-03','2019-06-03',0,'2019-06-03',1,0,3.550,0,0,0.00,0.00,429.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONTEZA BERRIOS CELSO LUIS','AV LAS DELICIAS 600 SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000555, ha sido aceptada',NULL,'Gdn1KGc0yKDDzQAfiMr4MxB6EPk=',1,'2019-06-03 12:18:30',0),(3536,'002',1,'F001','00000219',1,'00100400','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,520.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','JR. IMPERIO NRO. 758 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000219, ha sido aceptada',NULL,'Gdn1KGc0yKDDzQAfiMr4MxB6EPk=',1,'2019-11-13 13:04:17',0),(3537,'001',1,'F001','00000556',1,'00100196','2019-06-03','2019-06-03',0,'2019-06-03',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SOLONIDAS HUATANGARE FLORES','BARRIO SAN LUIS S/N PJ NARANJILLO RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000556, ha sido aceptada',NULL,'vPYIUS6rF51t3ykL+5mIUIpgxLI=',1,'2019-06-03 14:34:16',0),(3537,'002',1,'B001','00001578',3,'00200000','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675141110','vPYIUS6rF51t3ykL+5mIUIpgxLI=',1,'2019-11-13 14:27:49',0),(3538,'001',1,'B001','00002300',3,'00100000','2019-06-03','2019-06-03',0,'2019-06-03',1,0,3.550,0,0,0.00,0.00,79.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819196938','XifhWIW1TQHXQDZNSlTQxBWnj0U=',1,'2019-06-03 14:48:35',0),(3538,'002',1,'B001','00001579',3,'00200000','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675141110','XifhWIW1TQHXQDZNSlTQxBWnj0U=',1,'2019-11-13 15:01:14',0),(3539,'001',1,'B001','00002301',3,'00100000','2019-06-03','2019-06-03',0,'2019-06-03',1,0,3.550,0,0,0.00,0.00,230.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819196938','2WThrdwU9FabfpmY9Sf/zN8kLNY=',1,'2019-06-03 15:14:13',0),(3539,'002',1,'B001','00001580',3,'00200000','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,322.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675141110','2WThrdwU9FabfpmY9Sf/zN8kLNY=',1,'2019-11-13 16:00:57',0),(3540,'001',1,'B001','00002302',3,'00100000','2019-06-04','2019-06-04',0,'2019-06-04',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819198895','utdbY0fwTnWfZHNMDIBPAUNceic=',1,'2019-06-04 10:03:16',0),(3540,'002',1,'B001','00001581',3,'00200000','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675141110','utdbY0fwTnWfZHNMDIBPAUNceic=',1,'2019-11-13 17:24:57',0),(3541,'001',1,'B001','00002303',3,'00100000','2019-06-04','2019-06-04',0,'2019-06-04',1,0,3.550,0,0,0.00,0.00,82.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819198895','a8BW0CL/j1vtCE5NT3xWunOML34=',1,'2019-06-04 10:10:17',0),(3541,'002',1,'B001','00001582',3,'00200000','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675141110','a8BW0CL/j1vtCE5NT3xWunOML34=',1,'2019-11-13 17:53:36',0),(3542,'001',1,'B001','00002304',3,'00100000','2019-06-04','2019-06-04',0,'2019-06-04',1,0,3.550,0,0,0.00,0.00,16.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819198895','6R7JZSUADhIw4A6rDnfVzBVRGmU=',1,'2019-06-04 11:37:34',0),(3542,'002',1,'B001','00001583',3,'00200000','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675141110','6R7JZSUADhIw4A6rDnfVzBVRGmU=',1,'2019-11-13 17:57:39',0),(3543,'001',1,'B001','00002305',3,'00100000','2019-06-04','2019-06-04',0,'2019-06-04',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819198895','ihgrT2CEBik6JWNYUHKOmPQK8lM=',1,'2019-06-04 12:42:53',0),(3543,'002',1,'B001','00001584',3,'00200123','2019-11-14','2019-11-14',0,'2019-11-14',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675143542','ihgrT2CEBik6JWNYUHKOmPQK8lM=',1,'2019-11-14 11:59:41',0),(3544,'001',1,'B001','00002306',3,'00100000','2019-06-04','2019-06-04',0,'2019-06-04',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819198895','x+OycskHm37HWVtmOqO5TIzUsr0=',1,'2019-06-04 13:53:36',0),(3544,'002',1,'B001','00001585',3,'00200000','2019-11-14','2019-11-14',0,'2019-11-14',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675143542','x+OycskHm37HWVtmOqO5TIzUsr0=',1,'2019-11-14 12:28:18',0),(3545,'001',1,'B001','00002307',3,'00100000','2019-06-04','2019-06-04',0,'2019-06-04',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819198895','btEnlzWjX8tkOVkqJw2qn05okHs=',1,'2019-06-04 14:00:52',0),(3545,'002',1,'B001','00001586',3,'00200123','2019-11-14','2019-11-14',0,'2019-11-14',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675143542','btEnlzWjX8tkOVkqJw2qn05okHs=',1,'2019-11-14 12:35:40',0),(3546,'001',1,'B001','00002308',3,'00200055','2019-06-04','2019-06-04',0,'2019-06-04',1,0,3.550,0,0,0.00,0.00,1225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CRESENCIO GARCIA GARCIA','','',NULL,NULL,1,NULL,NULL,'201903819198895','prvPLYOrrrcCs/C9zbDEHT2tb70=',1,'2019-06-05 17:50:52',0),(3546,'002',1,'F001','00000220',1,'00200405','2019-11-14','2019-11-14',0,'2019-11-14',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTAL LA COSECHA','CAL.JUAN FANNING NRO. 457 LAMBAYEQUE                                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000220, ha sido aceptada',NULL,'prvPLYOrrrcCs/C9zbDEHT2tb70=',1,'2019-11-14 13:16:18',0),(3547,'001',1,'B001','00002309',3,'00100000','2019-06-04','2019-06-04',0,'2019-06-04',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819198895','1J0HfMq9rHW8taUPqjYDyJN6U/U=',1,'2019-06-04 16:32:21',0),(3547,'002',1,'B001','00001587',3,'00200000','2019-11-14','2019-11-14',0,'2019-11-14',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675143542','1J0HfMq9rHW8taUPqjYDyJN6U/U=',1,'2019-11-14 13:58:47',0),(3548,'001',1,'B001','00002310',3,'00100000','2019-06-04','2019-06-04',0,'2019-06-04',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903819198895','x/m3grkUMqBvsatN5anzE8UiKOY=',1,'2019-06-04 17:28:36',0),(3548,'002',1,'B001','00001588',3,'00200123','2019-11-14','2019-11-14',0,'2019-11-14',1,0,3.550,0,0,0.00,0.00,231.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675143542','x/m3grkUMqBvsatN5anzE8UiKOY=',1,'2019-11-14 14:58:43',0),(3549,'001',1,'B001','00002311',3,'00100475','2019-06-05','2019-06-05',0,'2019-06-05',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M. GANIMENES','GANIMENES','',NULL,NULL,1,NULL,NULL,'201903835925100','ApjgcMb9zOmoAVg75ZRuQYUseRg=',1,'2019-06-05 08:38:08',0),(3549,'002',1,'B001','00001589',3,'00200000','2019-11-14','2019-11-14',0,'2019-11-14',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675143542','ApjgcMb9zOmoAVg75ZRuQYUseRg=',1,'2019-11-14 15:42:16',0),(3550,'001',1,'B001','00002312',3,'00100000','2019-06-05','2019-06-05',0,'2019-06-05',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835925100','8rF+/wDJmFPOx5uL2zvrEVi+Y2E=',1,'2019-06-05 09:57:21',0),(3550,'002',1,'B001','00001590',3,'00200000','2019-11-14','2019-11-14',0,'2019-11-14',1,0,3.550,0,0,0.00,0.00,43.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675143542','8rF+/wDJmFPOx5uL2zvrEVi+Y2E=',1,'2019-11-14 17:32:37',0),(3551,'001',1,'B001','00002313',3,'00100000','2019-06-05','2019-06-05',0,'2019-06-05',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835925100','b7xF7BdH8H9+X2vKJ+UN1sD2w9g=',1,'2019-06-05 10:04:46',0),(3551,'002',1,'B001','00001591',3,'00200123','2019-11-14','2019-11-14',0,'2019-11-14',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675143542','b7xF7BdH8H9+X2vKJ+UN1sD2w9g=',1,'2019-11-14 17:46:27',0),(3552,'001',1,'B001','00002314',3,'00100000','2019-06-05','2019-06-05',0,'2019-06-05',1,0,3.550,0,0,0.00,0.00,216.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835925100','8jFgwqT48YggiOjFY044+1lNfYA=',1,'2019-06-05 11:36:51',0),(3552,'002',1,'B001','00001592',3,'00200123','2019-11-14','2019-11-14',0,'2019-11-14',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675143542','8jFgwqT48YggiOjFY044+1lNfYA=',1,'2019-11-14 17:55:13',0),(3553,'001',1,'B001','00002315',3,'00100000','2019-06-05','2019-06-05',0,'2019-06-05',1,0,3.550,0,0,0.00,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835925100','Zto+x0WdAFk3sCK2aVFAbdaCkJA=',1,'2019-06-05 12:20:17',0),(3553,'002',1,'F001','00000221',1,'00100309','2019-11-15','2019-11-15',0,'2019-11-15',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','CAR.UCRANIA NRO. S/N (PORTON VERDE, IZQUIERDA DE LA CURVA)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000221, ha sido aceptada',NULL,'Zto+x0WdAFk3sCK2aVFAbdaCkJA=',1,'2019-11-15 15:26:51',0),(3554,'001',1,'B001','00002316',3,'00100207','2019-06-06','2019-06-06',0,'2019-06-06',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835925764','fInQ9N/mwVZfMzCXBvKUbua2gzE=',1,'2019-06-06 09:14:16',0),(3554,'002',1,'B001','00001593',3,'00200000','2019-11-15','2019-11-15',0,'2019-11-15',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675146498','fInQ9N/mwVZfMzCXBvKUbua2gzE=',1,'2019-11-15 17:55:49',0),(3555,'001',1,'F001','00000557',1,'00100131','2019-06-06','2019-06-06',0,'2019-06-06',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000557, ha sido aceptada',NULL,'1DtqRlKl9aEWbNFStaO2yXugwVo=',1,'2019-06-06 10:17:25',0),(3555,'002',1,'B001','00001594',3,'00200000','2019-11-16','2019-11-16',0,'2019-11-16',1,0,3.550,0,0,0.00,0.00,118.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675355129','1DtqRlKl9aEWbNFStaO2yXugwVo=',1,'2019-11-16 14:18:06',0),(3556,'001',1,'B001','00002317',3,'00100000','2019-06-06','2019-06-06',0,'2019-06-06',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835925764','Bi9tIIQtriLuN29gOX+hR3xr+r0=',1,'2019-06-06 11:37:01',0),(3556,'002',1,'B001','00001595',3,'00200000','2019-11-16','2019-11-16',0,'2019-11-16',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675355129','Bi9tIIQtriLuN29gOX+hR3xr+r0=',1,'2019-11-16 16:31:05',0),(3557,'001',1,'B001','00002318',3,'00100000','2019-06-06','2019-06-06',0,'2019-06-06',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835925764','LsQRAov62vMjAIPfjJQGkQDuw8M=',1,'2019-06-06 11:51:25',0),(3557,'002',1,'B001','00001596',3,'00200000','2019-11-16','2019-11-16',0,'2019-11-16',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675355129','LsQRAov62vMjAIPfjJQGkQDuw8M=',1,'2019-11-16 16:33:43',0),(3558,'001',1,'B001','00002319',3,'00100000','2019-06-06','2019-06-06',0,'2019-06-06',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835925764','6QxPnfaScaSppPM8RKrPAP0suHM=',1,'2019-06-06 15:46:53',0),(3558,'002',1,'B001','00001597',3,'00200000','2019-11-18','2019-11-18',0,'2019-11-18',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710713090','6QxPnfaScaSppPM8RKrPAP0suHM=',1,'2019-11-18 11:01:55',0),(3559,'001',1,'B001','00002320',3,'00100000','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835926789','1KbtZMjnV0Wnw7+ie3ekZkpVCAU=',1,'2019-06-07 08:06:54',0),(3559,'002',1,'B001','00001598',3,'00200000','2019-11-18','2019-11-18',0,'2019-11-18',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710713090','1KbtZMjnV0Wnw7+ie3ekZkpVCAU=',1,'2019-11-18 14:53:46',0),(3560,'001',1,'B001','00002321',3,'00100000','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,295.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835926789','QGFql7AABCJFGeuKu9HJ+2SarLQ=',1,'2019-06-07 09:12:23',0),(3560,'002',1,'B001','00001599',3,'00200000','2019-11-18','2019-11-18',0,'2019-11-18',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710713090','QGFql7AABCJFGeuKu9HJ+2SarLQ=',1,'2019-11-18 16:43:39',0),(3561,'001',1,'B001','00002322',3,'00100000','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835926789','fHxDQ1FZwCD8n3mUaMgRX9WMm5Y=',1,'2019-06-07 09:13:00',0),(3561,'002',1,'B001','00001600',3,'00200000','2019-11-19','2019-11-19',0,'2019-11-19',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710715280','fHxDQ1FZwCD8n3mUaMgRX9WMm5Y=',1,'2019-11-19 14:12:39',0),(3562,'001',1,'B001','00002323',3,'00200411','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,1466.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TIOFILO PERES QUISPE','PUEBLO LIBRE','',NULL,NULL,1,NULL,NULL,'201903835926789','pwTsLIEGlQhfrQGX9gurzPlR6Ec=',1,'2019-06-07 12:48:00',0),(3562,'002',1,'F001','00000222',1,'00200459','2019-11-19','2019-11-19',0,'2019-11-19',1,0,3.550,0,0,0.00,0.00,181.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'J Y V COTRINA - IMPORTACIONES DE CALAMINAS ROLL FORMING E.I.R.L.','AV. CAJAMARCA MZA. 30 LOTE. 02 (C-18, FERRETERIA MILTON MARTIN)  SAN MARTIN                                                                           ','',NULL,NULL,1,0,'La Factura numero F001-00000222, ha sido aceptada',NULL,'pwTsLIEGlQhfrQGX9gurzPlR6Ec=',1,'2019-11-19 14:47:07',0),(3563,'001',1,'B001','00002324',3,'00100000','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835926789','bWi7Jt0DeeechyI7+W2zZvW2tn8=',1,'2019-06-07 14:10:59',0),(3563,'002',1,'B001','00001601',3,'00200000','2019-11-19','2019-11-19',0,'2019-11-19',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710715280','bWi7Jt0DeeechyI7+W2zZvW2tn8=',1,'2019-11-19 16:20:40',0),(3564,'001',1,'B001','00002325',3,'00100000','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,246.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835926789','DVGiwJZ4RZ8OVJvcFfK345bLDZI=',1,'2019-06-07 15:40:50',0),(3564,'002',1,'F001','00000223',1,'00200126','2019-11-19','2019-11-19',0,'2019-11-19',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000223, ha sido aceptada',NULL,'DVGiwJZ4RZ8OVJvcFfK345bLDZI=',1,'2019-11-19 16:37:11',0),(3565,'001',1,'B001','00002326',3,'00100000','2019-06-07','2019-06-07',0,'2019-06-07',1,0,3.550,0,0,0.00,0.00,47.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835926789','mjp2sdirPyOTyredWjqZpI0+1+4=',1,'2019-06-07 18:00:50',0),(3565,'002',1,'B001','00001602',3,'00200000','2019-11-20','2019-11-20',0,'2019-11-20',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710716441','mjp2sdirPyOTyredWjqZpI0+1+4=',1,'2019-11-20 08:49:24',0),(3566,'001',1,'B001','00002327',3,'00100000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,65.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835930780','x8st2jd1cdfgzq811WqBTB0WMfc=',1,'2019-06-08 08:57:52',0),(3566,'002',1,'B001','00001603',3,'00200000','2019-11-20','2019-11-20',0,'2019-11-20',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710716441','x8st2jd1cdfgzq811WqBTB0WMfc=',1,'2019-11-20 09:55:55',0),(3567,'001',1,'B001','00002328',3,'00100000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835930780','rv3K3vNTPKzBZu/8lhONGXssbSw=',1,'2019-06-08 08:42:06',0),(3567,'002',1,'B001','00001604',3,'00200460','2019-11-20','2019-11-20',0,'2019-11-20',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TALLER DE MECANICA AUTOMOTRIZ PONASAPA','RIOJA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710716441','rv3K3vNTPKzBZu/8lhONGXssbSw=',1,'2019-11-20 11:16:15',0),(3568,'001',1,'B001','00002329',3,'00100000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835930780','R1OcdFDSEUzHOvGdrQ77lYIJCgk=',1,'2019-06-08 11:09:35',0),(3568,'002',1,'B001','00001605',3,'00200000','2019-11-20','2019-11-20',0,'2019-11-20',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710716441','R1OcdFDSEUzHOvGdrQ77lYIJCgk=',1,'2019-11-20 13:50:33',0),(3569,'001',1,'B001','00002330',3,'00100000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,31.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835930780','hxnRuwJkjXr3OSd0fMNmVIu1rmo=',1,'2019-06-08 11:10:47',0),(3569,'002',1,'B001','00001606',3,'00200000','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001606, ha sido aceptada',NULL,'hxnRuwJkjXr3OSd0fMNmVIu1rmo=',1,'2019-11-21 08:05:07',0),(3570,'001',1,'F001','00000558',1,'00100451','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,85.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PINEDO TANTA DARLIN ULISES','JR MESONES MURO LOTE 8- MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000558, ha sido aceptada',NULL,'A/wuqrg6ZRdizKWuCk5rscLpy08=',1,'2019-06-08 11:19:46',0),(3570,'002',1,'F001','00000224',1,'00100527','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LORINSA CONTRATITISTAS GENERALES S.R.LTA','JR UCAYALI NRO 357- MAYNAS','',NULL,NULL,1,0,'La Factura numero F001-00000224, ha sido aceptada',NULL,'A/wuqrg6ZRdizKWuCk5rscLpy08=',1,'2019-11-21 10:04:12',0),(3571,'001',1,'B001','00002331',3,'00100000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835930780','NQCEbGNow+nMfya5CsmhEz9r6UQ=',1,'2019-06-08 11:25:56',0),(3571,'002',1,'B001','00001607',3,'00200000','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001607, ha sido aceptada',NULL,'NQCEbGNow+nMfya5CsmhEz9r6UQ=',1,'2019-11-21 11:56:16',0),(3572,'001',1,'B001','00002332',3,'00100000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,209.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835930780','XzS9rbMB86kVkOYqoNAcWRbc3l0=',1,'2019-06-08 11:38:56',0),(3572,'002',1,'B001','00001608',3,'00200000','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001608, ha sido aceptada',NULL,'XzS9rbMB86kVkOYqoNAcWRbc3l0=',1,'2019-11-21 12:22:47',0),(3573,'001',1,'B001','00002333',3,'00100000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835930780','gSQUWfFuNbkgN0WrBoWcFd+6wxM=',1,'2019-06-08 12:32:13',0),(3573,'002',1,'B001','00001609',3,'00200000','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,272.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001609, ha sido aceptada',NULL,'gSQUWfFuNbkgN0WrBoWcFd+6wxM=',1,'2019-11-21 12:55:27',0),(3574,'001',1,'B001','00002334',3,'00100000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835930780','HR/OKdQ12HNml01FN6lLjavD6f8=',1,'2019-06-08 14:45:15',0),(3574,'002',1,'F001','00000225',1,'00100526','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000225, ha sido aceptada',NULL,'HR/OKdQ12HNml01FN6lLjavD6f8=',1,'2019-11-21 13:51:23',0),(3575,'001',1,'B001','00002335',3,'00100000','2019-06-08','2019-06-08',0,'2019-06-08',1,0,3.550,0,0,0.00,0.00,208.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903835930780','3LumzAsICPS+GmMNZq2F0pjN1EU=',1,'2019-06-08 15:11:30',0),(3575,'002',1,'F001','00000226',1,'00100377','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DB GAD GROUP E.I.R.L.','AV. CAJAMARCA SUR NRO. 106 (AL COSTADO DE EVELYN CABLE)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000226, ha sido aceptada',NULL,'3LumzAsICPS+GmMNZq2F0pjN1EU=',1,'2019-11-21 17:21:25',0),(3576,'001',1,'F001','00000559',1,'00100222','2019-06-10','2019-06-10',0,'2019-06-10',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEYVA CAGALLAZA ELIO ALEXANDER','JR. JOSE CARLOS MARIATEGUI NRO. C-03 (AL FRT DE LA IGLES CATOL PORTON VERDE)  SAN MARTIN                                                              ','',NULL,NULL,1,NULL,NULL,'201903866873205','wiQYEoHWZd697Tr3p4NREhp/NCg=',1,'2019-06-10 07:50:28',1),(3576,'002',1,'B001','00001610',3,'00200000','2019-11-22','2019-11-22',0,'2019-11-22',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001610, ha sido aceptada',NULL,'wiQYEoHWZd697Tr3p4NREhp/NCg=',1,'2019-11-22 11:36:46',0),(3577,'001',1,'F001','00000559',1,'00100222','2019-06-10','2019-06-10',0,'2019-06-10',1,0,3.550,0,0,0.00,0.00,222.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEYVA CAGALLAZA ELIO ALEXANDER','JR. JOSE CARLOS MARIATEGUI NRO. C-03 (AL FRT DE LA IGLES CATOL PORTON VERDE)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000559, ha sido aceptada',NULL,'zUc222yIR3F7e5NmIwGKETM89Ek=',1,'2019-06-10 09:27:41',0),(3577,'002',1,'F001','00000227',1,'00100526','2019-11-22','2019-11-22',0,'2019-11-22',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000227, ha sido aceptada',NULL,'zUc222yIR3F7e5NmIwGKETM89Ek=',1,'2019-11-22 12:41:42',0),(3578,'001',1,'B001','00002336',3,'00100000','2019-06-10','2019-06-10',0,'2019-06-10',1,0,3.550,0,0,0.00,0.00,31.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866873205','8J2kmELTfCC9DDhAuswloLpKqvU=',1,'2019-06-10 09:28:06',0),(3578,'002',1,'F001','00000228',1,'00100529','2019-11-22','2019-11-22',0,'2019-11-22',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EBER CHAFLOQUE MONTEZA','ANDRES RASURI 454 CHICLAYO','',NULL,NULL,1,0,'La Factura numero F001-00000228, ha sido aceptada',NULL,'8J2kmELTfCC9DDhAuswloLpKqvU=',1,'2019-11-22 15:11:34',0),(3579,'001',1,'B001','00002337',3,'00100000','2019-06-10','2019-06-10',0,'2019-06-10',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866873205','HXIyFJyRzVSDjd6xG5p5xEXx8U4=',1,'2019-06-10 11:38:18',0),(3579,'002',1,'B001','00001611',3,'00200000','2019-11-22','2019-11-22',0,'2019-11-22',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001611, ha sido aceptada',NULL,'HXIyFJyRzVSDjd6xG5p5xEXx8U4=',1,'2019-11-22 16:53:23',0),(3580,'001',1,'B001','00002338',3,'00100476','2019-06-10','2019-06-10',0,'2019-06-10',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.01035','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866873205','jp1b44VGO/NYdWx7dIW6fiso63U=',1,'2019-06-10 13:09:53',0),(3580,'002',1,'B001','00001612',3,'00200000','2019-11-23','2019-11-23',0,'2019-11-23',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001612, ha sido aceptada',NULL,'jp1b44VGO/NYdWx7dIW6fiso63U=',1,'2019-11-23 08:52:17',0),(3581,'001',1,'B001','00002339',3,'00100295','2019-06-10','2019-06-10',0,'2019-06-10',1,0,3.550,0,0,0.00,0.00,530.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESAR EDILDERTO GUERA CUBAS','VALLE CONQUISTA','',NULL,NULL,1,NULL,NULL,'201903866873205','Y2Fznb852nKCV8+xCqMvfMNURJ8=',1,'2019-06-15 14:37:47',0),(3581,'002',1,'B001','00001613',3,'00200000','2019-11-23','2019-11-23',0,'2019-11-23',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001613, ha sido aceptada',NULL,'Y2Fznb852nKCV8+xCqMvfMNURJ8=',1,'2019-11-23 09:47:18',0),(3582,'001',1,'B001','00002340',3,'00100000','2019-06-10','2019-06-10',0,'2019-06-10',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866873205','cohHhJ7DtZIlUOczrC1Bx2HyUO8=',1,'2019-06-10 14:54:39',0),(3582,'002',1,'B001','00001614',3,'00200000','2019-11-23','2019-11-23',0,'2019-11-23',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001614, ha sido aceptada',NULL,'cohHhJ7DtZIlUOczrC1Bx2HyUO8=',1,'2019-11-23 09:49:10',0),(3583,'001',1,'B001','00002341',3,'00100000','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,123.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866873833','ah74h++egUxs0HOUTOi77ZxgC2s=',1,'2019-06-11 10:58:01',0),(3583,'002',1,'B001','00001615',3,'00200000','2019-11-23','2019-11-23',0,'2019-11-23',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001615, ha sido aceptada',NULL,'ah74h++egUxs0HOUTOi77ZxgC2s=',1,'2019-11-23 12:05:46',0),(3584,'001',1,'B001','00002342',3,'00100000','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866873833','fT+avcKabucsRnZdH7OVMVQEWkI=',1,'2019-06-11 10:57:15',0),(3584,'002',1,'B001','00001616',3,'00200000','2019-11-23','2019-11-23',0,'2019-11-23',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001616, ha sido aceptada',NULL,'fT+avcKabucsRnZdH7OVMVQEWkI=',1,'2019-11-23 12:50:27',0),(3585,'001',1,'B001','00002343',3,'00100000','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,368.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866873833','D089Sb388vzrH1vWvaFydpf3kow=',1,'2019-06-11 12:07:54',0),(3585,'002',1,'B001','00001617',3,'00200000','2019-11-23','2019-11-23',0,'2019-11-23',1,0,3.550,0,0,0.00,0.00,77.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001617, ha sido aceptada',NULL,'D089Sb388vzrH1vWvaFydpf3kow=',1,'2019-11-23 15:19:19',0),(3586,'001',1,'B001','00002344',3,'00100000','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866873833','bio/FGgggTXqbwaeBL1Ya2WJBIg=',1,'2019-06-11 12:48:26',0),(3586,'002',1,'B001','00001618',3,'00200435','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,169.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA DEL M.M.M PUEBLO LIBRE','PUEBLO LIBRE','',NULL,NULL,1,0,'La Boleta numero B001-00001618, ha sido aceptada',NULL,'bio/FGgggTXqbwaeBL1Ya2WJBIg=',1,'2019-11-25 07:43:52',0),(3587,'001',1,'B001','00002345',3,'00100000','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866873833','IVWZ/dGkC0YRHyyml+y8i5f+yko=',1,'2019-06-11 17:23:16',0),(3587,'002',1,'B001','00001619',3,'00200000','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001619, ha sido aceptada',NULL,'IVWZ/dGkC0YRHyyml+y8i5f+yko=',1,'2019-11-25 07:49:31',0),(3588,'001',1,'B001','00002346',3,'00100000','2019-06-11','2019-06-11',0,'2019-06-11',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866873833','5NO3cfJuRQbNa5WLJ3qn8tbK4Q4=',1,'2019-06-11 17:33:24',0),(3588,'002',1,'F001','00000229',1,'00200045','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,1,0,'La Factura numero F001-00000229, ha sido aceptada',NULL,'5NO3cfJuRQbNa5WLJ3qn8tbK4Q4=',1,'2019-11-25 10:20:34',0),(3589,'001',1,'B001','00002347',3,'00100477','2019-06-12','2019-06-12',0,'2019-06-12',1,0,3.550,0,0,0.00,0.00,236.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ULISES IRIGOIN GAVIDIA','LA MOLINA','',NULL,NULL,1,NULL,NULL,'201903866875012','0VvXEMezfKAy7nFIGMr3Y1AxugU=',1,'2019-06-12 08:48:50',0),(3589,'002',1,'F001','00000230',1,'00200461','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCCIONES Y REPRESENTACIONES TOLENTINO S.A.C.','AV. LA FONTANA NRO. 1167 URB.  PABLO BONER  (A UNA CUADRA DE UNIVERSIDAD SAN MARTIN)  LIMA                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000230, ha sido aceptada',NULL,'0VvXEMezfKAy7nFIGMr3Y1AxugU=',1,'2019-11-25 10:42:00',0),(3590,'001',1,'B001','00002348',3,'00100000','2019-06-12','2019-06-12',0,'2019-06-12',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866875012','HI3FUYSvXQg8Jx8MU5lAJVD2iWY=',1,'2019-06-12 10:25:00',0),(3590,'002',1,'B001','00001620',3,'00200000','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001620, ha sido aceptada',NULL,'HI3FUYSvXQg8Jx8MU5lAJVD2iWY=',1,'2019-11-25 10:48:28',0),(3591,'001',1,'F001','00000560',1,'00100402','2019-06-12','2019-06-12',0,'2019-06-12',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000560, ha sido aceptada',NULL,'qWDTTpnl+DXaFeZOoGkw5+IPBMU=',1,'2019-06-12 10:44:00',0),(3591,'002',1,'B001','00001621',3,'00200000','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001621, ha sido aceptada',NULL,'qWDTTpnl+DXaFeZOoGkw5+IPBMU=',1,'2019-11-25 11:32:01',0),(3592,'001',1,'B001','00002349',3,'00100478','2019-06-12','2019-06-12',0,'2019-06-12',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.N 00946','CASERIO CORDILLERA DEL CONDOR','',NULL,NULL,1,NULL,NULL,'201903866875012','zRFRt+4RN8g5mRoUCzikZry+Pzk=',1,'2019-06-12 11:38:27',0),(3592,'002',1,'F001','00000231',1,'00200380','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000231, ha sido aceptada',NULL,'zRFRt+4RN8g5mRoUCzikZry+Pzk=',1,'2019-11-25 11:44:57',0),(3593,'001',1,'B001','00002350',3,'00100000','2019-06-12','2019-06-12',0,'2019-06-12',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866875012','BukglHNQk7cUAYJnjOdZQJ6Y65E=',1,'2019-06-12 13:47:54',0),(3593,'002',1,'F001','00000232',1,'00100072','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,1334.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTORES TAMAYA S.A.C','PASAJE ESTRELLA DEL ORIENTE N°156','',NULL,NULL,1,0,'La Factura numero F001-00000232, ha sido aceptada',NULL,'BukglHNQk7cUAYJnjOdZQJ6Y65E=',1,'2019-11-25 16:59:14',0),(3594,'001',1,'F001','00000561',1,'00100176','2019-06-12','2019-06-12',0,'2019-06-12',1,0,3.550,0,0,0.00,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000561, ha sido aceptada',NULL,'KeiKsJZSwUVjc7YSuZQNlsXqhyM=',1,'2019-06-12 15:36:53',0),(3594,'002',1,'F001','00000233',1,'00100309','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','CAR.UCRANIA NRO. S/N (PORTON VERDE, IZQUIERDA DE LA CURVA)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000233, ha sido aceptada',NULL,'KeiKsJZSwUVjc7YSuZQNlsXqhyM=',1,'2019-11-25 17:40:37',0),(3595,'001',1,'B001','00002351',3,'00100000','2019-06-12','2019-06-12',0,'2019-06-12',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866875012','GCpgdoROa7KCodc3HLF0HmmO71k=',1,'2019-06-12 15:47:38',0),(3595,'002',1,'F001','00000234',1,'00100526','2019-11-26','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000234, ha sido aceptada',NULL,'GCpgdoROa7KCodc3HLF0HmmO71k=',1,'2019-11-26 10:07:34',0),(3596,'001',1,'F001','00000562',1,'00100377','2019-06-12','2019-06-12',0,'2019-06-12',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DB GAD GROUP E.I.R.L.','AV. CAJAMARCA SUR NRO. 106 (AL COSTADO DE EVELYN CABLE)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000562, ha sido aceptada',NULL,'hGXbzBLBhFpFj7PKDpm+K6Jvf+U=',1,'2019-06-12 16:00:14',0),(3596,'002',1,'B001','00001622',3,'00200000','2019-11-26','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904743610483','hGXbzBLBhFpFj7PKDpm+K6Jvf+U=',1,'2019-11-26 10:45:25',0),(3597,'001',1,'B001','00002352',3,'00100000','2019-06-13','2019-06-13',0,'2019-06-13',1,0,3.550,0,0,0.00,0.00,356.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866875932','MqlnpQoh6FZMpRAmDMTFhChnIUQ=',1,'2019-06-13 15:12:20',0),(3597,'002',1,'B001','00001623',3,'00200000','2019-11-26','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904743610483','MqlnpQoh6FZMpRAmDMTFhChnIUQ=',1,'2019-11-26 12:36:27',0),(3598,'001',1,'B001','00002353',3,'00100000','2019-06-13','2019-06-13',0,'2019-06-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866875932','8exMoo22B5RiuGOB9EqET6E7Ik0=',1,'2019-06-13 10:47:43',0),(3598,'002',1,'B001','00001624',3,'00200462','2019-11-26','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,92.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OLGUI MARIN VELA','YURACYACU NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904743610483','8exMoo22B5RiuGOB9EqET6E7Ik0=',1,'2019-11-26 17:34:38',0),(3599,'001',1,'B001','00002354',3,'00100472','2019-06-13','2019-06-13',0,'2019-06-13',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LASARO ALARCON GEVARA','JR SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866875932','Tem9pTJ/e70dmCrhUnX5aKY77Wg=',1,'2019-06-13 12:09:59',0),(3599,'002',1,'B001','00001625',3,'00200000','2019-11-26','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904743610483','Tem9pTJ/e70dmCrhUnX5aKY77Wg=',1,'2019-11-26 17:48:19',0),(3600,'001',1,'B001','00002356',3,'00100000','2019-06-13','2019-06-13',0,'2019-06-13',1,0,3.550,0,0,0.00,0.00,226.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866875932','Qv3eQ9Hjv5RU3QWIZTm0xwGsxoc=',1,'2019-06-13 16:00:51',0),(3600,'002',1,'B001','00001626',3,'00200000','2019-11-27','2019-11-27',0,'2019-11-27',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001626, ha sido aceptada',NULL,'Qv3eQ9Hjv5RU3QWIZTm0xwGsxoc=',1,'2019-11-27 08:28:24',0),(3601,'001',1,'F001','00000563',1,'00100221','2019-06-13','2019-06-13',0,'2019-06-13',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000563, ha sido aceptada',NULL,'meXFiLdgQvcFODYU5i3ZzZOXRBk=',1,'2019-06-13 15:06:36',0),(3601,'002',1,'B001','00001627',3,'00200000','2019-11-27','2019-11-27',0,'2019-11-27',1,0,3.550,0,0,0.00,0.00,37.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001627, ha sido aceptada',NULL,'meXFiLdgQvcFODYU5i3ZzZOXRBk=',1,'2019-11-27 09:07:00',0),(3602,'001',1,'B001','00002355',3,'00100000','2019-06-13','2019-06-13',0,'2019-06-13',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866875932','DMGx2RYSWZQc2LyB7y76OHmG4DY=',1,'2019-06-13 15:59:47',0),(3602,'002',1,'B001','00001628',3,'00200000','2019-11-27','2019-11-27',0,'2019-11-27',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001628, ha sido aceptada',NULL,'DMGx2RYSWZQc2LyB7y76OHmG4DY=',1,'2019-11-27 09:10:56',0),(3603,'001',1,'B001','00002357',3,'00100000','2019-06-13','2019-06-13',0,'2019-06-13',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866875932','UTEt8GqJVEBuT9ZNrnybUi2pvQ8=',1,'2019-06-13 17:29:56',0),(3603,'002',1,'F001','00000235',1,'00200463','2019-11-27','2019-11-27',0,'2019-11-27',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIA Y SERVICIOS AMERICA E.I.R.L','AV GUSMAN BLANCO 240 OFC 1102 -A LIMA','',NULL,NULL,0,127,'El numero de RUC del receptor no existe. - El numero de RUC del receptor no existe.Detalle:xxx.xxx.xxx va',NULL,'UTEt8GqJVEBuT9ZNrnybUi2pvQ8=',1,'2019-11-27 09:47:48',0),(3604,'001',1,'B001','00002358',3,'00100000','2019-06-14','2019-06-14',0,'2019-06-14',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903866876585','oqeDjWZknEsnU9t45CzDVBcluhs=',1,'2019-06-14 09:16:27',0),(3604,'002',1,'B001','00001629',3,'00200464','2019-11-27','2019-11-27',0,'2019-11-27',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00792 EL AFLUENTE','EL AFLUENTE PARDO MIGUEL NARANJOS','',NULL,NULL,1,0,'La Boleta numero B001-00001629, ha sido aceptada',NULL,'oqeDjWZknEsnU9t45CzDVBcluhs=',1,'2019-11-27 11:25:43',0),(3605,'001',1,'B001','00002359',3,'00100000','2019-06-15','2019-06-15',0,'2019-06-15',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903889816859','I9GZ/0wWYt2DIuNAVuan1+AdglM=',1,'2019-06-15 10:02:09',0),(3605,'002',1,'B001','00001630',3,'00200000','2019-11-28','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904751185939','I9GZ/0wWYt2DIuNAVuan1+AdglM=',1,'2019-11-28 09:02:14',0),(3606,'001',1,'F001','00000564',1,'00100377','2019-06-15','2019-06-15',0,'2019-06-15',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DB GAD GROUP E.I.R.L.','AV. CAJAMARCA SUR NRO. 106 (AL COSTADO DE EVELYN CABLE)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000564, ha sido aceptada',NULL,'X9G0o3lZqmW3dcepSqsrF9Y97c8=',1,'2019-06-15 10:09:52',0),(3606,'002',1,'B001','00001631',3,'00200000','2019-11-28','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904751185939','X9G0o3lZqmW3dcepSqsrF9Y97c8=',1,'2019-11-28 09:08:34',0),(3607,'001',1,'F001','00000565',1,'00100221','2019-06-15','2019-06-15',0,'2019-06-15',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000565, ha sido aceptada',NULL,'ZsAV9odD7gRhMVu+o3UW0YwLkAc=',1,'2019-06-15 11:01:24',0),(3607,'002',1,'B001','00001632',3,'00200000','2019-11-28','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904751185939','ZsAV9odD7gRhMVu+o3UW0YwLkAc=',1,'2019-11-28 09:31:55',0),(3608,'001',1,'B001','00002360',3,'00100000','2019-06-15','2019-06-15',0,'2019-06-15',1,0,3.550,0,0,0.00,0.00,116.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903889816859','BMNEWfNF2l/N9HAEM+bfXrDTYGI=',1,'2019-06-15 11:44:41',0),(3608,'002',1,'B001','00001633',3,'00200000','2019-11-28','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904751185939','BMNEWfNF2l/N9HAEM+bfXrDTYGI=',1,'2019-11-28 10:23:17',0),(3609,'001',1,'B001','00002361',3,'00100000','2019-06-15','2019-06-15',0,'2019-06-15',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903889816859','HVazEDfLIA38DdK4wY63plDqIGg=',1,'2019-06-15 12:40:23',0),(3609,'002',1,'F001','00000237',1,'00100191','2019-11-28','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,159.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVIS PLASENCIA E.I.R.L','AV LAS DELICIAS S/N SEGUNDA JERUSALEN RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000236, ha sido aceptada',NULL,'HVazEDfLIA38DdK4wY63plDqIGg=',1,'2019-12-17 18:14:17',0),(3610,'001',1,'B001','00002362',3,'00100000','2019-06-15','2019-06-15',0,'2019-06-15',1,0,3.550,0,0,0.00,0.00,224.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903889816859','4iyVwJtewyr3JE+jJfT0H/y2EME=',1,'2019-06-15 12:56:05',0),(3610,'002',1,'B001','00001634',3,'00200000','2019-11-28','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904751185939','4iyVwJtewyr3JE+jJfT0H/y2EME=',1,'2019-11-28 12:37:38',0),(3611,'001',1,'B001','00002363',3,'00100000','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893633944','0pdmhxDuEftlHHjlQy8OpLerLfU=',1,'2019-06-17 08:45:24',0),(3611,'002',1,'B001','00001635',3,'00200465','2019-11-28','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 1152','LA ESPERANSA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904751185939','0pdmhxDuEftlHHjlQy8OpLerLfU=',1,'2019-11-28 12:48:41',0),(3612,'001',1,'F001','00000566',1,'00100450','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,367.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','CAR.FERNANDO BALAUNDE TERRY KM. 442 (A 100 METROS DEL GRIFO ESPERANZA)  SAN MARTIN                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000566, ha sido aceptada',NULL,'lVE7m6Q/oOYEP9kzpis7yT113PI=',1,'2019-06-17 09:27:50',0),(3612,'002',1,'B001','00001636',3,'00200000','2019-11-28','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904751185939','lVE7m6Q/oOYEP9kzpis7yT113PI=',1,'2019-11-28 13:14:51',0),(3613,'001',1,'B001','00002364',3,'00100000','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893633944','T+YLgCqsS8WjWmMP78NHD7/Bm4I=',1,'2019-06-17 11:01:34',0),(3613,'002',1,'F001','00000238',1,'00200459','2019-11-28','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,613.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CUBRIFORTE J&V COTRINA E.I.R.L.','AV. CAJAMARCA NORTE MZA. 30 LOTE. 02 (C-18, ALTURA DEL GRIFO PRIMAX)  SAN MARTIN                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00001637, ha sido aceptada',NULL,'T+YLgCqsS8WjWmMP78NHD7/Bm4I=',1,'2019-12-17 18:16:04',0),(3614,'001',1,'B001','00002365',3,'00100000','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893633944','wFhjMzyEYP8NioJ5r/S/bww0JJ0=',1,'2019-06-17 11:33:19',0),(3614,'002',1,'B001','00001637',3,'00200000','2019-11-28','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904751185939','wFhjMzyEYP8NioJ5r/S/bww0JJ0=',1,'2019-11-28 17:54:54',0),(3615,'001',1,'B001','00002366',3,'00100000','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893633944','2CB1EmCs5hxkQ+LkGXCbu1MW3dc=',1,'2019-06-17 11:48:21',0),(3615,'002',1,'F001','00000236',1,'00200463','2019-11-28','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIA Y SERVICIOS AMERICA E.I.R.L','AV GUSMAN BLANCO 240 OFC 1102 -A LIMA','',NULL,NULL,0,127,'El numero de RUC del receptor no existe. - El numero de RUC del receptor no existe.Detalle:xxx.xxx.xxx va',NULL,'2CB1EmCs5hxkQ+LkGXCbu1MW3dc=',1,'2019-12-17 18:10:01',0),(3616,'001',1,'F001','00000567',1,'00100454','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,3360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADAN GIL ELSIRA','JASAJE HUALLAGA S/N MERCADO CENTRAL','',NULL,NULL,1,0,'La Factura numero F001-00000567, ha sido aceptada',NULL,'I+OwY4EKaRsSVpalCo4DHOB0L/s=',1,'2019-06-17 12:05:32',0),(3616,'002',1,'B001','00001638',3,'00200000','2019-11-29','2019-11-29',0,'2019-11-29',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001638, ha sido aceptada',NULL,'I+OwY4EKaRsSVpalCo4DHOB0L/s=',1,'2019-11-29 08:03:22',0),(3617,'001',1,'B001','00002367',3,'00100000','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893633944','Hz14Y3c7sRGBZZHM3IyvjA1nacQ=',1,'2019-06-17 13:04:37',0),(3617,'002',1,'B001','00001639',3,'00200000','2019-11-29','2019-11-29',0,'2019-11-29',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001639, ha sido aceptada',NULL,'Hz14Y3c7sRGBZZHM3IyvjA1nacQ=',1,'2019-11-29 08:40:47',0),(3618,'001',1,'B001','00002368',3,'00100295','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,88.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESAR EDILDERTO GUERA CUBAS','VALLE CONQUISTA','',NULL,NULL,1,NULL,NULL,'201903893633944','yYCaOGuIBxQO73cwGrXhD5Ahv/U=',1,'2019-06-17 14:56:45',0),(3618,'002',1,'B001','00001640',3,'00200000','2019-11-29','2019-11-29',0,'2019-11-29',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001640, ha sido aceptada',NULL,'yYCaOGuIBxQO73cwGrXhD5Ahv/U=',1,'2019-11-29 09:34:48',0),(3619,'001',1,'F001','00000568',1,'00200415','2019-06-17','2019-06-17',0,'2019-06-17',1,0,3.550,0,0,0.00,0.00,367.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARRANZA GUEVARA DANIEL','JR LIBERTAD 638 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000568, ha sido aceptada',NULL,'aV5tZ+2kDhKb51rDkvaXMrcMWfc=',1,'2019-06-17 15:34:38',0),(3619,'002',1,'B001','00001641',3,'00200000','2019-11-29','2019-11-29',0,'2019-11-29',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001641, ha sido aceptada',NULL,'aV5tZ+2kDhKb51rDkvaXMrcMWfc=',1,'2019-11-29 11:29:40',0),(3620,'001',1,'F001','00000569',1,'00100402','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000569, ha sido aceptada',NULL,'BijLKWziTZjCX6v1u1lnXEp4Fy8=',1,'2019-06-18 08:22:46',0),(3620,'002',1,'B001','00001642',3,'00200000','2019-11-29','2019-11-29',0,'2019-11-29',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001642, ha sido aceptada',NULL,'BijLKWziTZjCX6v1u1lnXEp4Fy8=',1,'2019-11-29 12:02:18',0),(3621,'001',1,'B001','00002369',3,'00200118','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,0,0,0.00,0.00,146.25,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA AVENTISTA','CASERIO UCRANIA','',NULL,NULL,1,NULL,NULL,'201903893637635','hDcYLiIZ9mji7hmAfEtAhzv4xpw=',1,'2019-06-18 08:20:08',0),(3621,'002',1,'B001','00001643',3,'00200000','2019-11-30','2019-11-30',0,'2019-11-30',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001643, ha sido aceptada',NULL,'hDcYLiIZ9mji7hmAfEtAhzv4xpw=',1,'2019-11-30 07:40:24',0),(3622,'001',1,'B001','00002370',3,'00100207','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893637635','wfrSqJL/iKCFf5FRjpGFSwqOXqg=',1,'2019-06-18 09:25:23',0),(3622,'002',1,'B001','00001644',3,'00200000','2019-11-30','2019-11-30',0,'2019-11-30',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001644, ha sido aceptada',NULL,'wfrSqJL/iKCFf5FRjpGFSwqOXqg=',1,'2019-11-30 12:29:51',0),(3623,'001',1,'F001','00000570',1,'00200289','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,0,0,0.00,0.00,11075.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000570, ha sido aceptada',NULL,'3X9CBzmcq9jmHcI7HDJMINBwyoI=',1,'2019-06-22 11:40:27',0),(3623,'002',1,'B001','00001645',3,'00200000','2019-11-30','2019-11-30',0,'2019-11-30',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001645, ha sido aceptada',NULL,'3X9CBzmcq9jmHcI7HDJMINBwyoI=',1,'2019-11-30 13:36:57',0),(3624,'001',1,'B001','00002371',3,'00100000','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893637635','/YCu6ySnkV2zlZ5aaNrODnG5Cck=',1,'2019-06-18 11:49:46',0),(3624,'002',1,'B001','00001646',3,'00200000','2019-11-30','2019-11-30',0,'2019-11-30',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001646, ha sido aceptada',NULL,'/YCu6ySnkV2zlZ5aaNrODnG5Cck=',1,'2019-11-30 14:51:07',0),(3625,'001',1,'F001','00000571',1,'00200198','2019-06-18','2019-06-18',0,'2019-06-18',1,0,3.550,0,0,0.00,0.00,1232.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINERA TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNANDO KM 01 NVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000571, ha sido aceptada',NULL,'3XSWYRU4b6e5NMs63LStfYVHupk=',1,'2019-06-18 15:18:58',0),(3625,'002',1,'B001','00001647',3,'00200206','2019-12-02','2019-12-02',0,'2019-12-02',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','JR HUALLAGA CON BOLOGNESI 103','',NULL,NULL,1,0,'La Boleta numero B001-00001647, ha sido aceptada',NULL,'3XSWYRU4b6e5NMs63LStfYVHupk=',1,'2019-12-02 08:15:14',0),(3626,'001',1,'B001','00002372',3,'00100479','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,1116.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MILTON ARSE SABOLLA','JR CANAN SN JERUSALEN','',NULL,NULL,1,NULL,NULL,'201903893639347','3XY1VMpVupFm4Y8kv3meMTkMyGA=',1,'2019-06-19 09:26:38',0),(3626,'002',1,'F001','00000239',1,'00100330','2019-12-02','2019-12-02',0,'2019-12-02',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIVATEC S.A.C.','JR. EL TRIUNFO NRO. S/N SEGUNDA JERUSALEN  (COSTADO DE LA PLANTA DE CEMENTO)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00001639, ha sido aceptada',NULL,'3XY1VMpVupFm4Y8kv3meMTkMyGA=',1,'2019-12-17 18:17:29',0),(3627,'001',1,'B001','00002373',3,'00100000','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893639347','0TQO8sxfIxGvsXLx/mv8sv2Zqh8=',1,'2019-06-19 10:06:08',0),(3627,'002',1,'F001','00000240',1,'00100330','2019-12-02','2019-12-02',0,'2019-12-02',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIVATEC S.A.C.','JR. EL TRIUNFO NRO. S/N SEGUNDA JERUSALEN  (COSTADO DE LA PLANTA DE CEMENTO)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00001640, ha sido aceptada',NULL,'0TQO8sxfIxGvsXLx/mv8sv2Zqh8=',1,'2019-12-17 18:18:06',0),(3628,'001',1,'F001','00000572',1,'00100468','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,217.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TORRES VASQUEZ ROBERT','JR LOS OLIVOS NARANJOS','',NULL,NULL,1,0,'La Factura numero F001-00000572, ha sido aceptada',NULL,'D4omwrmGJMPje0ThMFHtpJz/MRc=',1,'2019-06-19 10:34:28',0),(3628,'002',1,'B001','00001648',3,'00200000','2019-12-02','2019-12-02',0,'2019-12-02',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001648, ha sido aceptada',NULL,'D4omwrmGJMPje0ThMFHtpJz/MRc=',1,'2019-12-02 10:12:23',0),(3629,'001',1,'B001','00002374',3,'00100000','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893639347','jWQ1JvbJsiEMoRDgiFOeDldnGQo=',1,'2019-06-19 10:36:06',0),(3629,'002',1,'B001','00001649',3,'00200000','2019-12-02','2019-12-02',0,'2019-12-02',1,0,3.550,0,0,0.00,0.00,147.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001649, ha sido aceptada',NULL,'jWQ1JvbJsiEMoRDgiFOeDldnGQo=',1,'2019-12-02 13:48:50',0),(3630,'001',1,'B001','00002375',3,'00100000','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,312.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893639347','ed3RYFiWFR2lM0hvLoiocOj5Vfo=',1,'2019-06-19 11:30:54',0),(3630,'002',1,'B001','00001650',3,'00200000','2019-12-03','2019-12-03',0,'2019-12-03',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001650, ha sido aceptada',NULL,'ed3RYFiWFR2lM0hvLoiocOj5Vfo=',1,'2019-12-03 08:57:08',0),(3631,'001',1,'B001','00002376',3,'00100000','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893639347','lFtKX3BypWpM8b7iKVYKLWaQp64=',1,'2019-06-19 15:56:35',0),(3631,'002',1,'B001','00001651',3,'00200000','2019-12-03','2019-12-03',0,'2019-12-03',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001651, ha sido aceptada',NULL,'lFtKX3BypWpM8b7iKVYKLWaQp64=',1,'2019-12-03 15:44:51',0),(3632,'001',1,'B001','00002377',3,'00100000','2019-06-19','2019-06-19',0,'2019-06-19',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893639347','EtzzJdgVhvNBg1Q2U75WYnCfC7o=',1,'2019-06-19 16:11:51',0),(3632,'002',1,'B001','00001652',3,'00200000','2019-12-03','2019-12-03',0,'2019-12-03',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001652, ha sido aceptada',NULL,'EtzzJdgVhvNBg1Q2U75WYnCfC7o=',1,'2019-12-03 16:29:30',0),(3633,'001',1,'B001','00002378',3,'00100480','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BETY VASQUES TERAN','JR APURIMA LA MILINA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893642532','xDVnZg0uGB4j3sXsHxouLmVh+fU=',1,'2019-06-20 08:58:30',0),(3633,'002',1,'B001','00001653',3,'00200000','2019-12-03','2019-12-03',0,'2019-12-03',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001653, ha sido aceptada',NULL,'xDVnZg0uGB4j3sXsHxouLmVh+fU=',1,'2019-12-03 16:41:49',0),(3634,'001',1,'F001','00000573',1,'00100377','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DB GAD GROUP E.I.R.L.','AV. CAJAMARCA SUR NRO. 106 (AL COSTADO DE EVELYN CABLE)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000573, ha sido aceptada',NULL,'LrXlRFSWPxAgV9l2g07B/6X9kAg=',1,'2019-06-20 09:12:39',0),(3634,'002',1,'B001','00001654',3,'00200000','2019-12-04','2019-12-04',0,'2019-12-04',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001654, ha sido aceptada',NULL,'LrXlRFSWPxAgV9l2g07B/6X9kAg=',1,'2019-12-04 14:32:08',0),(3635,'001',1,'B001','00002379',3,'00100000','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893642532','2Hm82vRGPRrol8G4NLBxm67pRUY=',1,'2019-06-20 11:52:37',0),(3635,'002',1,'F001','00000241',1,'00200045','2019-12-04','2019-12-04',0,'2019-12-04',1,0,3.550,0,0,0.00,0.00,202.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,1,0,'La Factura numero F001-00001641, ha sido aceptada',NULL,'2Hm82vRGPRrol8G4NLBxm67pRUY=',1,'2019-12-17 18:18:35',0),(3636,'001',1,'B001','00002380',3,'00100000','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893642532','QiMeGGZfiIfe++G33HPuj0juI+E=',1,'2019-06-20 14:35:42',0),(3636,'002',1,'B001','00001655',3,'00200000','2019-12-04','2019-12-04',0,'2019-12-04',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001655, ha sido aceptada',NULL,'QiMeGGZfiIfe++G33HPuj0juI+E=',1,'2019-12-04 18:02:22',0),(3637,'001',1,'F001','00000574',1,'00100112','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUAN GRABIEL CONTRERAS ALBA','JR SAN PAUBLO S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000574, ha sido aceptada',NULL,'4nlPFcUHdVnbdo5BtQ0GYtMBNtE=',1,'2019-06-20 16:23:33',0),(3637,'002',1,'F001','00000242',1,'00100537','2019-12-05','2019-12-05',0,'2019-12-05',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DOJIMO SERVICES E.I.R.L.','JR. GRAU NRO. S/N (C-1, COSTADO DE HOTEL PLAZA CENTRO)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00001642, ha sido aceptada',NULL,'4nlPFcUHdVnbdo5BtQ0GYtMBNtE=',1,'2019-12-17 18:19:05',0),(3638,'001',1,'F001','00000575',1,'00100146','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,1460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINERA TROPICAL KM 01 NVA CAJAMARCA','CARRT FERNANDO BELAUNDE TERRY','',NULL,NULL,1,0,'La Factura numero F001-00000575, ha sido aceptada',NULL,'iVCS3oeMUB+ra9sr8T8tPH6oIok=',1,'2019-06-20 16:57:47',0),(3638,'002',1,'B001','00001656',3,'00200000','2019-12-05','2019-12-05',0,'2019-12-05',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001656, ha sido aceptada',NULL,'iVCS3oeMUB+ra9sr8T8tPH6oIok=',1,'2019-12-05 08:29:25',0),(3639,'001',1,'F001','00000576',1,'00100221','2019-06-20','2019-06-20',0,'2019-06-20',1,0,3.550,0,0,0.00,0.00,299.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000576, ha sido aceptada',NULL,'FOEN/23TRnGq/oWmIBSoutHvBl4=',1,'2019-06-20 18:01:22',0),(3639,'002',1,'F001','00000243',1,'00100538','2019-12-05','2019-12-05',0,'2019-12-05',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FERNANDEZ GUEVARA JUAN','AV LIMA S/N  LA UNION  ','',NULL,NULL,1,0,'La Factura numero F001-00001643, ha sido aceptada',NULL,'FOEN/23TRnGq/oWmIBSoutHvBl4=',1,'2019-12-17 18:19:26',0),(3640,'001',1,'B001','00002381',3,'00100000','2019-06-21','2019-06-21',0,'2019-06-21',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893644117','eyuQbHUi8raXio93iHA+Pc09u50=',1,'2019-06-21 09:20:54',0),(3640,'002',1,'B001','00001657',3,'00200000','2019-12-05','2019-12-05',0,'2019-12-05',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001657, ha sido aceptada',NULL,'eyuQbHUi8raXio93iHA+Pc09u50=',1,'2019-12-05 09:28:13',0),(3641,'001',1,'B001','00002382',3,'00100000','2019-06-21','2019-06-21',0,'2019-06-21',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893644117','AplLaYbNfxySBK5AJvN2k5VII/E=',1,'2019-06-21 13:53:39',0),(3641,'002',1,'B001','00001658',3,'00200000','2019-12-05','2019-12-05',0,'2019-12-05',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001658, ha sido aceptada',NULL,'AplLaYbNfxySBK5AJvN2k5VII/E=',1,'2019-12-05 10:57:50',0),(3642,'001',1,'B001','00002383',3,'00100481','2019-06-21','2019-06-21',0,'2019-06-21',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARITZA BAUTISTA CAMPOS','JR BRASIL SN YURACYACO','',NULL,NULL,1,NULL,NULL,'201903893644117','dgwqV97B6Vks1EyJuxRlZHrL7n0=',1,'2019-06-21 16:25:05',0),(3642,'002',1,'B001','00001659',3,'00200000','2019-12-05','2019-12-05',0,'2019-12-05',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001659, ha sido aceptada',NULL,'dgwqV97B6Vks1EyJuxRlZHrL7n0=',1,'2019-12-05 11:01:12',0),(3643,'001',1,'B001','00002384',3,'00100000','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893647847','9Y05SYaNlpI/E/hQog6J9hhGBEc=',1,'2019-06-22 11:02:01',0),(3643,'002',1,'B001','00001660',3,'00200000','2019-12-05','2019-12-05',0,'2019-12-05',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001660, ha sido aceptada',NULL,'9Y05SYaNlpI/E/hQog6J9hhGBEc=',1,'2019-12-05 16:46:29',0),(3644,'001',1,'B001','00002385',3,'00100000','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893647847','wFWR761uvs80qxm9oLpgmcjIsXE=',1,'2019-06-22 12:22:14',0),(3644,'002',1,'B001','00001661',3,'00200467','2019-12-05','2019-12-05',0,'2019-12-05',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SALVADOR VARGAS MEDINA','BARRIO CHINI NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001661, ha sido aceptada',NULL,'wFWR761uvs80qxm9oLpgmcjIsXE=',1,'2019-12-05 17:06:36',0),(3645,'001',1,'B001','00002386',3,'00100000','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893647847','RTmvSbMLOsaAJPqxtVpqEK2PxJk=',1,'2019-06-22 12:43:04',0),(3645,'002',1,'B001','00001662',3,'00200000','2019-12-06','2019-12-06',0,'2019-12-06',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001662, ha sido aceptada',NULL,'RTmvSbMLOsaAJPqxtVpqEK2PxJk=',1,'2019-12-06 10:56:08',0),(3646,'001',1,'B001','00002387',3,'00100000','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893647847','mUyYvErTeSBb0iAaE9LJlPW4yrY=',1,'2019-06-22 14:28:35',0),(3646,'002',1,'B001','00001663',3,'00200000','2019-12-06','2019-12-06',0,'2019-12-06',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001663, ha sido aceptada',NULL,'mUyYvErTeSBb0iAaE9LJlPW4yrY=',1,'2019-12-06 13:25:04',0),(3647,'001',1,'B001','00002388',3,'00100472','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LASARO ALARCON GEVARA','JR SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893647847','nPrnyGrQd4HSSmOESOrQhhAQrWA=',1,'2019-06-22 14:34:28',0),(3647,'002',1,'B001','00001664',3,'00200000','2019-12-06','2019-12-06',0,'2019-12-06',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001664, ha sido aceptada',NULL,'nPrnyGrQd4HSSmOESOrQhhAQrWA=',1,'2019-12-06 15:27:06',0),(3648,'001',1,'F001','00000577',1,'00100482','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SABBYC E.I.R.L.','JR. TRIPULANTES NRO. 410 BAR.  SEÑOR DE BURGOS  (ESQ JR ATAHUALPA 398 - POMACOCHAS)  AMAZONAS                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000577, ha sido aceptada',NULL,'HJM7FLw6fB8i9bqvLB1AANj9HNs=',1,'2019-06-22 14:51:04',0),(3648,'002',1,'F001','00000244',1,'00200459','2019-12-06','2019-12-06',0,'2019-12-06',1,0,3.550,0,0,0.00,0.00,351.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CUBRIFORTE J&V COTRINA E.I.R.L.','AV. CAJAMARCA NORTE MZA. 30 LOTE. 02 (C-18, ALTURA DEL GRIFO PRIMAX)  SAN MARTIN                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00001644, ha sido aceptada',NULL,'HJM7FLw6fB8i9bqvLB1AANj9HNs=',1,'2019-12-17 18:20:19',0),(3649,'001',1,'B001','00002389',3,'00100000','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893647847','8YhOAtNtb+0ugnph106MawTYi9M=',1,'2019-06-22 15:36:44',0),(3649,'002',1,'B001','00001665',3,'00200000','2019-12-12','2019-12-12',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'8YhOAtNtb+0ugnph106MawTYi9M=',1,'2019-12-12 12:18:48',1),(3650,'001',1,'B001','00002390',3,'00100000','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893647847','AL5YcpYbXkxKHPfuly7SkZ9RRFc=',1,'2019-06-22 16:29:33',0),(3650,'002',1,'B001','00001665',3,'00100457','2019-12-07','2019-12-07',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,1696.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BENJAMIN MESTANSA FERNANDEZ','CARRETRA UCRANIA LOTE 5 NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808192288','AL5YcpYbXkxKHPfuly7SkZ9RRFc=',1,'2019-12-12 13:09:07',0),(3651,'001',1,'B001','00002391',3,'00100000','2019-06-22','2019-06-22',0,'2019-06-22',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903893647847','K4QcZoqAYwj0aMpT1CUp1UdiRZk=',1,'2019-06-22 16:31:29',0),(3651,'002',1,'B001','00001666',3,'00200000','2019-12-07','2019-12-07',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808192288','K4QcZoqAYwj0aMpT1CUp1UdiRZk=',1,'2019-12-12 13:10:58',0),(3652,'001',1,'B001','00002392',3,'00200118','2019-06-24','2019-06-24',0,'2019-06-24',1,0,3.550,0,0,0.00,0.00,116.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA AVENTISTA','CASERIO UCRANIA','',NULL,NULL,1,NULL,NULL,'201903913902320','b3yLTwxLXwWfau9ma1AbYchZbhc=',1,'2019-06-24 07:49:47',0),(3652,'002',1,'B001','00001667',3,'00200000','2019-12-07','2019-12-07',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808192288','b3yLTwxLXwWfau9ma1AbYchZbhc=',1,'2019-12-12 13:11:41',0),(3653,'001',1,'B001','00002393',3,'00100000','2019-06-24','2019-06-24',0,'2019-06-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903913902320','XWYCh4yo2Ea5D+upYMVszYXtICA=',1,'2019-06-24 08:26:09',0),(3653,'002',1,'B001','00001668',3,'00100295','2019-12-07','2019-12-07',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,520.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESAR EDILDERTO GUERA CUBAS','VALLE CONQUISTA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808192288','XWYCh4yo2Ea5D+upYMVszYXtICA=',1,'2019-12-12 13:13:50',0),(3654,'001',1,'B001','00002394',3,'00100483','2019-06-24','2019-06-24',0,'2019-06-24',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CLAUDIO CRUZ GARCIA','AWAJUN ','',NULL,NULL,1,NULL,NULL,'201903913902320','9WQ1lJ91hYgmlxM0g5ueDODOaX4=',1,'2019-06-24 08:57:58',0),(3654,'002',1,'B001','00001669',3,'00200000','2019-12-07','2019-12-07',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808192288','9WQ1lJ91hYgmlxM0g5ueDODOaX4=',1,'2019-12-12 13:15:03',0),(3655,'001',1,'B001','00002395',3,'00100000','2019-06-24','2019-06-24',0,'2019-06-24',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903913902320','MUCKZWU6uRVMuB1+yUIsKkfiCU4=',1,'2019-06-24 09:16:46',0),(3655,'002',1,'B001','00001670',3,'00200000','2019-12-09','2019-12-09',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,148.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001670, ha sido aceptada',NULL,'MUCKZWU6uRVMuB1+yUIsKkfiCU4=',1,'2019-12-12 13:21:28',0),(3656,'001',1,'B001','00002396',3,'00100000','2019-06-24','2019-06-24',0,'2019-06-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903913902320','JukJRcERJjS8soTUrtHIbAPaI0o=',1,'2019-06-24 12:58:59',0),(3656,'002',1,'B001','00001671',3,'00200000','2019-12-10','2019-12-10',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808629939','JukJRcERJjS8soTUrtHIbAPaI0o=',1,'2019-12-12 13:28:42',0),(3657,'001',1,'B001','00002397',3,'00100000','2019-06-24','2019-06-24',0,'2019-06-24',1,0,3.550,0,0,0.00,0.00,199.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903913902320','5TQhfjTP15rctOqzOPr6vOcdV6Y=',1,'2019-06-24 14:30:58',0),(3657,'002',1,'B001','00001672',3,'00200000','2019-12-10','2019-12-10',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808629939','5TQhfjTP15rctOqzOPr6vOcdV6Y=',1,'2019-12-12 13:33:46',0),(3658,'001',1,'B001','00002398',3,'00100000','2019-06-24','2019-06-24',0,'2019-06-24',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903913902320','hAedT2Lt0juY7S8lbolt+1n7vvM=',1,'2019-06-24 15:21:30',0),(3658,'002',1,'B001','00001673',3,'00200000','2019-12-11','2019-12-11',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,72.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808631121','hAedT2Lt0juY7S8lbolt+1n7vvM=',1,'2019-12-12 16:41:39',0),(3659,'001',1,'B001','00002399',3,'00100000','2019-06-24','2019-06-24',0,'2019-06-24',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903913902320','xS4ESHaiCbH03WNrOOIwV+hZdlY=',1,'2019-06-24 16:11:04',0),(3659,'002',1,'B001','00001674',3,'00200000','2019-12-11','2019-12-11',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,93.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808631121','xS4ESHaiCbH03WNrOOIwV+hZdlY=',1,'2019-12-12 16:42:46',0),(3660,'001',1,'F001','00000578',1,'00100377','2019-06-25','2019-06-25',0,'2019-06-25',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DB GAD GROUP E.I.R.L.','AV. CAJAMARCA SUR NRO. 106 (AL COSTADO DE EVELYN CABLE)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000578, ha sido aceptada',NULL,'VEnoUGKraDsNHwzDuOlGef44qbY=',1,'2019-06-25 08:23:19',0),(3660,'002',1,'B001','00001675',3,'00200000','2019-12-11','2019-12-11',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808631121','VEnoUGKraDsNHwzDuOlGef44qbY=',1,'2019-12-12 16:43:24',0),(3661,'001',1,'B001','00002400',3,'00100000','2019-06-25','2019-06-25',0,'2019-06-25',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903913906686','XEwE187w1fwMJaqDYt2+7NxFHE8=',1,'2019-06-25 08:46:29',0),(3661,'002',1,'B001','00001676',3,'00100525','2019-12-12','2019-12-12',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,127.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E BILINGUE','BAJO NARANJILLO AWAJUN','',NULL,NULL,0,NULL,NULL,NULL,'XEwE187w1fwMJaqDYt2+7NxFHE8=',1,'2019-12-12 17:09:17',1),(3662,'001',1,'B001','00002401',3,'00100000','2019-06-25','2019-06-25',0,'2019-06-25',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903913906686','2r94YdWnH/n1kiX8Tyi1EzlJTOI=',1,'2019-06-25 10:55:58',0),(3662,'002',1,'B001','00001676',3,'00200468','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,263.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00173 SANTA CLARA','SANTA CLARA SAN FERNANDO ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808633084','2r94YdWnH/n1kiX8Tyi1EzlJTOI=',1,'2019-12-13 10:42:39',0),(3663,'001',1,'B001','00002402',3,'00100000','2019-06-25','2019-06-25',0,'2019-06-25',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903913906686','x8CGhLe2ju8OYCsbZOIY8yE+rH0=',1,'2019-06-25 12:11:24',0),(3663,'002',1,'B001','00001677',3,'00200000','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,20.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808633084','x8CGhLe2ju8OYCsbZOIY8yE+rH0=',1,'2019-12-13 12:13:20',0),(3664,'001',1,'B001','00002403',3,'00100000','2019-06-25','2019-06-25',0,'2019-06-25',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903913906686','3JbvEsBqjIeAQDji9bSJ5MShf5I=',1,'2019-06-25 14:10:00',0),(3664,'002',1,'B001','00001678',3,'00200000','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808633084','3JbvEsBqjIeAQDji9bSJ5MShf5I=',1,'2019-12-13 13:52:19',0),(3665,'001',1,'F001','00000579',1,'00100262','2019-06-25','2019-06-25',0,'2019-06-25',1,0,3.550,0,0,0.00,0.00,246.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000579, ha sido aceptada',NULL,'nImhV/vBe+y4Wk0H99uGMsmnGrI=',1,'2019-06-25 14:35:07',0),(3665,'002',1,'F001','00000245',1,'00100526','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00001645, ha sido aceptada',NULL,'nImhV/vBe+y4Wk0H99uGMsmnGrI=',1,'2019-12-17 18:27:03',0),(3666,'001',1,'B001','00002404',3,'00100000','2019-06-25','2019-06-25',0,'2019-06-25',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903913906686','PZQpiUKRZnZ5evBN6/10B7SyUC4=',1,'2019-06-25 15:56:20',0),(3666,'002',1,'B001','00001679',3,'00200469','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA CATOLICA CASERIO BETANIA','BETANIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808633084','PZQpiUKRZnZ5evBN6/10B7SyUC4=',1,'2019-12-13 14:23:13',0),(3667,'001',1,'B001','00002405',3,'00100000','2019-06-25','2019-06-25',0,'2019-06-25',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903913906686','bSzlE7qCPNI5SxqRVfGLnMDQMH8=',1,'2019-06-25 17:38:58',0),(3667,'002',1,'B001','00001680',3,'00200000','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808633084','bSzlE7qCPNI5SxqRVfGLnMDQMH8=',1,'2019-12-13 15:14:01',1),(3668,'001',1,'B001','00002406',3,'00100000','2019-06-26','2019-06-26',0,'2019-06-26',1,0,3.550,0,0,0.00,0.00,263.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921982944','ybxP83lbs5E7cEmOsMo6UwqoeTk=',1,'2019-06-26 08:53:45',0),(3668,'002',1,'B001','00001680',3,'00200000','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808633084','ybxP83lbs5E7cEmOsMo6UwqoeTk=',1,'2019-12-13 15:16:46',0),(3669,'001',1,'B001','00002407',3,'00100000','2019-06-26','2019-06-26',0,'2019-06-26',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921982944','hln+Huz8m6lLSf7Dw+y1z0zHHko=',1,'2019-06-26 09:06:33',0),(3669,'002',1,'B001','00001681',3,'00200000','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808633084','hln+Huz8m6lLSf7Dw+y1z0zHHko=',1,'2019-12-13 15:19:31',0),(3670,'001',1,'F001','00000580',1,'00100176','2019-06-26','2019-06-26',0,'2019-06-26',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000580, ha sido aceptada',NULL,'o4H1Qv8FFCD/inUMG+3diRbL+4A=',1,'2019-06-26 09:44:54',0),(3670,'002',1,'B001','00001682',3,'00100540','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TARCILA GARCIA DELGADO','JR PIURA C9 NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808633084','o4H1Qv8FFCD/inUMG+3diRbL+4A=',1,'2019-12-13 15:57:08',0),(3671,'001',1,'B001','00002408',3,'00100000','2019-06-26','2019-06-26',0,'2019-06-26',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921982944','yAvdO7Ebjzq4dor9g+/eHtPopao=',1,'2019-06-26 10:37:06',0),(3671,'002',1,'B001','00001683',3,'00200000','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904808633084','yAvdO7Ebjzq4dor9g+/eHtPopao=',1,'2019-12-13 17:29:10',0),(3672,'001',1,'B001','00002409',3,'00100000','2019-06-27','2019-06-27',0,'2019-06-27',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921984606','ISCcflQe27ozQZTBfhkIy7yyJl0=',1,'2019-06-27 10:54:24',0),(3672,'002',1,'F001','00000246',1,'00200045','2019-12-14','2019-12-14',0,'2019-12-14',1,0,3.550,0,0,0.00,0.00,3155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001646, ha sido aceptada',NULL,'ISCcflQe27ozQZTBfhkIy7yyJl0=',1,'2019-12-17 18:27:24',0),(3673,'001',1,'B001','00002410',3,'00100000','2019-06-27','2019-06-27',0,'2019-06-27',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921984606','1RcZFJkuhW4YWPbuIOuxJ/aLqgk=',1,'2019-06-27 11:19:44',0),(3673,'002',1,'F001','00000247',1,'00200045','2019-12-14','2019-12-14',0,'2019-12-14',1,0,3.550,0,0,0.00,0.00,10646.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001647, ha sido aceptada',NULL,'1RcZFJkuhW4YWPbuIOuxJ/aLqgk=',1,'2019-12-17 18:27:43',0),(3674,'001',1,'F001','00000581',1,'00100150','2019-06-27','2019-06-27',0,'2019-06-27',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNADO KM 01 NAVA CAJAMRCA','',NULL,NULL,1,0,'La Factura numero F001-00000581, ha sido aceptada',NULL,'/G7HiNdInwvIIpiQvMJHsT+lSwA=',1,'2019-06-27 11:43:46',0),(3674,'002',1,'F001','00000248',1,'00200045','2019-12-14','2019-12-14',0,'2019-12-14',1,0,3.550,0,0,0.00,0.00,13370.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001648, ha sido aceptada',NULL,'/G7HiNdInwvIIpiQvMJHsT+lSwA=',1,'2019-12-17 18:28:00',0),(3675,'001',1,'B001','00002411',3,'00100000','2019-06-27','2019-06-27',0,'2019-06-27',1,0,3.550,0,0,0.00,0.00,229.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921984606','rmmfKHBRnB4ggATTGKe5qVcxrdk=',1,'2019-06-27 16:16:23',0),(3675,'002',1,'F001','00000249',1,'00200045','2019-12-14','2019-12-14',0,'2019-12-14',1,0,3.550,0,0,0.00,0.00,18662.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001649, ha sido aceptada',NULL,'rmmfKHBRnB4ggATTGKe5qVcxrdk=',1,'2019-12-17 18:28:16',0),(3676,'001',1,'B001','00002412',3,'00100000','2019-06-27','2019-06-27',0,'2019-06-27',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921984606','k0v36AP31bBPJN/IJQPrphHNkNU=',1,'2019-06-27 17:53:15',0),(3676,'002',1,'B001','00001684',3,'00200000','2019-12-16','2019-12-16',0,'2019-12-16',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837925901','k0v36AP31bBPJN/IJQPrphHNkNU=',1,'2019-12-16 08:44:35',0),(3677,'001',1,'B001','00002413',3,'00100000','2019-06-28','2019-06-28',0,'2019-06-28',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921986299','KosBxGugCd4pKQUL4ZAGDB7HwbU=',1,'2019-06-28 10:29:35',0),(3677,'002',1,'B001','00001685',3,'00200000','2019-12-16','2019-12-16',0,'2019-12-16',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837925901','KosBxGugCd4pKQUL4ZAGDB7HwbU=',1,'2019-12-16 08:48:30',0),(3678,'001',1,'F001','00002414',1,'00100030','2019-06-28','2019-06-28',0,'2019-06-28',1,0,3.550,0,0,0.00,0.00,666.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,NULL,NULL,'201903921986299','TMzPwy2s93SCvjfYKXmGNdm5SHg=',1,'2019-06-28 12:03:37',1),(3678,'002',1,'B001','00001686',3,'00200000','2019-12-16','2019-12-16',0,'2019-12-16',1,0,3.550,0,0,0.00,0.00,2.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837925901','TMzPwy2s93SCvjfYKXmGNdm5SHg=',1,'2019-12-16 09:08:01',0),(3679,'001',1,'F001','00000582',1,'00100030','2019-06-28','2019-06-28',0,'2019-06-28',1,0,3.550,0,0,0.00,0.00,666.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000582, ha sido aceptada',NULL,'hiGWVE89Is0OOdAbgqI5mfjAxdc=',1,'2019-06-28 12:10:21',0),(3679,'002',1,'B001','00001687',3,'00200000','2019-12-16','2019-12-16',0,'2019-12-16',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837925901','hiGWVE89Is0OOdAbgqI5mfjAxdc=',1,'2019-12-16 10:50:48',0),(3680,'001',1,'B001','00002414',3,'00100000','2019-06-28','2019-06-28',0,'2019-06-28',1,0,3.550,0,0,0.00,0.00,365.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921986299','fikNzo5C0Gfa0+jJCawF4nLsiz4=',1,'2019-06-28 13:26:36',0),(3680,'002',1,'B001','00001688',3,'00200000','2019-12-16','2019-12-16',0,'2019-12-16',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837925901','fikNzo5C0Gfa0+jJCawF4nLsiz4=',1,'2019-12-16 11:40:07',0),(3681,'001',1,'B001','00002415',3,'00100000','2019-06-28','2019-06-28',0,'2019-06-28',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903921986299','5HPZSOflm1MVX6ivPar8O65hMwQ=',1,'2019-06-28 13:38:31',0),(3681,'002',1,'F001','00000250',1,'00200380','2019-12-16','2019-12-16',0,'2019-12-16',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000250, ha sido aceptada',NULL,'5HPZSOflm1MVX6ivPar8O65hMwQ=',1,'2019-12-17 18:28:34',0),(3682,'001',1,'F001','00000583',1,'00100484','2019-06-29','2019-06-29',0,'2019-06-29',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESPINOZA GUADALUPE LAURO GUILLERMO',' MZ M LOTE 17 VIÑA SAN FRANCISCO SANTA ANITA LIMA','',NULL,NULL,1,0,'La Factura numero F001-00000583, ha sido aceptada',NULL,'CNEcbL3/gk1BjAbgq8Onx+9jYpc=',1,'2019-06-29 09:52:11',0),(3682,'002',1,'F001','00000251',1,'00200380','2019-12-16','2019-12-16',0,'2019-12-16',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000251, ha sido aceptada',NULL,'CNEcbL3/gk1BjAbgq8Onx+9jYpc=',1,'2019-12-17 18:28:52',0),(3683,'001',1,'F001','00000584',1,'00100112','2019-06-29','2019-06-29',0,'2019-06-29',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUAN GRABIEL CONTRERAS ALBA','JR SAN PAUBLO S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000584, ha sido aceptada',NULL,'OZVUEHKJqGeBzHOeL3L+FQdOCMA=',1,'2019-06-29 12:54:56',0),(3683,'002',1,'B001','00001689',3,'00200000','2019-12-16','2019-12-16',0,'2019-12-16',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837925901','OZVUEHKJqGeBzHOeL3L+FQdOCMA=',1,'2019-12-16 18:58:24',0),(3684,'001',1,'B001','00002416',3,'00100000','2019-06-29','2019-06-29',0,'2019-06-29',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971144036','WzgCImfxCEsd627Z6/CImfVsntY=',1,'2019-06-29 13:13:36',0),(3684,'002',1,'B001','00001690',3,'00200000','2019-12-17','2019-12-17',0,'2019-12-17',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837927323','WzgCImfxCEsd627Z6/CImfVsntY=',1,'2019-12-17 08:15:42',0),(3685,'001',1,'B001','00002417',3,'00100000','2019-07-01','2019-07-01',0,'2019-07-01',1,0,3.550,0,0,0.00,0.00,778.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971148902','5G194cwvz8YLfeIlrBYfs8E9GSE=',1,'2019-07-01 11:22:38',1),(3685,'002',1,'B001','00001691',3,'00200000','2019-12-17','2019-12-17',0,'2019-12-17',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837927323','5G194cwvz8YLfeIlrBYfs8E9GSE=',1,'2019-12-17 11:08:04',0),(3686,'001',1,'B001','00002417',3,'00100000','2019-07-01','2019-07-01',0,'2019-07-01',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971148902','0Y6nz2cVD2twm+PgY2+e9eMSZz8=',1,'2019-07-01 11:32:06',0),(3686,'002',1,'B001','00001692',3,'00200000','2019-12-17','2019-12-17',0,'2019-12-17',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837927323','0Y6nz2cVD2twm+PgY2+e9eMSZz8=',1,'2019-12-17 12:40:09',0),(3687,'001',1,'B001','00002418',3,'00100485','2019-07-01','2019-07-01',0,'2019-07-01',1,0,3.550,0,0,0.00,0.00,778.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.I N 316 AMIGUITOS DE JESUS','JUAN VELASCO ALVARADO','',NULL,NULL,1,NULL,NULL,'201903971148902','Pl12N2JfaJKUD9rNNzmiKO0ujeI=',1,'2019-07-01 11:37:14',0),(3687,'002',1,'B001','00001693',3,'00200000','2019-12-17','2019-12-17',0,'2019-12-17',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837927323','Pl12N2JfaJKUD9rNNzmiKO0ujeI=',1,'2019-12-17 13:21:00',0),(3688,'001',1,'B001','00002419',3,'00100486','2019-07-01','2019-07-01',0,'2019-07-01',1,0,3.550,0,0,0.00,0.00,3525.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VALDEMARO VASQUES MEDINA','AV CAJAMRCA SUR 503 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971148902','XCkU8a9HLencCC6Yhk2IQbdIpQc=',1,'2019-07-01 11:58:06',0),(3688,'002',1,'B001','00001694',3,'00200000','2019-12-17','2019-12-17',0,'2019-12-17',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837927323','XCkU8a9HLencCC6Yhk2IQbdIpQc=',1,'2019-12-17 13:53:08',0),(3689,'001',1,'B001','00002420',3,'00100000','2019-07-01','2019-07-01',0,'2019-07-01',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971148902','47RC4OdT+m/Z78SyATpnJ4CudgI=',1,'2019-07-01 14:56:22',0),(3689,'002',1,'B001','00001695',3,'00200000','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837929659','47RC4OdT+m/Z78SyATpnJ4CudgI=',1,'2019-12-18 12:20:40',0),(3690,'001',1,'B001','00002421',3,'00100000','2019-07-01','2019-07-01',0,'2019-07-01',1,0,3.550,0,0,0.00,0.00,292.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971148902','5NI2hjMs75rN9RK8lcJkPv/on5g=',1,'2019-07-01 16:44:11',0),(3690,'002',1,'B001','00001696',3,'00200000','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837929659','5NI2hjMs75rN9RK8lcJkPv/on5g=',1,'2019-12-18 13:35:02',0),(3691,'001',1,'F001','00000585',1,'00200248','2019-07-01','2019-07-01',0,'2019-07-01',1,0,3.550,0,0,0.00,0.00,325.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVIS PLASENCIA E.I.RL.','AV LAS DELICIAS S/N SEGUNDA JERUSALEN RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000585, ha sido aceptada',NULL,'jai8cCw93eOEokqhxzIl4F8U0Zw=',1,'2019-07-01 16:48:33',0),(3691,'002',1,'F001','00000252',1,'00100541','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,2500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.','AV. CAJAMARCA SUR NRO. S/N (COSTADO DE LA HELADERÍA EL HUEQUITO YOGU)  SAN MARTIN                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000252, ha sido aceptada',NULL,'jai8cCw93eOEokqhxzIl4F8U0Zw=',1,'2019-12-18 18:20:47',0),(3692,'001',1,'B001','00002422',3,'00100000','2019-07-02','2019-07-02',0,'2019-07-02',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971151088','mOSdiGRoq07G4fP+q3DEdX36Zxk=',1,'2019-07-02 09:16:29',0),(3692,'002',1,'F001','00000253',1,'00100450','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','CAR.FERNANDO BALAUNDE TERRY KM. 442 (A 100 METROS DEL GRIFO ESPERANZA)  SAN MARTIN                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000253, ha sido aceptada',NULL,'mOSdiGRoq07G4fP+q3DEdX36Zxk=',1,'2019-12-18 18:21:38',0),(3693,'001',1,'B001','00002423',3,'00100000','2019-07-02','2019-07-02',0,'2019-07-02',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971151088','LWzHjKjZkQuOUeu0G56xHZoUpls=',1,'2019-07-02 09:34:29',0),(3693,'002',1,'B001','00001697',3,'00200403','2019-12-19','2019-12-19',0,'2019-12-19',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837930754','LWzHjKjZkQuOUeu0G56xHZoUpls=',1,'2019-12-19 08:39:40',0),(3694,'001',1,'B001','00002424',3,'00100000','2019-07-02','2019-07-02',0,'2019-07-02',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971151088','EBRE6Cch1mjuGpduBf+zSLpjuKE=',1,'2019-07-02 13:03:09',0),(3694,'002',1,'B001','00001698',3,'00200000','2019-12-19','2019-12-19',0,'2019-12-19',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837930754','EBRE6Cch1mjuGpduBf+zSLpjuKE=',1,'2019-12-19 16:17:32',0),(3695,'001',1,'B001','00002425',3,'00100000','2019-07-02','2019-07-02',0,'2019-07-02',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971151088','VjYcuBI3b/T+hJdnZwH8LVBK0ZU=',1,'2019-07-02 14:31:57',0),(3695,'002',1,'B001','00001699',3,'00200000','2019-12-19','2019-12-19',0,'2019-12-19',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837930754','VjYcuBI3b/T+hJdnZwH8LVBK0ZU=',1,'2019-12-19 17:04:24',0),(3696,'001',1,'B001','00002426',3,'00100472','2019-07-02','2019-07-02',0,'2019-07-02',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LASARO ALARCON GEVARA','JR SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971151088','8mZhERJ+E19f9WWQHqqwetULoMo=',1,'2019-07-02 14:32:37',0),(3696,'002',1,'B001','00001700',3,'00200000','2019-12-19','2019-12-19',0,'2019-12-19',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837930754','8mZhERJ+E19f9WWQHqqwetULoMo=',1,'2019-12-19 18:19:13',0),(3697,'001',1,'B001','00002427',3,'00100000','2019-07-02','2019-07-02',0,'2019-07-02',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971151088','bq4mHSq3SMX92EEq5zMRcgJ5P9M=',1,'2019-07-02 14:37:42',0),(3697,'002',1,'B001','00001701',3,'00200470','2019-12-20','2019-12-20',0,'2019-12-20',1,0,3.550,0,0,0.00,0.00,190.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DOMEL GEVARRA SEGURA','VALLE LA CONQUISTA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837931843','bq4mHSq3SMX92EEq5zMRcgJ5P9M=',1,'2019-12-20 17:00:28',0),(3698,'001',1,'B001','00002428',3,'00100000','2019-07-02','2019-07-02',0,'2019-07-02',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971151088','DNYGNrmxK6NmZ6P8gmAhsgef8LA=',1,'2019-07-02 15:05:06',0),(3698,'002',1,'B001','00001702',3,'00200000','2019-12-20','2019-12-20',0,'2019-12-20',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837931843','DNYGNrmxK6NmZ6P8gmAhsgef8LA=',1,'2019-12-20 17:15:30',0),(3699,'001',1,'B001','00002429',3,'00100000','2019-07-02','2019-07-02',0,'2019-07-02',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971151088','u6tk+h9rMYI4cXs5pxZVkft935k=',1,'2019-07-02 17:54:19',0),(3699,'002',1,'B001','00001703',3,'00200000','2019-12-20','2019-12-20',0,'2019-12-20',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837931843','u6tk+h9rMYI4cXs5pxZVkft935k=',1,'2019-12-20 17:45:46',0),(3700,'001',1,'B001','00002430',3,'00100000','2019-07-02','2019-07-02',0,'2019-07-02',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971151088','FiFD84qjMrieW4ZEufCwSRtMgLY=',1,'2019-07-02 18:03:19',0),(3700,'002',1,'B001','00001704',3,'00200000','2019-12-21','2019-12-21',0,'2019-12-21',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837932923','FiFD84qjMrieW4ZEufCwSRtMgLY=',1,'2019-12-21 08:35:41',0),(3701,'001',1,'F001','00000586',1,'00100191','2019-07-03','2019-07-03',0,'2019-07-03',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVIS PLASENCIA E.I.R.L','AV LAS DELICIAS S/N SEGUNDA JERUSALEN RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000586, ha sido aceptada',NULL,'W+oBdLv84GMI8QBcYrkBTRZCgGc=',1,'2019-07-03 08:35:50',0),(3701,'002',1,'B001','00001705',3,'00200000','2019-12-21','2019-12-21',0,'2019-12-21',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837932923','W+oBdLv84GMI8QBcYrkBTRZCgGc=',1,'2019-12-21 09:28:29',0),(3702,'001',1,'B001','00002431',3,'00100000','2019-07-03','2019-07-03',0,'2019-07-03',1,0,3.550,0,0,0.00,0.00,348.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971156837','Z9nkj5KGeWMCfu3smTsbQxaFJxY=',1,'2019-07-03 09:26:14',0),(3702,'002',1,'B001','00001706',3,'00200000','2019-12-21','2019-12-21',0,'2019-12-21',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837932923','Z9nkj5KGeWMCfu3smTsbQxaFJxY=',1,'2019-12-21 12:38:18',0),(3703,'001',1,'B001','00002432',3,'00100000','2019-07-03','2019-07-03',0,'2019-07-03',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971156837','FV/c2OP/WE+dhhNuWVCKa+xo81I=',1,'2019-07-03 11:05:09',0),(3703,'002',1,'B001','00001707',3,'00200000','2019-12-21','2019-12-21',0,'2019-12-21',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837932923','FV/c2OP/WE+dhhNuWVCKa+xo81I=',1,'2019-12-21 12:49:48',0),(3704,'001',1,'B001','00002433',3,'00100000','2019-07-04','2019-07-04',0,'2019-07-04',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971283500','OnlJJ+WS8TPn+8fbC6C6AesGIE0=',1,'2019-07-04 16:09:11',0),(3704,'002',1,'B001','00001708',3,'00200000','2019-12-21','2019-12-21',0,'2019-12-21',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837932923','OnlJJ+WS8TPn+8fbC6C6AesGIE0=',1,'2019-12-21 17:27:05',0),(3705,'001',1,'B001','00002434',3,'00100000','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971287395','2pwqfB9iuDuMZ3B0TT766I2yM2E=',1,'2019-07-05 08:37:49',1),(3705,'002',1,'B001','00001709',3,'00200000','2019-12-21','2019-12-21',0,'2019-12-21',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837932923','2pwqfB9iuDuMZ3B0TT766I2yM2E=',1,'2019-12-21 18:05:09',0),(3706,'001',1,'F001','00000587',1,'00100377','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DB GAD GROUP E.I.R.L.','AV. CAJAMARCA SUR NRO. 106 (AL COSTADO DE EVELYN CABLE)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000587, ha sido aceptada',NULL,'O2rEYxQGqiOm/zLbb6+bVyurTYM=',1,'2019-07-05 15:10:23',0),(3706,'002',1,'B001','00001710',3,'00200000','2019-12-23','2019-12-23',0,'2019-12-23',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866365984','O2rEYxQGqiOm/zLbb6+bVyurTYM=',1,'2019-12-23 07:41:53',0),(3707,'001',1,'B001','00002434',3,'00100000','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971287395','CIhL0H/efMWnmQFOpmBVv2WR57k=',1,'2019-07-05 08:55:05',0),(3707,'002',1,'B001','00001711',3,'00200000','2019-12-23','2019-12-23',0,'2019-12-23',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866365984','CIhL0H/efMWnmQFOpmBVv2WR57k=',1,'2019-12-23 10:35:50',0),(3708,'001',1,'F001','00000588',1,'00100030','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,666.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000588, ha sido aceptada',NULL,'GzhBeLhWSpsSBf5s4K39xUm2Fwc=',1,'2019-07-05 09:23:55',0),(3708,'002',1,'B001','00001712',3,'00200000','2019-12-23','2019-12-23',0,'2019-12-23',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866365984','GzhBeLhWSpsSBf5s4K39xUm2Fwc=',1,'2019-12-23 11:55:51',0),(3709,'001',1,'B001','00002435',3,'00100475','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M. GANIMENES','GANIMENES','',NULL,NULL,1,NULL,NULL,'201903971287395','dc/yLS7nW04cyRs/QT3j3qBpvBk=',1,'2019-07-05 10:30:25',0),(3709,'002',1,'F001','00000254',1,'00200471','2019-12-23','2019-12-23',0,'2019-12-23',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','JR. PEDRO DE URZUA NRO. 255 SAN MARTIN                                                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000254, ha sido aceptada',NULL,'dc/yLS7nW04cyRs/QT3j3qBpvBk=',1,'2019-12-23 14:19:24',0),(3710,'001',1,'B001','00002436',3,'00100000','2019-07-05','2019-07-05',0,'2019-07-05',1,0,3.550,0,0,0.00,0.00,204.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201903971287395','MCw5X6nuP1x9YXXTJVFZefwiGls=',1,'2019-07-05 15:18:12',0),(3710,'002',1,'F001','00000255',1,'00100559','2019-12-23','2019-12-23',0,'2019-12-23',1,0,3.550,0,0,0.00,0.00,151.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS','JR. LIBERTAD NRO. 644 (FRENTE A NEGOCIOS QUIROZ)  SAN MARTIN                                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000255, ha sido aceptada',NULL,'MCw5X6nuP1x9YXXTJVFZefwiGls=',1,'2019-12-23 17:59:38',0),(3711,'001',1,'B001','00002437',3,'00100000','2019-07-06','2019-07-06',0,'2019-07-06',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019108372','Y2PXnXA4T1hrTS1BSBA39cm+J+4=',1,'2019-07-06 08:30:16',0),(3711,'002',1,'B001','00001713',3,'00200000','2019-12-23','2019-12-23',0,'2019-12-23',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866365984','Y2PXnXA4T1hrTS1BSBA39cm+J+4=',1,'2019-12-23 17:53:22',0),(3712,'001',1,'B001','00002438',3,'00100000','2019-07-06','2019-07-06',0,'2019-07-06',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019108372','uOlTI1sAZD2/DAuqj85pT7JRSUE=',1,'2019-07-06 08:48:24',0),(3712,'002',1,'F001','00000256',1,'00200471','2019-12-24','2019-12-24',0,'2019-12-24',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','JR. PEDRO DE URZUA NRO. 255 SAN MARTIN                                                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000256, ha sido aceptada',NULL,'uOlTI1sAZD2/DAuqj85pT7JRSUE=',1,'2019-12-24 09:49:08',0),(3713,'001',1,'B001','00002439',3,'00100000','2019-07-06','2019-07-06',0,'2019-07-06',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019108372','bwBY2FW40tfkvEq/fIG+fmz/QOA=',1,'2019-07-06 09:49:10',0),(3713,'002',1,'F001','00000257',1,'00200457','2019-12-24','2019-12-24',0,'2019-12-24',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LTM CONSULT S.A.C.','JR. GARCILAZO DE LA VEGA NRO. S/N AMPLIACION LOS INCAS  (ESQ. PSJ JUNIN CERCA LOSA DEPORTIVA)  SAN MARTIN                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000257, ha sido aceptada',NULL,'bwBY2FW40tfkvEq/fIG+fmz/QOA=',1,'2019-12-24 09:54:11',0),(3714,'001',1,'B001','00002440',3,'00100000','2019-07-06','2019-07-06',0,'2019-07-06',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019108372','0lZ/nuaxMlZbq/Y5ksHbtxM5HnY=',1,'2019-07-06 09:54:42',0),(3714,'002',1,'B001','00001714',3,'00200000','2019-12-24','2019-12-24',0,'2019-12-24',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866368992','0lZ/nuaxMlZbq/Y5ksHbtxM5HnY=',1,'2019-12-24 11:48:12',0),(3715,'001',1,'B001','00002441',3,'00100000','2019-07-06','2019-07-06',0,'2019-07-06',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019108372','sNYgA7roDn4zZ6+zx4jGFq67wFc=',1,'2019-07-06 11:26:40',0),(3715,'002',1,'B001','00001715',3,'00200000','2019-12-24','2019-12-24',0,'2019-12-24',1,0,3.550,0,0,0.00,0.00,61.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866368992','sNYgA7roDn4zZ6+zx4jGFq67wFc=',1,'2019-12-24 15:23:13',0),(3716,'001',1,'B001','00002442',3,'00100000','2019-07-06','2019-07-06',0,'2019-07-06',1,0,3.550,0,0,0.00,0.00,177.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019108372','JDoITrxqkRrTotCRxhQ3j+TCcAk=',1,'2019-07-06 15:24:02',0),(3716,'002',1,'B001','00001716',3,'00200000','2019-12-26','2019-12-26',0,'2019-12-26',1,0,3.550,0,0,0.00,0.00,78.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866371022','JDoITrxqkRrTotCRxhQ3j+TCcAk=',1,'2019-12-26 09:32:04',0),(3717,'001',1,'B001','00002443',3,'00100000','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,332.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019111845','bTvonjVNDCdYG1NrIIleo32PvZI=',1,'2019-07-08 08:07:04',0),(3717,'002',1,'B001','00001717',3,'00200000','2019-12-26','2019-12-26',0,'2019-12-26',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866371022','bTvonjVNDCdYG1NrIIleo32PvZI=',1,'2019-12-26 12:00:48',0),(3718,'001',1,'B001','00002444',3,'00100000','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019111845','eUNxZJchU+TvGFSXHB95LR+LcjM=',1,'2019-07-08 08:30:00',0),(3718,'002',1,'B001','00001718',3,'00200000','2019-12-26','2019-12-26',0,'2019-12-26',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866371022','eUNxZJchU+TvGFSXHB95LR+LcjM=',1,'2019-12-26 12:05:53',0),(3719,'001',1,'B001','00002445',3,'00100000','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019111845','2WycJnFOg26/XDor3xejkyw4T8s=',1,'2019-07-08 09:01:36',0),(3719,'002',1,'B001','00001719',3,'00200000','2019-12-26','2019-12-26',0,'2019-12-26',1,0,3.550,0,0,0.00,0.00,11.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866371022','2WycJnFOg26/XDor3xejkyw4T8s=',1,'2019-12-26 13:36:26',0),(3720,'001',1,'B001','00002446',3,'00100000','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019111845','rAK1h+hvRb1vM/vAoK/oTk7zdMU=',1,'2019-07-08 09:04:33',0),(3720,'002',1,'B001','00001720',3,'00200000','2019-12-26','2019-12-26',0,'2019-12-26',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866371022','rAK1h+hvRb1vM/vAoK/oTk7zdMU=',1,'2019-12-26 17:34:36',0),(3721,'001',1,'B001','00002447',3,'00100000','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019111845','zEbrEn3jIWg01CN6vgpYyRcyugA=',1,'2019-07-08 09:50:32',0),(3721,'002',1,'F001','00000258',1,'00100560','2019-12-26','2019-12-26',0,'2019-12-26',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION SEGURA PERUANA E.I.R.L.','AV. ALMIRANTE MIGUEL GRAU NRO. S/N (C-02. FRENTE AL HOSPITAL MINSA)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000258, ha sido aceptada',NULL,'zEbrEn3jIWg01CN6vgpYyRcyugA=',1,'2019-12-26 18:45:42',0),(3722,'001',1,'F001','00000589',1,'00200044','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,544.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA EINMOBILIARA AMAZON PERU S.A.C.','JR PIURA 649 2DO PISO NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000589, ha sido aceptada',NULL,'kOKbZBbKNbkaPbvuUVIfHJv+aXw=',1,'2019-07-08 10:37:57',0),(3722,'002',1,'B001','00001721',3,'00200000','2019-12-27','2019-12-27',0,'2019-12-27',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866373460','kOKbZBbKNbkaPbvuUVIfHJv+aXw=',1,'2019-12-27 09:49:08',0),(3723,'001',1,'B001','00002448',3,'00100000','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019111845','4kucXrUlrcKvu9SYucCNA2UhT54=',1,'2019-07-08 11:41:47',0),(3723,'002',1,'F001','00000259',1,'00100561','2019-12-27','2019-12-27',0,'2019-12-27',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CENTRO SUR LLANTAS R & R S.A.C.','AV. CAJAMARCA NRO. 760 (FT HOSTAL MONTE VERDE)  SAN MARTIN                                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000259, ha sido aceptada',NULL,'4kucXrUlrcKvu9SYucCNA2UhT54=',1,'2019-12-27 09:56:11',0),(3724,'001',1,'B001','00002449',3,'00100000','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019111845','/XrmXTfbZKh5xzpYq6iOCaZPAKI=',1,'2019-07-08 12:18:28',0),(3724,'002',1,'B001','00001722',3,'00200000','2019-12-27','2019-12-27',0,'2019-12-27',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866373460','/XrmXTfbZKh5xzpYq6iOCaZPAKI=',1,'2019-12-27 11:02:41',0),(3725,'001',1,'B001','00002450',3,'00100000','2019-07-08','2019-07-08',0,'2019-07-08',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019111845','QHSJdZbw9P4wpjKKKBy0ETJchhw=',1,'2019-07-08 18:01:19',0),(3725,'002',1,'B001','00001723',3,'00200000','2019-12-27','2019-12-27',0,'2019-12-27',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866373460','QHSJdZbw9P4wpjKKKBy0ETJchhw=',1,'2019-12-27 13:10:30',0),(3726,'001',1,'B001','00002451',3,'00100000','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019120096','jYZ20pJtm+9muaixWSjt/0jVp7M=',1,'2019-07-09 08:06:21',0),(3726,'002',1,'B001','00001724',3,'00200000','2019-12-27','2019-12-27',0,'2019-12-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866373460','jYZ20pJtm+9muaixWSjt/0jVp7M=',1,'2019-12-27 13:25:20',0),(3727,'001',1,'B001','00002452',3,'00100000','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019120096','2dDrzKKgeFCB4Jzn32eCYNHPqpk=',1,'2019-07-09 08:43:02',0),(3727,'002',1,'F001','00000260',1,'00100560','2019-12-27','2019-12-27',0,'2019-12-27',1,0,3.550,0,0,0.00,0.00,2025.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION SEGURA PERUANA E.I.R.L.','AV. ALMIRANTE MIGUEL GRAU NRO. S/N (C-02. FRENTE AL HOSPITAL MINSA)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000260, ha sido aceptada',NULL,'2dDrzKKgeFCB4Jzn32eCYNHPqpk=',1,'2019-12-27 13:56:32',0),(3728,'001',1,'B001','00002453',3,'00100000','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019120096','L2/oMwX48fGsodbT07J3E2kpXAw=',1,'2019-07-09 09:20:43',0),(3728,'002',1,'B001','00001725',3,'00200000','2019-12-27','2019-12-27',0,'2019-12-27',1,0,3.550,0,0,0.00,0.00,352.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866373460','L2/oMwX48fGsodbT07J3E2kpXAw=',1,'2019-12-27 15:02:27',0),(3729,'001',1,'F001','00000590',1,'00100487','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS MEDICOS LUZ DIVINA S.A.C.','JR. BOLOGNESI NRO. 291 SAN MARTIN                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000590, ha sido aceptada',NULL,'I+GxH4iAAkOWoeLQNXUyJQpIUJE=',1,'2019-07-09 09:44:38',0),(3729,'002',1,'B001','00001726',3,'00200000','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866375562','I+GxH4iAAkOWoeLQNXUyJQpIUJE=',1,'2019-12-28 09:07:35',0),(3730,'001',1,'B001','00002454',3,'00100000','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019120096','T+R095Ay5G2GBfPhekz1bDKLhlI=',1,'2019-07-09 10:08:03',0),(3730,'002',1,'B001','00001727',3,'00200000','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866375562','T+R095Ay5G2GBfPhekz1bDKLhlI=',1,'2019-12-28 09:27:01',0),(3731,'001',1,'B001','00002455',3,'00100000','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019120096','KvNNJ+PN1IGdDA+c8S9gLancl7k=',1,'2019-07-09 12:24:19',0),(3731,'002',1,'B001','00001728',3,'00200000','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866375562','KvNNJ+PN1IGdDA+c8S9gLancl7k=',1,'2019-12-28 10:20:33',0),(3732,'001',1,'B001','00002456',3,'00100000','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019120096','MJizAJb3uKXEk7NHPxYSqCW5WU8=',1,'2019-07-09 13:14:32',0),(3732,'002',1,'B001','00001729',3,'00200000','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866375562','MJizAJb3uKXEk7NHPxYSqCW5WU8=',1,'2019-12-28 10:30:44',0),(3733,'001',1,'B001','00002457',3,'00100000','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019120096','HK5mKR54meiXJaJtCL+MeMVPH7I=',1,'2019-07-09 13:41:31',0),(3733,'002',1,'B001','00001730',3,'00200000','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866375562','HK5mKR54meiXJaJtCL+MeMVPH7I=',1,'2019-12-28 11:18:43',0),(3734,'001',1,'B001','00002458',3,'00100000','2019-07-09','2019-07-09',0,'2019-07-09',1,0,3.550,0,0,0.00,0.00,161.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019120096','SMt31emzrlI5IbbiR0xgIRZ1n20=',1,'2019-07-09 15:35:45',0),(3734,'002',1,'F001','00000261',1,'00100560','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION SEGURA PERUANA E.I.R.L.','AV. ALMIRANTE MIGUEL GRAU NRO. S/N (C-02. FRENTE AL HOSPITAL MINSA)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000261, ha sido aceptada',NULL,'SMt31emzrlI5IbbiR0xgIRZ1n20=',1,'2019-12-28 13:27:06',0),(3735,'001',1,'B001','00002459',3,'00100000','2019-07-10','2019-07-10',0,'2019-07-10',1,0,3.550,0,0,0.00,0.00,336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019123026','HmjwEq14zMB9R79cIyCgOM948DY=',1,'2019-07-10 10:09:04',0),(3735,'002',1,'B001','00001731',3,'00200000','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898779441','HmjwEq14zMB9R79cIyCgOM948DY=',1,'2019-12-30 08:07:54',0),(3736,'001',1,'B001','00002460',3,'00100000','2019-07-10','2019-07-10',0,'2019-07-10',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019123026','e+AigCqrKDcK2Ibf19efnYiQZ7I=',1,'2019-07-10 13:13:19',0),(3736,'002',1,'B001','00001732',3,'00200000','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898779441','e+AigCqrKDcK2Ibf19efnYiQZ7I=',1,'2019-12-30 08:54:29',0),(3737,'001',1,'B001','00002461',3,'00100000','2019-07-10','2019-07-10',0,'2019-07-10',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019123026','9nDFIWQoJsQIfG9W33XsWpOymxA=',1,'2019-07-10 14:21:09',0),(3737,'002',1,'B001','00001733',3,'00200000','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898779441','9nDFIWQoJsQIfG9W33XsWpOymxA=',1,'2019-12-30 09:33:29',0),(3738,'001',1,'F001','00000591',1,'00200085','2019-07-10','2019-07-10',0,'2019-07-10',1,0,3.550,0,0,0.00,0.00,129.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,1,0,'La Factura numero F001-00000591, ha sido aceptada',NULL,'SvFOD4T3F60OS8AZCHwvC+aGoUc=',1,'2019-07-10 14:56:21',0),(3738,'002',1,'B001','00001734',3,'00200000','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898779441','SvFOD4T3F60OS8AZCHwvC+aGoUc=',1,'2019-12-30 10:59:50',0),(3739,'001',1,'B001','00002462',3,'00100000','2019-07-11','2019-07-11',0,'2019-07-11',1,0,3.550,0,0,0.00,0.00,577.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019125254','pM0FpRmc20BipQts4qkEePoZ5oY=',1,'2019-07-11 10:00:40',0),(3739,'002',1,'F001','00000262',1,'00200472','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,916.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE YURACYACU','JR. SANTO TORIBIO NRO. CD10 (DECIMA CUADRA)  SAN MARTIN                                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000262, ha sido aceptada',NULL,'pM0FpRmc20BipQts4qkEePoZ5oY=',1,'2019-12-30 12:58:59',0),(3740,'001',1,'B001','00002463',3,'00100000','2019-07-11','2019-07-11',0,'2019-07-11',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019125254','3R1FPDp0sIpClP2LPG7we1s/oww=',1,'2019-07-11 11:22:34',0),(3740,'002',1,'B001','00001735',3,'00200000','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,20.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898779441','3R1FPDp0sIpClP2LPG7we1s/oww=',1,'2019-12-30 13:39:48',0),(3741,'001',1,'B001','00002464',3,'00100000','2019-07-11','2019-07-11',0,'2019-07-11',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019125254','tWZxF/jFXK14SZZORru2jw/AhO0=',1,'2019-07-11 12:52:04',0),(3741,'002',1,'F001','00000263',1,'00200472','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,6124.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE YURACYACU','JR. SANTO TORIBIO NRO. CD10 (DECIMA CUADRA)  SAN MARTIN                                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000263, ha sido aceptada',NULL,'tWZxF/jFXK14SZZORru2jw/AhO0=',1,'2019-12-30 14:57:04',0),(3742,'001',1,'B001','00002465',3,'00100000','2019-07-11','2019-07-11',0,'2019-07-11',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019125254','KeJ/leBa6SOLdZker5ggaQKJmZE=',1,'2019-07-11 13:52:41',0),(3742,'002',1,'B001','00001736',3,'00200000','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898779441','KeJ/leBa6SOLdZker5ggaQKJmZE=',1,'2019-12-30 16:25:46',0),(3743,'001',1,'B001','00002466',3,'00100000','2019-07-11','2019-07-11',0,'2019-07-11',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019125254','rCpiWaqs7jLz3YPyxLxeVrrwehg=',1,'2019-07-11 17:45:46',0),(3743,'002',1,'F001','00000264',1,'00100400','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,185.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','JR. IMPERIO NRO. 758 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000264, ha sido aceptada',NULL,'rCpiWaqs7jLz3YPyxLxeVrrwehg=',1,'2019-12-30 18:14:25',0),(3744,'001',1,'B001','00002467',3,'00100000','2019-07-12','2019-07-12',0,'2019-07-12',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019126767','ij3CCG0jUkHq2020Lcx5uZQwK6E=',1,'2019-07-12 08:12:50',0),(3744,'002',1,'B001','00001737',3,'00200403','2019-12-31','2019-12-31',0,'2019-12-31',1,0,3.550,0,0,0.00,0.00,589.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898784322','ij3CCG0jUkHq2020Lcx5uZQwK6E=',1,'2019-12-31 09:41:40',0),(3745,'001',1,'B001','00002468',3,'00100000','2019-07-12','2019-07-12',0,'2019-07-12',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019126767','pbcnc0EJktBVOD/AVuiweF88Q3k=',1,'2019-07-12 12:32:04',0),(3745,'002',1,'F001','00000265',1,'00200218','2019-12-31','2019-12-31',0,'2019-12-31',1,0,3.550,0,0,0.00,0.00,1584.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ONG -ASOCIACION CIVIL VILLA MILAGROSA','JR LEONCIO PRADO N 275 N.C','',NULL,NULL,1,0,'La Factura numero F001-00000265, ha sido aceptada',NULL,'pbcnc0EJktBVOD/AVuiweF88Q3k=',1,'2019-12-31 10:48:23',0),(3746,'001',1,'B001','00002469',3,'00100000','2019-07-12','2019-07-12',0,'2019-07-12',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904019126767','tZDZf9lzrT1VXhLFZMBwSPaT6JU=',1,'2019-07-12 14:43:05',0),(3746,'002',1,'B001','00001738',3,'00200000','2020-01-02','2020-01-02',0,'2020-01-02',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898785416','tZDZf9lzrT1VXhLFZMBwSPaT6JU=',1,'2020-01-02 08:26:05',0),(3747,'001',1,'B001','00002470',3,'00100000','2019-07-13','2019-07-13',0,'2019-07-13',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071815560','zlp0A80ozXr5Gleza+RjRWHMQ9g=',1,'2019-07-13 10:46:34',0),(3747,'002',1,'B001','00001739',3,'00200000','2020-01-02','2020-01-02',0,'2020-01-02',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898785416','zlp0A80ozXr5Gleza+RjRWHMQ9g=',1,'2020-01-02 08:30:05',0),(3748,'001',1,'B001','00002471',3,'00100000','2019-07-13','2019-07-13',0,'2019-07-13',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071815560','89KfcOcDQF8cJDDiQBYboyaneqo=',1,'2019-07-13 11:30:30',0),(3748,'002',1,'B001','00001740',3,'00200000','2020-01-02','2020-01-02',0,'2020-01-02',1,0,3.550,0,0,0.00,0.00,125.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898785416','89KfcOcDQF8cJDDiQBYboyaneqo=',1,'2020-01-02 10:01:58',0),(3749,'001',1,'F001','00000592',1,'00100488','2019-07-13','2019-07-13',0,'2019-07-13',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HIDROGO MEREGILDO DARWIN','MZ 22 LT 7A JR RIOJA RIOJA','',NULL,NULL,1,127,'Presentacion fuera de fecha - Presentacion fuera de fecha\n            Detalle:\n            xxx.xxx.xxx va',NULL,'+PfFnvIRWlkoCAY7CO/X4wpfRyE=',1,'2019-07-13 11:56:52',0),(3749,'002',1,'B001','00001741',3,'00200000','2020-01-02','2020-01-02',0,'2020-01-02',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898785416','+PfFnvIRWlkoCAY7CO/X4wpfRyE=',1,'2020-01-02 17:40:28',0),(3750,'001',1,'B001','00002472',3,'00100000','2019-07-13','2019-07-13',0,'2019-07-13',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071815560','wJWB+7naRr9gjmVHmWmeOrw62NY=',1,'2019-07-13 12:12:11',0),(3750,'002',1,'B001','00001742',3,'00200000','2020-01-03','2020-01-03',0,'2020-01-03',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001742, ha sido aceptada',NULL,'wJWB+7naRr9gjmVHmWmeOrw62NY=',1,'2020-01-03 13:10:58',0),(3751,'001',1,'B001','00002473',3,'00100000','2019-07-13','2019-07-13',0,'2019-07-13',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071815560','OVDlSTJK1vXxltwqDJRevnPSQpQ=',1,'2019-07-13 13:48:43',0),(3751,'002',1,'F001','00000266',1,'00200471','2020-01-03','2020-01-03',0,'2020-01-03',1,0,3.550,0,0,0.00,0.00,136.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','JR. PEDRO DE URZUA NRO. 255 SAN MARTIN                                                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000266, ha sido aceptada',NULL,'OVDlSTJK1vXxltwqDJRevnPSQpQ=',1,'2020-01-03 14:46:43',0),(3752,'001',1,'B001','00002474',3,'00100000','2019-07-15','2019-07-15',0,'2019-07-15',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071818288','2IXILr3cWgMC6nZZnZd56/FIE70=',1,'2019-07-15 13:17:57',0),(3752,'002',1,'B001','00001743',3,'00200473','2020-01-03','2020-01-03',0,'2020-01-03',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMELIA GEVARRA SANTA CRUZ','ALFOSONTO GARTE RIOJA ','',NULL,NULL,0,NULL,NULL,NULL,'2IXILr3cWgMC6nZZnZd56/FIE70=',1,'2020-01-03 15:18:32',0),(3753,'001',1,'B001','00002475',3,'00100000','2019-07-15','2019-07-15',0,'2019-07-15',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071818288','UryA9OazyiOPbDaSiw0Nm+bcPaE=',1,'2019-07-15 16:29:03',0),(3753,'002',1,'F001','00000267',1,'00200104','2020-01-03','2020-01-03',0,'2020-01-03',1,0,3.550,0,0,0.00,0.00,392.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000267, ha sido aceptada',NULL,'UryA9OazyiOPbDaSiw0Nm+bcPaE=',1,'2020-01-03 17:06:09',0),(3754,'001',1,'B001','00002476',3,'00100000','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071820206','QLQMmpXc/Es3x4QMNRk6a43Y2LQ=',1,'2019-07-16 12:21:15',0),(3754,'002',1,'B001','00001744',3,'00200000','2020-01-04','2020-01-04',0,'2020-01-04',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898789957','QLQMmpXc/Es3x4QMNRk6a43Y2LQ=',1,'2020-01-04 09:00:04',0),(3755,'001',1,'B001','00002477',3,'00100000','2019-07-16','2019-07-16',0,'2019-07-16',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071820206','/HHe7TUZgzMBV2pHtU5YPqpuhFc=',1,'2019-07-16 13:25:09',0),(3755,'002',1,'B001','00001745',3,'00200404','2020-01-04','2020-01-04',0,'2020-01-04',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E JOSE CARLOS MARIATEGUI','NARANJILLO','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898789957','/HHe7TUZgzMBV2pHtU5YPqpuhFc=',1,'2020-01-04 14:02:24',0),(3756,'001',1,'B001','00002478',3,'00100000','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071823173','njhtZDm0nxtfb8uOK+khnB4DWBw=',1,'2019-07-17 07:35:56',0),(3756,'002',1,'B001','00001746',3,'00200000','2020-01-04','2020-01-04',0,'2020-01-04',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898789957','njhtZDm0nxtfb8uOK+khnB4DWBw=',1,'2020-01-04 14:38:40',0),(3757,'001',1,'F001','00000593',1,'00100176','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000593, ha sido aceptada',NULL,'m9ctnXRBz9RhLLLtfj61DANDMZ4=',1,'2019-07-17 09:27:48',0),(3757,'002',1,'F001','00000268',1,'00200471','2020-01-04','2020-01-04',0,'2020-01-04',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','JR. PEDRO DE URZUA NRO. 255 SAN MARTIN                                                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000268, ha sido aceptada',NULL,'m9ctnXRBz9RhLLLtfj61DANDMZ4=',1,'2020-01-04 15:07:50',0),(3758,'001',1,'B001','00002479',3,'00100000','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071823173','kfAVBBqOQfICma9Uy6Ei12DRCck=',1,'2019-07-17 09:54:53',0),(3758,'002',1,'B001','00001747',3,'00200000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931951737','kfAVBBqOQfICma9Uy6Ei12DRCck=',1,'2020-01-06 09:05:56',0),(3759,'001',1,'B001','00002480',3,'00100000','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071823173','Blc33C0szuscG4TSl43tyARjF1w=',1,'2019-07-17 10:58:48',0),(3759,'002',1,'B001','00001748',3,'00200000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931951737','Blc33C0szuscG4TSl43tyARjF1w=',1,'2020-01-06 09:45:34',0),(3760,'001',1,'B001','00002481',3,'00100000','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071823173','v4kpmNTXMSt5Rit9iVIlO/5x5HM=',1,'2019-07-17 11:58:45',0),(3760,'002',1,'B001','00001749',3,'00200000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931951737','v4kpmNTXMSt5Rit9iVIlO/5x5HM=',1,'2020-01-06 10:06:46',0),(3761,'001',1,'B001','00002482',3,'00100000','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071823173','TkWk99Jvf2EFuAGDq4lJd8PkiSg=',1,'2019-07-17 13:50:21',0),(3761,'002',1,'B001','00001750',3,'00200474','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,1188.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA DEL M.M.M SAN FRANCISCO','SAN FRANCISCO','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931951737','TkWk99Jvf2EFuAGDq4lJd8PkiSg=',1,'2020-01-06 10:45:11',0),(3762,'001',1,'B001','00002483',3,'00100000','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071823173','F4Kt3fZ160xHR7wXE33HH/AQbww=',1,'2019-07-17 14:17:07',0),(3762,'002',1,'B001','00001751',3,'00200000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931951737','F4Kt3fZ160xHR7wXE33HH/AQbww=',1,'2020-01-06 11:53:33',0),(3763,'001',1,'B001','00002484',3,'00100000','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071823173','2h4EzWaA1MXSniZSUnBMPSfXRFI=',1,'2019-07-17 15:15:56',0),(3763,'002',1,'B001','00001752',3,'00100207','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931951737','2h4EzWaA1MXSniZSUnBMPSfXRFI=',1,'2020-01-06 15:00:51',0),(3764,'001',1,'B001','00002485',3,'00100472','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LASARO ALARCON GEVARA','JR SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071823173','68BTnP8FAiJscHDhmQUsTlrPkj0=',1,'2019-07-17 17:24:04',0),(3764,'002',1,'B001','00001753',3,'00200000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931951737','68BTnP8FAiJscHDhmQUsTlrPkj0=',1,'2020-01-06 15:59:51',0),(3765,'001',1,'B001','00002486',3,'00100489','2019-07-17','2019-07-17',0,'2019-07-17',1,0,3.550,0,0,0.00,0.00,99.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00622','EL PORVENIR','',NULL,NULL,1,NULL,NULL,'201904071823173','u9rD1NcfrPa3bj6KjnlAE1tZd+U=',1,'2019-07-17 17:40:16',0),(3765,'002',1,'B001','00001754',3,'00200000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931951737','u9rD1NcfrPa3bj6KjnlAE1tZd+U=',1,'2020-01-06 17:32:03',0),(3766,'001',1,'B001','00002487',3,'00100000','2019-07-18','2019-07-18',0,'2019-07-18',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071825846','yZ1qtLneKn1p1OhZi2hfLTvFKFM=',1,'2019-07-18 08:03:14',0),(3766,'002',1,'B001','00001755',3,'00200000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931951737','yZ1qtLneKn1p1OhZi2hfLTvFKFM=',1,'2020-01-06 17:37:51',0),(3767,'001',1,'B001','00002488',3,'00100375','2019-07-18','2019-07-18',0,'2019-07-18',1,0,3.550,0,0,0.00,0.00,1453.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARMEN DEL AGUILA RUIZ','SANTA YSABEL Y COMERCIO NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071825846','DgBAHOMqj4CIKKwzorp9+UUXw9U=',1,'2019-07-18 16:48:57',0),(3767,'002',1,'F001','00000269',1,'00200024','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,3380.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000269, ha sido aceptada',NULL,'DgBAHOMqj4CIKKwzorp9+UUXw9U=',1,'2020-01-06 17:52:56',0),(3768,'001',1,'B001','00002489',3,'00100000','2019-07-18','2019-07-18',0,'2019-07-18',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071825846','YUVEx9G+LNYiarrQST4G4NTM4L8=',1,'2019-07-18 16:48:17',0),(3768,'002',1,'B001','00001756',3,'00200000','2020-01-07','2020-01-07',0,'2020-01-07',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931953190','YUVEx9G+LNYiarrQST4G4NTM4L8=',1,'2020-01-07 10:25:20',0),(3769,'001',1,'B001','00002490',3,'00100000','2019-07-18','2019-07-18',0,'2019-07-18',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071825846','qaXZ/UdIiMPYpXiVfvOEpQjEEcE=',1,'2019-07-18 16:49:51',0),(3769,'002',1,'B001','00001757',3,'00200000','2020-01-07','2020-01-07',0,'2020-01-07',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931953190','qaXZ/UdIiMPYpXiVfvOEpQjEEcE=',1,'2020-01-07 15:26:52',0),(3770,'001',1,'B001','00002491',3,'00100000','2019-07-19','2019-07-19',0,'2019-07-19',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071827859','tzG+AstnI1+GFvCKzmh3B7zoR/Y=',1,'2019-07-19 07:47:48',0),(3770,'002',1,'B001','00001758',3,'00200000','2020-01-08','2020-01-08',0,'2020-01-08',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931954177','tzG+AstnI1+GFvCKzmh3B7zoR/Y=',1,'2020-01-08 10:46:09',0),(3771,'001',1,'B001','00002492',3,'00100000','2019-07-19','2019-07-19',0,'2019-07-19',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071827859','SY8eptDa9KkbaEafJYntFilPKh4=',1,'2019-07-19 09:03:48',0),(3771,'002',1,'B001','00001759',3,'00200000','2020-01-08','2020-01-08',0,'2020-01-08',1,0,3.550,0,0,0.00,0.00,5.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931954177','SY8eptDa9KkbaEafJYntFilPKh4=',1,'2020-01-08 10:57:57',0),(3772,'001',1,'B001','00002493',3,'00100000','2019-07-20','2019-07-20',0,'2019-07-20',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071830188','C1Mn2zXU85eqQsl674KOZUVKwVA=',1,'2019-07-20 09:35:17',0),(3772,'002',1,'B001','00001760',3,'00200000','2020-01-08','2020-01-08',0,'2020-01-08',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931954177','C1Mn2zXU85eqQsl674KOZUVKwVA=',1,'2020-01-08 14:40:31',0),(3773,'001',1,'F001','00000594',1,'00100490','2019-07-20','2019-07-20',0,'2019-07-20',1,0,3.550,0,0,0.00,0.00,734.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONDRAGON GONZALES GERARDO','AV MARGINAL 502 NARANJOS','',NULL,NULL,1,0,'La Factura numero F001-00000594, ha sido aceptada',NULL,'ghWcf6wwH+AYuDoa3JxbuAApVG4=',1,'2019-07-20 09:49:18',0),(3773,'002',1,'B001','00001761',3,'00200000','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931955740','ghWcf6wwH+AYuDoa3JxbuAApVG4=',1,'2020-01-09 07:53:27',0),(3774,'001',1,'B001','00002494',3,'00100000','2019-07-20','2019-07-20',0,'2019-07-20',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071830188','52Vdah/jME7VMmkTpIHESKpn2o0=',1,'2019-07-20 11:46:56',0),(3774,'002',1,'B001','00001762',3,'00200000','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931955740','52Vdah/jME7VMmkTpIHESKpn2o0=',1,'2020-01-09 08:13:06',0),(3775,'001',1,'B001','00002495',3,'00100000','2019-07-20','2019-07-20',0,'2019-07-20',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071830188','lC96VubxIPDmG8KdDxWiQ5Coyzc=',1,'2019-07-20 11:55:02',0),(3775,'002',1,'B001','00001763',3,'00200000','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931955740','lC96VubxIPDmG8KdDxWiQ5Coyzc=',1,'2020-01-09 08:42:44',0),(3776,'001',1,'B001','00002496',3,'00100000','2019-07-20','2019-07-20',0,'2019-07-20',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071830188','1FoAyf7+I9kzleKunWmbynxRKGg=',1,'2019-07-20 12:08:18',0),(3776,'002',1,'B001','00001764',3,'00200000','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931955740','1FoAyf7+I9kzleKunWmbynxRKGg=',1,'2020-01-09 09:42:01',0),(3777,'001',1,'B001','00002497',3,'00100000','2019-07-20','2019-07-20',0,'2019-07-20',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071830188','uHLmgE83vcTN1L/UWznl6NIwYBg=',1,'2019-07-20 13:47:34',0),(3777,'002',1,'B001','00001765',3,'00200000','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931955740','uHLmgE83vcTN1L/UWznl6NIwYBg=',1,'2020-01-09 10:02:24',0),(3778,'001',1,'B001','00002498',3,'00100000','2019-07-20','2019-07-20',0,'2019-07-20',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904071830188','gdNYTlIXi764oP6i36ubukn5p84=',1,'2019-07-20 14:32:07',0),(3778,'002',1,'B001','00001766',3,'00200000','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931955740','gdNYTlIXi764oP6i36ubukn5p84=',1,'2020-01-09 10:27:14',0),(3779,'001',1,'B001','00002499',3,'00100000','2019-07-22','2019-07-22',0,'2019-07-22',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104531447','A7iLZmikdlQ1Uky+PyOsAuKIx7Q=',1,'2019-07-22 09:27:55',0),(3779,'002',1,'B001','00001767',3,'00200000','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931955740','A7iLZmikdlQ1Uky+PyOsAuKIx7Q=',1,'2020-01-09 11:41:51',0),(3780,'001',1,'B001','00002500',3,'00100000','2019-07-22','2019-07-22',0,'2019-07-22',1,0,3.550,0,0,0.00,0.00,956.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104531447','kqS50gjY59VStNuNWVFlTJM0z4E=',1,'2019-07-22 10:35:03',0),(3780,'002',1,'B001','00001768',3,'00200000','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931955740','kqS50gjY59VStNuNWVFlTJM0z4E=',1,'2020-01-09 11:32:20',0),(3781,'001',1,'B001','00002501',3,'00100000','2019-07-22','2019-07-22',0,'2019-07-22',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104531447','su27uhGCah7z8Mh5UvPsPke6xZ0=',1,'2019-07-22 10:36:46',0),(3781,'002',1,'B001','00001769',3,'00200000','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931955740','su27uhGCah7z8Mh5UvPsPke6xZ0=',1,'2020-01-09 17:33:55',0),(3782,'001',1,'B001','00002502',3,'00100000','2019-07-22','2019-07-22',0,'2019-07-22',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104531447','WgpjmXLNMrWvZkPN8931TZtWY1E=',1,'2019-07-22 12:52:42',0),(3782,'002',1,'F001','00000270',1,'00200024','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,3486.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000270, ha sido aceptada',NULL,'WgpjmXLNMrWvZkPN8931TZtWY1E=',1,'2020-01-09 18:01:55',0),(3783,'001',1,'B001','00002503',3,'00100000','2019-07-22','2019-07-22',0,'2019-07-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104531447','B7xNcWATV1wW70SVIe2rRVc7i4Q=',1,'2019-07-22 14:15:43',0),(3783,'002',1,'B001','00001770',3,'00200000','2020-01-10','2020-01-10',0,'2020-01-10',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931957234','B7xNcWATV1wW70SVIe2rRVc7i4Q=',1,'2020-01-10 08:26:07',0),(3784,'001',1,'B001','00002504',3,'00100000','2019-07-22','2019-07-22',0,'2019-07-22',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104531447','C9ZHim1In49BK8sHzX6L8MYpgHo=',1,'2019-07-22 14:17:25',0),(3784,'002',1,'F001','00000271',1,'00200475','2020-01-10','2020-01-10',0,'2020-01-10',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA CONSTRUCTORA Y DE SERVICIOS MULTIPLES FERSA INGENIEROS S.A.C.','AV. MARISCAL URETA NRO. 1920 (AL COSTADO DERECHO DE LA EPS MARAÑON)  CAJAMARCA                                                                        ','',NULL,NULL,1,0,'La Factura numero F001-00000271, ha sido aceptada',NULL,'C9ZHim1In49BK8sHzX6L8MYpgHo=',1,'2020-01-10 11:30:00',0),(3785,'001',1,'B001','00002505',3,'00100491','2019-07-22','2019-07-22',0,'2019-07-22',1,0,3.550,0,0,0.00,0.00,576.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SELVERIO RUBIO MIRES','JR BOLOGNESI CON PIURA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104531447','L7O1zFWROXCUvVDZJ/BvLtAJyco=',1,'2019-07-22 15:37:29',0),(3785,'002',1,'F001','00000272',1,'00100309','2020-01-10','2020-01-10',0,'2020-01-10',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','CAR.UCRANIA NRO. S/N (PORTON VERDE, IZQUIERDA DE LA CURVA)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000272, ha sido aceptada',NULL,'L7O1zFWROXCUvVDZJ/BvLtAJyco=',1,'2020-01-10 13:10:25',0),(3786,'001',1,'F001','00000595',1,'00100221','2019-07-22','2019-07-22',0,'2019-07-22',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000595, ha sido aceptada',NULL,'w7bq5ghCJp+170iST/kAPKDXKSY=',1,'2019-07-22 15:34:42',0),(3786,'002',1,'B001','00001771',3,'00200000','2020-01-11','2020-01-11',0,'2020-01-11',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931968818','w7bq5ghCJp+170iST/kAPKDXKSY=',1,'2020-01-11 16:40:09',0),(3787,'001',1,'B001','00002506',3,'00100000','2019-07-22','2019-07-22',0,'2019-07-22',1,0,3.550,0,0,0.00,0.00,276.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104531447','6VHQBlA0z2984p3kv9jBkVA0lyA=',1,'2019-07-22 16:18:07',0),(3787,'002',1,'F001','00000273',1,'00200024','2020-01-11','2020-01-11',0,'2020-01-11',1,0,3.550,0,0,0.00,0.00,3427.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000273, ha sido aceptada',NULL,'6VHQBlA0z2984p3kv9jBkVA0lyA=',1,'2020-01-11 17:43:05',0),(3788,'001',1,'B001','00002507',3,'00100000','2019-07-23','2019-07-23',0,'2019-07-23',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104533602','V9jX0sCh2aVNIKNq0/GyAk0wwGU=',1,'2019-07-23 10:22:09',0),(3788,'002',1,'F001','00000274',1,'00100539','2020-01-14','2020-01-14',0,'2020-01-14',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000274, ha sido aceptada',NULL,'V9jX0sCh2aVNIKNq0/GyAk0wwGU=',1,'2020-01-14 09:04:42',0),(3789,'001',1,'B001','00002508',3,'00100000','2019-07-24','2019-07-24',0,'2019-07-24',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104535136','yruKDnSITTd3UI62FfwoegQuYOY=',1,'2019-07-24 11:49:50',0),(3789,'002',1,'F001','00000275',1,'00200382','2020-01-14','2020-01-14',0,'2020-01-14',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BANCO DE LA NACION','AV. JAVIER PRADO ESTE NRO. 2499 URB.  SAN BORJA  LIMA                                                                                                 ','',NULL,NULL,0,NULL,NULL,NULL,'yruKDnSITTd3UI62FfwoegQuYOY=',1,'2020-01-14 10:55:21',1),(3790,'001',1,'B001','00002509',3,'00100000','2019-07-24','2019-07-24',0,'2019-07-24',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104535136','eFCJpGPs60Y1QK5r5HA64ofAVuc=',1,'2019-07-24 13:05:37',0),(3790,'002',1,'B001','00001772',3,'00200000','2020-01-14','2020-01-14',0,'2020-01-14',1,0,3.550,0,0,0.00,0.00,53.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962440710','eFCJpGPs60Y1QK5r5HA64ofAVuc=',1,'2020-01-14 11:34:40',0),(3791,'001',1,'B001','00002510',3,'00100000','2019-07-24','2019-07-24',0,'2019-07-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104535136','nXTYBfSCIQikSllAPlUhg/WKqXg=',1,'2019-07-24 15:09:26',0),(3791,'002',1,'B001','00001773',3,'00200000','2020-01-14','2020-01-14',0,'2020-01-14',1,0,3.550,0,0,0.00,0.00,45.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962440710','nXTYBfSCIQikSllAPlUhg/WKqXg=',1,'2020-01-14 14:56:25',0),(3792,'001',1,'B001','00002511',3,'00100000','2019-07-24','2019-07-24',0,'2019-07-24',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104535136','S+mLE4V6dDDLhpSElE7k6J4sKgk=',1,'2019-07-24 16:30:50',0),(3792,'002',1,'B001','00001774',3,'00200382','2020-01-14','2020-01-14',0,'2020-01-14',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BANCO DE LA NACION','AV. JAVIER PRADO ESTE NRO. 2499 URB.  SAN BORJA  LIMA                                                                                                 ','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962440710','S+mLE4V6dDDLhpSElE7k6J4sKgk=',1,'2020-01-14 15:36:35',0),(3793,'001',1,'B001','00002512',3,'00100000','2019-07-25','2019-07-25',0,'2019-07-25',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104539927','f7hoK/Y359cKtapyErKDoxNnLn8=',1,'2019-07-25 08:42:18',0),(3793,'002',1,'F001','00000275',1,'00200476','2020-01-14','2020-01-14',0,'2020-01-14',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION ABIXA  EIRL','JR. GRAU NRO. 229 SAN MARTIN                                                                                                                         -','',NULL,NULL,1,0,'La Factura numero F001-00000275, ha sido aceptada',NULL,'f7hoK/Y359cKtapyErKDoxNnLn8=',1,'2020-01-14 16:47:24',0),(3794,'001',1,'B001','00002513',3,'00100000','2019-07-25','2019-07-25',0,'2019-07-25',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104539927','GbhsGFYyhdsC10fKk1+kGA+XZBg=',1,'2019-07-25 15:28:47',0),(3794,'002',1,'F001','00000276',1,'00200459','2020-01-15','2020-01-15',0,'2020-01-15',1,0,3.550,0,0,0.00,0.00,603.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CUBRIFORTE J&V COTRINA E.I.R.L.','AV. CAJAMARCA NORTE MZA. 30 LOTE. 02 (C-18, ALTURA DEL GRIFO PRIMAX)  SAN MARTIN                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000276, ha sido aceptada',NULL,'GbhsGFYyhdsC10fKk1+kGA+XZBg=',1,'2020-01-15 15:56:15',0),(3795,'001',1,'B001','00002514',3,'00100000','2019-07-25','2019-07-25',0,'2019-07-25',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104539927','oNZx3zPfTSM+4xeaqX1rl0RE5Uk=',1,'2019-07-25 17:14:20',0),(3795,'002',1,'F001','00000277',1,'00200024','2020-01-15','2020-01-15',0,'2020-01-15',1,0,3.550,0,0,0.00,0.00,3365.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000277, ha sido aceptada',NULL,'oNZx3zPfTSM+4xeaqX1rl0RE5Uk=',1,'2020-01-15 18:25:45',0),(3796,'001',1,'F001','00000596',1,'00200273','2019-07-26','2019-07-26',0,'2019-07-26',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000596, ha sido aceptada',NULL,'3S675Gop9KySwmqZhQcFBhIjG+M=',1,'2019-07-26 09:06:21',0),(3796,'002',1,'B001','00001775',3,'00200000','2020-01-16','2020-01-16',0,'2020-01-16',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962444178','3S675Gop9KySwmqZhQcFBhIjG+M=',1,'2020-01-16 08:40:04',0),(3797,'001',1,'F001','00000597',1,'00100492','2019-07-26','2019-07-26',0,'2019-07-26',1,0,3.550,0,0,0.00,0.00,1808.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUART SAC','JR. GARCILAZO DE LA VEGA NRO. 874 URB.  SALAMANCA DE MONTERRICO  LIMA                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000597, ha sido aceptada',NULL,'9ddVC5kFGH4LTwHWkmV93pPIf8o=',1,'2019-07-26 11:01:54',0),(3797,'002',1,'B001','00001776',3,'00200000','2020-01-17','2020-01-17',0,'2020-01-17',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001776, ha sido aceptada',NULL,'9ddVC5kFGH4LTwHWkmV93pPIf8o=',1,'2020-01-17 10:32:46',0),(3798,'001',1,'B001','00002515',3,'00100000','2019-07-26','2019-07-26',0,'2019-07-26',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104545796','3OuB4enWTTT2Jn5Ct4KCIxZVmNI=',1,'2019-07-26 16:29:38',0),(3798,'002',1,'B001','00001777',3,'00200000','2020-01-17','2020-01-17',0,'2020-01-17',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001777, ha sido aceptada',NULL,'3OuB4enWTTT2Jn5Ct4KCIxZVmNI=',1,'2020-01-17 11:14:22',0),(3799,'001',1,'B001','00002516',3,'00100000','2019-07-27','2019-07-27',0,'2019-07-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104546924','rbEf8vqA54jbfCWmRH5c6bwIJtI=',1,'2019-07-27 08:51:57',0),(3799,'002',1,'F001','00000278',1,'00100589','2020-01-17','2020-01-17',0,'2020-01-17',1,0,3.550,0,0,0.00,0.00,1602.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'MUNICIPALIDAD DISTRITAL DE CALZADA','AV. ALFONSO UGARTE NRO. 1010 SAN MARTIN                                                                                                               ','','2020-01-20','ERROR DEL PROVEEDOR',1,0,'Baja(s) Aceptada','202004967493115','rbEf8vqA54jbfCWmRH5c6bwIJtI=',1,'2020-01-18 13:35:11',0),(3800,'001',1,'B001','00002517',3,'00100000','2019-07-27','2019-07-27',0,'2019-07-27',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104546924','7fH+1FdYIk+VEvd0xDzsFOjJZzI=',1,'2019-07-27 09:10:15',0),(3800,'002',1,'F001','00000279',1,'00200024','2020-01-17','2020-01-17',0,'2020-01-17',1,0,3.550,0,0,0.00,0.00,3348.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000279, ha sido aceptada',NULL,'7fH+1FdYIk+VEvd0xDzsFOjJZzI=',1,'2020-01-17 18:15:34',0),(3801,'001',1,'B001','00002518',3,'00100000','2019-07-27','2019-07-27',0,'2019-07-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104546924','sEuTX8Vrg99VaxLO/IRAad84xNI=',1,'2019-07-27 12:06:46',0),(3801,'002',1,'F001','00000280',1,'00200045','2020-01-18','2020-01-18',0,'2020-01-18',1,0,3.550,0,0,0.00,0.00,494.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000280, ha sido aceptada',NULL,'sEuTX8Vrg99VaxLO/IRAad84xNI=',1,'2020-01-18 09:14:28',0),(3802,'001',1,'B001','00002519',3,'00100000','2019-07-27','2019-07-27',0,'2019-07-27',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104546924','PEvizAtL/8x0pRF8Q0QCx93BiCM=',1,'2019-07-27 13:34:33',0),(3802,'002',1,'F001','00000281',1,'00200045','2020-01-18','2020-01-18',0,'2020-01-18',1,0,3.550,0,0,0.00,0.00,1903.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000281, ha sido aceptada',NULL,'PEvizAtL/8x0pRF8Q0QCx93BiCM=',1,'2020-01-18 09:58:30',0),(3803,'001',1,'B001','00002520',3,'00100000','2019-07-29','2019-07-29',0,'2019-07-29',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104549285','ZW7tqGKsdQMBD/3VmhQlrpG7dBA=',1,'2019-07-29 08:14:19',0),(3803,'002',1,'F001','00000282',1,'00200045','2020-01-18','2020-01-18',0,'2020-01-18',1,0,3.550,0,0,0.00,0.00,1345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000282, ha sido aceptada',NULL,'ZW7tqGKsdQMBD/3VmhQlrpG7dBA=',1,'2020-01-18 10:14:21',0),(3804,'001',1,'B001','00002521',3,'00100000','2019-07-29','2019-07-29',0,'2019-07-29',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104549285','pWDXJGF46TtU5dy8k3YKC2BZyP4=',1,'2019-07-29 13:07:50',0),(3804,'002',1,'F001','00000283',1,'00200045','2020-01-18','2020-01-18',0,'2020-01-18',1,0,3.550,0,0,0.00,0.00,481.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000283, ha sido aceptada',NULL,'pWDXJGF46TtU5dy8k3YKC2BZyP4=',1,'2020-01-18 10:59:30',0),(3805,'001',1,'B001','00002522',3,'00100000','2019-07-29','2019-07-29',0,'2019-07-29',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104549285','CTXVyNR3guUUcfqkWQnnJPDQis8=',1,'2019-07-29 14:58:36',0),(3805,'002',1,'B001','00001778',3,'00200000','2020-01-18','2020-01-18',0,'2020-01-18',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001778, ha sido aceptada',NULL,'CTXVyNR3guUUcfqkWQnnJPDQis8=',1,'2020-01-18 12:43:11',0),(3806,'001',1,'B001','00002523',3,'00100000','2019-07-29','2019-07-29',0,'2019-07-29',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904104549285','devF763UoUjZsaM01ZxMVMe1mdM=',1,'2019-07-29 17:23:02',0),(3806,'002',1,'B001','00001779',3,'00200000','2020-01-20','2020-01-20',0,'2020-01-20',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993849568','devF763UoUjZsaM01ZxMVMe1mdM=',1,'2020-01-20 08:40:40',0),(3807,'001',1,'B001','00002524',3,'00100483','2019-07-30','2019-07-30',0,'2019-07-30',1,0,3.550,0,0,0.00,0.00,1536.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CLAUDIO CRUZ GARCIA','AWAJUN ','',NULL,NULL,1,NULL,NULL,'201904136907297','h2sfd4QFOfXHQnQPDeLBj4bxMQw=',1,'2019-08-03 17:20:32',0),(3807,'002',1,'B001','00001780',3,'00200000','2020-01-20','2020-01-20',0,'2020-01-20',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993849568','h2sfd4QFOfXHQnQPDeLBj4bxMQw=',1,'2020-01-20 09:29:05',0),(3808,'001',1,'B001','00002525',3,'00100000','2019-07-30','2019-07-30',0,'2019-07-30',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136907297','ns+F9bXYgEKWWOqFuyk39pBrGDs=',1,'2019-07-30 10:07:23',0),(3808,'002',1,'F001','00000284',1,'00100589','2020-01-20','2020-01-20',0,'2020-01-20',1,0,3.550,0,0,0.00,0.00,1439.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE CALZADA','AV. ALFONSO UGARTE NRO. 1010 SAN MARTIN                                                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000284, ha sido aceptada',NULL,'ns+F9bXYgEKWWOqFuyk39pBrGDs=',1,'2020-01-20 10:41:55',0),(3809,'001',1,'B001','00002526',3,'00100000','2019-07-30','2019-07-30',0,'2019-07-30',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136907297','YKarNfYb+G/fT/Efdpj9828pG3M=',1,'2019-07-30 15:15:56',0),(3809,'002',1,'F001','00000285',1,'00100589','2020-01-20','2020-01-20',0,'2020-01-20',1,0,3.550,0,0,0.00,0.00,1635.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE CALZADA','AV. ALFONSO UGARTE NRO. 1010 SAN MARTIN                                                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000285, ha sido aceptada',NULL,'YKarNfYb+G/fT/Efdpj9828pG3M=',1,'2020-01-20 10:45:30',0),(3810,'001',1,'B001','00002527',3,'00100000','2019-07-31','2019-07-31',0,'2019-07-31',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136911582','jNUVb0gv51UKvVO6KYH5OZLhbso=',1,'2019-07-31 08:21:45',0),(3810,'002',1,'B001','00001781',3,'00200000','2020-01-21','2020-01-21',0,'2020-01-21',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993852113','jNUVb0gv51UKvVO6KYH5OZLhbso=',1,'2020-01-21 07:35:15',0),(3811,'001',1,'B001','00002528',3,'00100000','2019-07-31','2019-07-31',0,'2019-07-31',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136911582','8+DC5LVIFziXH72XpraPEV1s2j8=',1,'2019-07-31 09:10:03',0),(3811,'002',1,'B001','00001782',3,'00200000','2020-01-21','2020-01-21',0,'2020-01-21',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993852113','8+DC5LVIFziXH72XpraPEV1s2j8=',1,'2020-01-21 10:22:05',0),(3812,'001',1,'B001','00002529',3,'00100000','2019-07-31','2019-07-31',0,'2019-07-31',1,0,3.550,0,0,0.00,0.00,61.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136911582','EFouRW0W+g1jJ6j7xEmcebZt5TI=',1,'2019-07-31 17:20:45',0),(3812,'002',1,'B001','00001783',3,'00200000','2020-01-21','2020-01-21',0,'2020-01-21',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993852113','EFouRW0W+g1jJ6j7xEmcebZt5TI=',1,'2020-01-21 13:48:16',0),(3813,'001',1,'F001','00000598',1,'00200104','2019-07-31','2019-07-31',0,'2019-07-31',1,0,3.550,0,0,0.00,0.00,3390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000598, ha sido aceptada',NULL,'2T3aX6WUw8XoLct8XPpuEdGrAzg=',1,'2019-07-31 18:05:33',0),(3813,'002',1,'F001','00000286',1,'00200477','2020-01-22','2020-01-22',0,'2020-01-22',1,0,3.550,0,0,0.00,0.00,19.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA INMOVILIARIA MN S.A.C.','JR. LIBERTAD NRO. 185 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000286, ha sido aceptada',NULL,'2T3aX6WUw8XoLct8XPpuEdGrAzg=',1,'2020-01-22 08:06:52',0),(3814,'001',1,'B001','00002530',3,'00100000','2019-08-01','2019-08-01',0,'2019-08-01',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136916881','tDFcS2QyK2DvwDLtX14x7zdW2NA=',1,'2019-08-01 15:09:27',0),(3814,'002',1,'F001','00000287',1,'00200463','2020-01-22','2020-01-22',0,'2020-01-22',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIA Y SERVICIOS AMERICA E.I.R.L','AV GUSMAN BLANCO 240 OFC 1102 -A LIMA','',NULL,NULL,0,127,'El numero de RUC del receptor no existe. - El numero de RUC del receptor no existe.Detalle:xxx.xxx.xxx va',NULL,'tDFcS2QyK2DvwDLtX14x7zdW2NA=',1,'2020-01-22 10:07:59',0),(3815,'001',1,'F001','00000599',1,'00100494','2019-08-01','2019-08-01',0,'2019-08-01',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000599, ha sido aceptada',NULL,'eNtK0AbakyR7+LTMMWjF0B6uO9s=',1,'2019-08-01 15:11:36',0),(3815,'002',1,'B001','00001784',3,'00200000','2020-01-22','2020-01-22',0,'2020-01-22',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993881908','eNtK0AbakyR7+LTMMWjF0B6uO9s=',1,'2020-01-22 13:38:46',0),(3816,'001',1,'B001','00002531',3,'00100000','2019-08-01','2019-08-01',0,'2019-08-01',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136916881','82laz8bn0/gz4oVgzeLS9daqVSU=',1,'2019-08-01 16:03:13',0),(3816,'002',1,'B001','00001785',3,'00200458','2020-01-23','2020-01-23',0,'2020-01-23',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00884','LOS OLIVOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993883055','82laz8bn0/gz4oVgzeLS9daqVSU=',1,'2020-01-23 11:12:53',0),(3817,'001',1,'B001','00002532',3,'00100000','2019-08-01','2019-08-01',0,'2019-08-01',1,0,3.550,0,0,0.00,0.00,196.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136916881','lytAUw7CKGZdwLUqZFvGBAoFcHU=',1,'2019-08-01 17:07:12',0),(3817,'002',1,'B001','00001786',3,'00200116','2020-01-23','2020-01-23',0,'2020-01-23',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E. 00891- APAFA','SANTA ROSA CUDRA 9','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993883055','lytAUw7CKGZdwLUqZFvGBAoFcHU=',1,'2020-01-23 12:47:24',0),(3818,'001',1,'F001','00000600',1,'00100218','2019-08-02','2019-08-02',0,'2019-08-02',1,0,3.550,0,0,0.00,0.00,1110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000600, ha sido aceptada',NULL,'ISe8VEZ7hOzh+T+c1TcRA7sR8YU=',1,'2019-08-02 11:27:02',0),(3818,'002',1,'B001','00001787',3,'00200000','2020-01-23','2020-01-23',0,'2020-01-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993883055','ISe8VEZ7hOzh+T+c1TcRA7sR8YU=',1,'2020-01-23 13:42:02',0),(3819,'001',1,'F001','00000601',1,'00100495','2019-08-02','2019-08-02',0,'2019-08-02',1,0,3.550,0,0,0.00,0.00,32000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','GR/001-000044',NULL,NULL,1,0,'La Factura numero F001-00000601, ha sido aceptada',NULL,'MPnILMjuK+1piJ3xCzgd5f7EHec=',1,'2019-08-02 15:14:28',0),(3819,'002',1,'B001','00001788',3,'00200000','2020-01-23','2020-01-23',0,'2020-01-23',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993883055','MPnILMjuK+1piJ3xCzgd5f7EHec=',1,'2020-01-23 16:04:29',0),(3820,'001',1,'F001','00000602',1,'00100131','2019-08-03','2019-08-03',0,'2019-08-03',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000602, ha sido aceptada',NULL,'r94/SvTpgJawFssFN5zVNUWS65s=',1,'2019-08-03 08:51:24',0),(3820,'002',1,'B001','00001789',3,'00200000','2020-01-24','2020-01-24',0,'2020-01-24',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993885475','r94/SvTpgJawFssFN5zVNUWS65s=',1,'2020-01-24 08:11:20',0),(3821,'001',1,'B001','00002533',3,'00100000','2019-08-03','2019-08-03',0,'2019-08-03',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136925685','4PZieaepMlY4QiyB8qUeGB6vGK0=',1,'2019-08-03 11:23:48',0),(3821,'002',1,'B001','00001790',3,'00200000','2020-01-24','2020-01-24',0,'2020-01-24',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993885475','4PZieaepMlY4QiyB8qUeGB6vGK0=',1,'2020-01-24 08:33:51',0),(3822,'001',1,'F001','00000603',1,'00100131','2019-08-03','2019-08-03',0,'2019-08-03',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000603, ha sido aceptada',NULL,'GnLm+i9wUa3GayxS2lENNNxnkKQ=',1,'2019-08-03 15:09:48',0),(3822,'002',1,'B001','00001791',3,'00200000','2020-01-24','2020-01-24',0,'2020-01-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993885475','GnLm+i9wUa3GayxS2lENNNxnkKQ=',1,'2020-01-24 08:53:55',0),(3823,'001',1,'B001','00002534',3,'00100000','2019-08-03','2019-08-03',0,'2019-08-03',1,0,3.550,0,0,0.00,0.00,55.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136925685','vzUh9d4IU4gy9vpz8bn5mJ+FQmY=',1,'2019-08-03 15:28:00',0),(3823,'002',1,'F001','00000288',1,'00100526','2020-01-24','2020-01-24',0,'2020-01-24',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000288, ha sido aceptada',NULL,'vzUh9d4IU4gy9vpz8bn5mJ+FQmY=',1,'2020-01-24 11:44:35',0),(3824,'001',1,'B001','00002535',3,'00100000','2019-08-03','2019-08-03',0,'2019-08-03',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136925685','SEX5W5NUNqDZjzuawtLf0j1p9w0=',1,'2019-08-03 15:33:39',0),(3824,'002',1,'B001','00001792',3,'00200000','2020-01-24','2020-01-24',0,'2020-01-24',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993885475','SEX5W5NUNqDZjzuawtLf0j1p9w0=',1,'2020-01-24 11:49:17',0),(3825,'001',1,'B001','00002536',3,'00100000','2019-08-03','2019-08-03',0,'2019-08-03',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904136925685','/qc0nyAqAHJYtOuTtskKAnvfvPA=',1,'2019-08-03 17:00:20',0),(3825,'002',1,'B001','00001793',3,'00200000','2020-01-24','2020-01-24',0,'2020-01-24',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993885475','/qc0nyAqAHJYtOuTtskKAnvfvPA=',1,'2020-01-24 12:25:58',0),(3826,'001',1,'F001','00000604',1,'00200434','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MPIG SERVICIOS GENERALES S.R.L.','CAL.PEDRO SILVA NRO. 136 URB.  CONDEVILLA SEÑOR Y VALDIVIESO ET. DOS SC. DOS  LIMA                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000604, ha sido aceptada',NULL,'hqY+4/OrxPKzWlT6bTibiq1KamY=',1,'2019-08-05 09:19:17',0),(3826,'002',1,'F001','00000289',1,'00200451','2020-01-24','2020-01-24',0,'2020-01-24',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO COSANAR','JR. AMARGURA NRO. 562 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000289, ha sido aceptada',NULL,'hqY+4/OrxPKzWlT6bTibiq1KamY=',1,'2020-01-24 13:39:58',0),(3827,'001',1,'F001','00000605',1,'00100496','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,227.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HUAMAN FERNANDEZ ANSELMO','JR 28 DE JULIO S/N PUEBLO LIBRE','',NULL,NULL,1,0,'La Factura numero F001-00000605, ha sido aceptada',NULL,'t6ld7pFFTYV6esURVb8cGZ6CwTI=',1,'2019-08-05 10:26:42',0),(3827,'002',1,'B001','00001794',3,'00200000','2020-01-24','2020-01-24',0,'2020-01-24',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993885475','t6ld7pFFTYV6esURVb8cGZ6CwTI=',1,'2020-01-24 14:14:44',0),(3828,'001',1,'B001','00002537',3,'00100497','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,767.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLOR ESMILA SANTA CRUZ DE NAJAR','JR TACNA 656 NUEVA CAJAMARCA RIOJA','',NULL,NULL,1,NULL,NULL,'201904149489922','cKArsseoSuhaksJZ+5i0bDAYa3w=',1,'2019-08-05 10:43:07',0),(3828,'002',1,'B001','00001795',3,'00200000','2020-01-25','2020-01-25',0,'2020-01-25',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993886513','cKArsseoSuhaksJZ+5i0bDAYa3w=',1,'2020-01-25 14:44:06',0),(3829,'001',1,'B001','00002538',3,'00100000','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149489922','iHdymqGzu5kCHon5E/vUEmiYHSQ=',1,'2019-08-05 11:02:17',0),(3829,'002',1,'B001','00001796',3,'00200000','2020-01-27','2020-01-27',0,'2020-01-27',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026515665','iHdymqGzu5kCHon5E/vUEmiYHSQ=',1,'2020-01-27 09:05:28',0),(3830,'001',1,'B001','00002539',3,'00100000','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149489922','ZbixJI7tt5PegMZHDh7vj6bX3xg=',1,'2019-08-05 13:15:54',0),(3830,'002',1,'F001','00000290',1,'00200478','2020-01-27','2020-01-27',0,'2020-01-27',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'3H PROVEEDORES E.I.R.L.','JR. AZANGARO NRO. 1007 CERCADO DE LIMA  (CRUCE JR. PACHITEA CON AZANGARO)  LIMA                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000290, ha sido aceptada',NULL,'ZbixJI7tt5PegMZHDh7vj6bX3xg=',1,'2020-01-27 15:55:07',0),(3831,'001',1,'B001','00002540',3,'00100000','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149489922','oEP5olLeAXIP/L+uf1ELfZgvrsQ=',1,'2019-08-05 13:42:43',1),(3831,'002',1,'F001','00000291',1,'00200207','2020-01-28','2020-01-28',0,'2020-01-28',1,0,3.550,0,0,0.00,0.00,1328.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD PROVINCIAL DE RIOJA','JR. SAN MARTIN NRO. 1000 (NROS 1000 Y 1002 FRENTE A PLAZA DE ARMAS)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000291, ha sido aceptada',NULL,'oEP5olLeAXIP/L+uf1ELfZgvrsQ=',1,'2020-01-28 11:20:22',0),(3832,'001',1,'F001','00000606',1,'00200434','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MPIG SERVICIOS GENERALES S.R.L.','CAL.PEDRO SILVA NRO. 136 URB.  CONDEVILLA SEÑOR Y VALDIVIESO ET. DOS SC. DOS  LIMA                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000606, ha sido aceptada',NULL,'UJBtN9ThVDUSo+oCWW+UPdrNSM0=',1,'2019-08-05 13:43:21',0),(3832,'002',1,'B001','00001797',3,'00200000','2020-01-28','2020-01-28',0,'2020-01-28',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026517514','UJBtN9ThVDUSo+oCWW+UPdrNSM0=',1,'2020-01-28 10:43:29',0),(3833,'001',1,'B001','00002540',3,'00100000','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904149489922','0f2L4bwGagG87ESv454XrFHH0zU=',1,'2019-08-05 14:17:40',0),(3833,'002',1,'B001','00001798',3,'00200000','2020-01-28','2020-01-28',0,'2020-01-28',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026517514','0f2L4bwGagG87ESv454XrFHH0zU=',1,'2020-01-28 13:24:49',0),(3834,'001',1,'F001','00000607',1,'00100498','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRIJALVA GUERRERO JOSE WILDER','JR 20 DE ABRIL S/N MOYOBAMBA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000607, ha sido aceptada',NULL,'SabD+yXni/7tLd4LN1v45iFN3Uc=',1,'2019-08-05 15:36:53',0),(3834,'002',1,'B001','00001799',3,'00200000','2020-01-28','2020-01-28',0,'2020-01-28',1,0,3.550,0,0,0.00,0.00,1.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026517514','SabD+yXni/7tLd4LN1v45iFN3Uc=',1,'2020-01-28 13:27:13',0),(3835,'001',1,'F001','00000608',1,'00100499','2019-08-05','2019-08-05',0,'2019-08-05',1,0,3.550,0,0,0.00,0.00,802.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHUQUI TUESTA FRANK ERICK','JR GACILARSO DE LA VEGA 183 NUEVA CAJAMARCA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000608, ha sido aceptada',NULL,'9dz3Yzw5YMBHaHjxRSJYAYaVm9k=',1,'2019-08-05 15:44:54',0),(3835,'002',1,'B001','00001800',3,'00200000','2020-01-28','2020-01-28',0,'2020-01-28',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026517514','9dz3Yzw5YMBHaHjxRSJYAYaVm9k=',1,'2020-01-28 17:47:00',0),(3836,'001',1,'B001','00002541',3,'00100000','2019-08-06','2019-08-06',0,'2019-08-06',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190753722','fEYn0jddeWOTWVfJRRi8oLrlcLA=',1,'2019-08-06 09:24:19',0),(3836,'002',1,'F001','00000292',1,'00200151','2020-01-28','2020-01-28',0,'2020-01-28',1,0,3.550,0,0,0.00,0.00,348.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE C. GUERRERO HERNANDEZ','AV PURUS S/N UCAYALY','',NULL,NULL,1,0,'La Factura numero F001-00000292, ha sido aceptada',NULL,'fEYn0jddeWOTWVfJRRi8oLrlcLA=',1,'2020-01-28 18:13:39',0),(3837,'001',1,'F001','00000609',1,'00200060','2019-08-06','2019-08-06',0,'2019-08-06',1,0,3.550,0,0,0.00,0.00,89.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C','AV CAJAMARCA SUR CUADRA 10 S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000609, ha sido aceptada',NULL,'zcd1dKF8W95r5EGBK/fF7mL6ud8=',1,'2019-08-06 12:00:29',0),(3837,'002',1,'F001','00000293',1,'00200476','2020-01-29','2020-01-29',0,'2020-01-29',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION ABIXA  EIRL','JR. GRAU NRO. 229 SAN MARTIN                                                                                                                         -','',NULL,NULL,1,0,'La Factura numero F001-00000293, ha sido aceptada',NULL,'zcd1dKF8W95r5EGBK/fF7mL6ud8=',1,'2020-01-29 13:14:26',0),(3838,'001',1,'B001','00002542',3,'00100000','2019-08-06','2019-08-06',0,'2019-08-06',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190753722','QyQSCP/q4v2iALmm2O60n5NKC5E=',1,'2019-08-06 12:13:14',0),(3838,'002',1,'F001','00000294',1,'00200471','2020-01-29','2020-01-29',0,'2020-01-29',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','JR. PEDRO DE URZUA NRO. 255 SAN MARTIN                                                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000294, ha sido aceptada',NULL,'QyQSCP/q4v2iALmm2O60n5NKC5E=',1,'2020-01-29 13:48:54',0),(3839,'001',1,'B001','00002543',3,'00100000','2019-08-06','2019-08-06',0,'2019-08-06',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190753722','ZaPKv/fOucguAKG6OVGgOTwTRkQ=',1,'2019-08-06 17:15:17',0),(3839,'002',1,'B001','00001801',3,'00200000','2020-01-30','2020-01-30',0,'2020-01-30',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026519534','ZaPKv/fOucguAKG6OVGgOTwTRkQ=',1,'2020-01-30 08:29:36',0),(3840,'001',1,'B001','00002544',3,'00200403','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190756714','g4OlW8lQDd9zusO/lzyMK9Bon0w=',1,'2019-08-07 09:11:53',0),(3840,'002',1,'B001','00001802',3,'00200000','2020-01-30','2020-01-30',0,'2020-01-30',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026519534','g4OlW8lQDd9zusO/lzyMK9Bon0w=',1,'2020-01-30 09:39:59',0),(3841,'001',1,'B001','00002545',3,'00100497','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,121.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLOR ESMILA SANTA CRUZ DE NAJAR','JR TACNA 656 NUEVA CAJAMARCA RIOJA','',NULL,NULL,1,NULL,NULL,'201904190756714','K22NfBCFsBjw4IjL9xb0lR/tngk=',1,'2019-08-07 09:28:00',0),(3841,'002',1,'B001','00001803',3,'00200000','2020-01-31','2020-01-31',0,'2020-01-31',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026520396','K22NfBCFsBjw4IjL9xb0lR/tngk=',1,'2020-01-31 14:15:21',0),(3842,'001',1,'B001','00002546',3,'00100000','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190756714','AvfZRwR/uRBjllII8tUykY2yoJI=',1,'2019-08-07 09:47:29',0),(3842,'002',1,'B001','00001804',3,'00200000','2020-01-31','2020-01-31',0,'2020-01-31',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026520396','AvfZRwR/uRBjllII8tUykY2yoJI=',1,'2020-01-31 14:37:28',0),(3843,'001',1,'B001','00002547',3,'00100000','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190756714','z8X6O6qxwUOSGapfC7BDLzlQEOU=',1,'2019-08-07 10:41:21',0),(3843,'002',1,'B001','00001805',3,'00200000','2020-01-31','2020-01-31',0,'2020-01-31',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026520396','z8X6O6qxwUOSGapfC7BDLzlQEOU=',1,'2020-01-31 17:08:36',0),(3844,'001',1,'B001','00002548',3,'00100000','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190756714','qnzKnfNVVHmuMCdyXUVQ15qQcyg=',1,'2019-08-07 11:37:30',0),(3844,'002',1,'B001','00001806',3,'00200000','2020-02-01','2020-02-01',0,'2020-02-01',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026521766','qnzKnfNVVHmuMCdyXUVQ15qQcyg=',1,'2020-02-01 09:56:16',0),(3845,'001',1,'B001','00002549',3,'00100000','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190756714','qI5l/A3DtA1h1JF/ihxSl7cIZC8=',1,'2019-08-07 15:20:54',0),(3845,'002',1,'F001','00000295',1,'00100148','2020-02-03','2020-02-03',0,'2020-02-03',1,0,3.550,0,0,0.00,0.00,82.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO BOLAÑOS E.I.R.L','CARRT. FERNANDO BELAUNDE TERRY KM 447 NVA CAJAMCARCA','',NULL,NULL,1,0,'La Factura numero F001-00000295, ha sido aceptada',NULL,'qI5l/A3DtA1h1JF/ihxSl7cIZC8=',1,'2020-02-03 10:57:00',0),(3846,'001',1,'B001','00002550',3,'00100000','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190756714','RD3riltoG+IIQK0OImr3EuIcZXo=',1,'2019-08-07 17:06:23',0),(3846,'002',1,'B001','00001807',3,'00200000','2020-02-04','2020-02-04',0,'2020-02-04',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005055775755','RD3riltoG+IIQK0OImr3EuIcZXo=',1,'2020-02-04 10:04:03',0),(3847,'001',1,'B001','00002551',3,'00100500','2019-08-07','2019-08-07',0,'2019-08-07',1,0,3.550,0,0,0.00,0.00,556.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADO LOPEZ FERNANDES (I.E BILINGUE )','AWAJUN','',NULL,NULL,1,NULL,NULL,'201904190756714','rj6AlgPPy4Ddu+5icEaTFhXt2rA=',1,'2019-08-07 18:03:54',0),(3847,'002',1,'B001','00001808',3,'00200000','2020-02-04','2020-02-04',0,'2020-02-04',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005055775755','rj6AlgPPy4Ddu+5icEaTFhXt2rA=',1,'2020-02-04 14:07:12',0),(3848,'001',1,'B001','00002552',3,'00100000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190804258','AMuH3KdBPleF/mw6UI4cmSXeMnU=',1,'2019-08-08 09:29:48',0),(3848,'002',1,'B001','00001809',3,'00200000','2020-02-04','2020-02-04',0,'2020-02-04',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005055775755','AMuH3KdBPleF/mw6UI4cmSXeMnU=',1,'2020-02-04 14:35:29',0),(3849,'001',1,'B001','00002553',3,'00100000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190804258','DrQKFiysW+DWe9YBIwW5ReC6h1E=',1,'2019-08-08 09:30:49',0),(3849,'002',1,'F001','00000296',1,'00200024','2020-02-05','2020-02-05',0,'2020-02-05',1,0,3.550,0,0,0.00,0.00,3436.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000296, ha sido aceptada',NULL,'DrQKFiysW+DWe9YBIwW5ReC6h1E=',1,'2020-02-05 14:38:52',0),(3850,'001',1,'B001','00002554',3,'00100497','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLOR ESMILA SANTA CRUZ DE NAJAR','JR TACNA 656 NUEVA CAJAMARCA RIOJA','',NULL,NULL,1,NULL,NULL,'201904190804258','atruUJIaJgWKqcE2vUjIkaKLQa4=',1,'2019-08-08 09:39:42',0),(3850,'002',1,'B001','00001810',3,'00200403','2020-02-05','2020-02-05',0,'2020-02-05',1,0,3.550,0,0,0.00,0.00,6.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005055777788','atruUJIaJgWKqcE2vUjIkaKLQa4=',1,'2020-02-05 17:32:40',0),(3851,'001',1,'B001','00002555',3,'00100000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190804258','xVbEELak1O/0GOJyOwqlsrwnOUQ=',1,'2019-08-08 13:37:52',0),(3851,'002',1,'F001','00000297',1,'00200024','2020-02-06','2020-02-06',0,'2020-02-06',1,0,3.550,0,0,0.00,0.00,3493.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000297, ha sido aceptada',NULL,'xVbEELak1O/0GOJyOwqlsrwnOUQ=',1,'2020-02-06 09:07:22',0),(3852,'001',1,'B001','00002556',3,'00100000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190804258','Odm6GfloMj/W9wGD8iRhfiz5ge4=',1,'2019-08-08 13:38:14',0),(3852,'002',1,'F001','00000298',1,'00200380','2020-02-06','2020-02-06',0,'2020-02-06',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000298, ha sido aceptada',NULL,'Odm6GfloMj/W9wGD8iRhfiz5ge4=',1,'2020-02-06 11:48:36',0),(3853,'001',1,'B001','00002557',3,'00100000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190804258','62nA2J58/XwBv8FssAYt+GHCAn8=',1,'2019-08-08 13:38:35',0),(3853,'002',1,'B001','00001811',3,'00200403','2020-02-06','2020-02-06',0,'2020-02-06',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005055779768','62nA2J58/XwBv8FssAYt+GHCAn8=',1,'2020-02-06 12:23:24',0),(3854,'001',1,'B001','00002558',3,'00100000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190804258','Egkl7WR20NXrKlaXjyW4OS7afmU=',1,'2019-08-08 13:54:39',0),(3854,'002',1,'F001','00000299',1,'00100395','2020-02-06','2020-02-06',0,'2020-02-06',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','AV. CORAZON DE JESÚS MZA. O LOTE. 14A SAN MARTIN                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000299, ha sido aceptada',NULL,'Egkl7WR20NXrKlaXjyW4OS7afmU=',1,'2020-02-06 12:57:21',0),(3855,'001',1,'B001','00002559',3,'00100000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190804258','GBzUUhCkuATJ5EWWRDSrrthJAu8=',1,'2019-08-08 14:48:11',0),(3855,'002',1,'B001','00001812',3,'00200000','2020-02-06','2020-02-06',0,'2020-02-06',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005055779768','GBzUUhCkuATJ5EWWRDSrrthJAu8=',1,'2020-02-06 14:07:06',0),(3856,'001',1,'B001','00002560',3,'00100000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,79.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190804258','gkX5qzB3QbFz7RSxCCAC6yxyus4=',1,'2019-08-08 15:44:14',0),(3856,'002',1,'F001','00000300',1,'00200024','2020-02-07','2020-02-07',0,'2020-02-07',1,0,3.550,0,0,0.00,0.00,3470.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BARRAS & PERFILES ALTO MAYO S.A.C.','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000300, ha sido aceptada',NULL,'gkX5qzB3QbFz7RSxCCAC6yxyus4=',1,'2020-02-07 12:12:44',0),(3857,'001',1,'F001','00000610',1,'00100495','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,5000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','GR/001-000045',NULL,NULL,1,0,'La Factura numero F001-00000610, ha sido aceptada',NULL,'5H5Wp70UdDU7OrFqxC7JsC9t8M8=',1,'2019-08-08 15:59:16',0),(3857,'002',1,'F001','00000301',1,'00100596','2020-02-08','2020-02-08',0,'2020-02-08',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CUBAS SILVA SEGUNDO NELSON','AV CAJAMARCA SUR 227 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000301, ha sido aceptada',NULL,'5H5Wp70UdDU7OrFqxC7JsC9t8M8=',1,'2020-02-08 14:55:42',0),(3858,'001',1,'B001','00002561',3,'00100000','2019-08-08','2019-08-08',0,'2019-08-08',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190804258','SCbsaqyKiQblGeC6vOxkhX1NrTg=',1,'2019-08-08 17:09:47',0),(3858,'002',1,'B001','00001813',3,'00200000','2020-02-10','2020-02-10',0,'2020-02-10',1,0,3.550,0,0,0.00,0.00,30.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088150376','SCbsaqyKiQblGeC6vOxkhX1NrTg=',1,'2020-02-10 13:55:22',0),(3859,'001',1,'B001','00002562',3,'00100000','2019-08-09','2019-08-09',0,'2019-08-09',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190807953','eL6nev8zLALmskXLAOgEQZvglRY=',1,'2019-08-09 07:50:00',0),(3859,'002',1,'B001','00001814',3,'00200000','2020-02-11','2020-02-11',0,'2020-02-11',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088155020','eL6nev8zLALmskXLAOgEQZvglRY=',1,'2020-02-11 14:24:26',0),(3860,'001',1,'B001','00002563',3,'00100000','2019-08-09','2019-08-09',0,'2019-08-09',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190807953','S0AxE4y+eW2bJsJ3z/xJBUsKMxk=',1,'2019-08-09 08:03:26',0),(3860,'002',1,'B001','00001815',3,'00200123','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005119259198','S0AxE4y+eW2bJsJ3z/xJBUsKMxk=',1,'2020-02-12 11:22:09',0),(3861,'001',1,'B001','00002564',3,'00100000','2019-08-09','2019-08-09',0,'2019-08-09',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190807953','MH7pqSig+8tNGjXcfVH7jJNXCsg=',1,'2019-08-09 10:29:34',0),(3861,'002',1,'F001','00000302',1,'00200471','2020-02-15','2020-02-15',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','JR. PEDRO DE URZUA NRO. 255 SAN MARTIN                                                                                                                ','',NULL,NULL,0,NULL,NULL,NULL,'MH7pqSig+8tNGjXcfVH7jJNXCsg=',1,'2020-02-22 14:54:50',0),(3862,'001',1,'B001','00002565',3,'00100000','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190811143','hZs69BVHw+R8FuOdVbQIRzu4Hvo=',1,'2019-08-10 07:46:44',0),(3862,'002',1,'B001','00001816',3,'00200000','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005119259198','hZs69BVHw+R8FuOdVbQIRzu4Hvo=',1,'2020-02-12 11:35:44',0),(3863,'001',1,'B001','00002566',3,'00100000','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190811143','nZ6/EVDCN+86U6GPggyoUKmFaZ4=',1,'2019-08-10 08:48:01',0),(3863,'002',1,'B001','00001817',3,'00200123','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005119259198','nZ6/EVDCN+86U6GPggyoUKmFaZ4=',1,'2020-02-12 11:41:10',0),(3864,'001',1,'B001','00002567',3,'00100000','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,202.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190811143','5eFeyIO4VdW8RuO9BR2Fvp3foUI=',1,'2019-08-10 09:01:00',0),(3864,'002',1,'B001','00001818',3,'00200000','2020-02-13','2020-02-13',0,'2020-02-13',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005119268366','5eFeyIO4VdW8RuO9BR2Fvp3foUI=',1,'2020-02-13 13:07:26',0),(3865,'001',1,'B001','00002568',3,'00100000','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190811143','oovBeHslBEMeCT07FW5fuacl4mM=',1,'2019-08-10 10:32:19',0),(3865,'002',1,'B001','00001819',3,'00200000','2020-02-17','2020-02-17',0,'2020-02-17',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005119272726','oovBeHslBEMeCT07FW5fuacl4mM=',1,'2020-02-17 09:41:43',1),(3866,'001',1,'B001','00002569',3,'00100000','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190811143','imMU83a8U53AEdunr8w9PeC+hQA=',1,'2019-08-10 10:39:30',0),(3866,'002',1,'B001','00001819',3,'00200000','2020-02-17','2020-02-17',0,'2020-02-17',1,0,3.550,0,0,0.00,0.00,124.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005119272726','imMU83a8U53AEdunr8w9PeC+hQA=',1,'2020-02-17 18:13:41',0),(3867,'001',1,'B001','00002570',3,'00100000','2019-08-10','2019-08-10',0,'2019-08-10',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904190811143','h1f9Z5lHL583xYb3pAFSiNB0Mu8=',1,'2019-08-10 15:28:09',0),(3867,'002',1,'B001','00001820',3,'00200000','2020-02-17','2020-02-17',0,'2020-02-17',1,0,3.550,0,0,0.00,0.00,148.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005119272726','h1f9Z5lHL583xYb3pAFSiNB0Mu8=',1,'2020-02-17 18:07:40',0),(3868,'001',1,'B001','00002571',3,'00100000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220791326','M+PLY2e3WfFyLAfTXhQorj3PLec=',1,'2019-08-12 09:12:42',0),(3868,'002',1,'B001','00001821',3,'00200000','2020-02-18','2020-02-18',0,'2020-02-18',1,0,3.550,0,0,0.00,0.00,188.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005119277026','M+PLY2e3WfFyLAfTXhQorj3PLec=',1,'2020-02-18 12:46:30',0),(3869,'001',1,'B001','00002572',3,'00100000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220791326','VpI1nNb6vHgjMTdEKSpiieC2wK0=',1,'2019-08-12 10:08:43',0),(3869,'002',1,'B001','00001822',3,'00200000','2020-02-18','2020-02-18',0,'2020-02-18',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005119277026','VpI1nNb6vHgjMTdEKSpiieC2wK0=',1,'2020-02-18 16:20:45',0),(3870,'001',1,'F001','00000611',1,'00100030','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,666.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000611, ha sido aceptada',NULL,'Gnib4WYFQ4CwrEKKnR6DEQ3B6SI=',1,'2019-08-12 10:24:26',0),(3870,'002',1,'B001','00001823',3,'00200000','2020-02-18','2020-02-18',0,'2020-02-18',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005119277026','Gnib4WYFQ4CwrEKKnR6DEQ3B6SI=',1,'2020-02-18 16:25:57',0),(3871,'001',1,'B001','00002573',3,'00100000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,1110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220791326','fZM8EnA5j7xcuAxmzbBvJAFjuCk=',1,'2019-08-12 10:26:22',0),(3871,'002',1,'B001','00001824',3,'00200123','2020-02-20','2020-02-20',0,'2020-02-20',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005132625437','fZM8EnA5j7xcuAxmzbBvJAFjuCk=',1,'2020-02-20 14:48:42',0),(3872,'001',1,'B001','00002574',3,'00100000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220791326','BEANItYZaMxlArxJrlaYbf+xjGY=',1,'2019-08-12 11:11:49',0),(3872,'002',1,'F001','00000303',1,'00100597','2020-02-20','2020-02-20',0,'2020-02-20',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAMOS IDROGO SEGUNDO RAYMUNDO','AV CAJAMARCA SUR MA LOTE 5 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000303, ha sido aceptada',NULL,'BEANItYZaMxlArxJrlaYbf+xjGY=',1,'2020-02-20 15:07:42',0),(3873,'001',1,'B001','00002575',3,'00100000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,216.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220791326','68g1x8j1yH046fOqJ6E0LVkP85w=',1,'2019-08-12 12:47:25',0),(3873,'002',1,'F001','00000304',1,'00200382','2020-02-20','2020-02-20',0,'2020-02-20',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BANCO DE LA NACION','JR SAN MARTIN 696 MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000304, ha sido aceptada',NULL,'68g1x8j1yH046fOqJ6E0LVkP85w=',1,'2020-02-20 15:51:32',0),(3874,'001',1,'B001','00002576',3,'00100000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220791326','4BhQPMUHput0Bsk7yXecPEHONI8=',1,'2019-08-12 13:43:42',0),(3874,'002',1,'B001','00001825',3,'00200000','2020-02-21','2020-02-21',0,'2020-02-21',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005132632037','4BhQPMUHput0Bsk7yXecPEHONI8=',1,'2020-02-21 15:22:46',0),(3875,'001',1,'B001','00002577',3,'00100000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220791326','G7TYxs3NbsGBKy1e1u9l4WJYhro=',1,'2019-08-12 15:51:56',0),(3875,'002',1,'B001','00001826',3,'00200000','2020-02-24','2020-02-24',0,'2020-02-24',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005183411553','G7TYxs3NbsGBKy1e1u9l4WJYhro=',1,'2020-02-24 09:54:39',0),(3876,'001',1,'B001','00002578',3,'00100000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220791326','86aOStHYBU4yUrTYdS+zL3lpVFE=',1,'2019-08-12 16:09:59',0),(3876,'002',1,'F001','00000305',1,'00200479','2020-02-25','2020-02-25',0,'2020-02-24',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'QUIROZ CHAVEZ JILMER','JR GARCILASO LAS MALVINAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000305, ha sido aceptada',NULL,'86aOStHYBU4yUrTYdS+zL3lpVFE=',1,'2020-03-02 15:14:15',0),(3877,'001',1,'B001','00002579',3,'00100000','2019-08-12','2019-08-12',0,'2019-08-12',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220791326','OOy2Mqk8egYB0jqKoM+tH/Hxed4=',1,'2019-08-12 16:35:15',0),(3877,'002',1,'B001','00001827',3,'00200480','2020-02-24','2020-02-24',0,'2020-02-24',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NELSON AYALA QUINTEROS','AV CAJAMARCA S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005183411553','OOy2Mqk8egYB0jqKoM+tH/Hxed4=',1,'2020-02-24 13:50:21',0),(3878,'001',1,'B001','00002580',3,'00100000','2019-08-13','2019-08-13',0,'2019-08-13',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220824352','fV4Mj3/lB6VgKGqqPVw7GqThaLY=',1,'2019-08-13 12:49:47',0),(3878,'002',1,'F001','00000306',1,'00200104','2020-02-26','2020-02-26',0,'2020-02-25',1,0,3.550,0,0,0.00,0.00,1545.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,127,'El certificado usado no es el comunicado a SUNAT - El certificado usado no es el comunicado a SUNATDetall',NULL,'fV4Mj3/lB6VgKGqqPVw7GqThaLY=',1,'2020-03-04 08:20:01',0),(3879,'001',1,'B001','00002581',3,'00100000','2019-08-13','2019-08-13',0,'2019-08-13',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220824352','kIXLMSztVMltj8wdjpaqgP5plqU=',1,'2019-08-13 15:33:41',0),(3879,'002',1,'B001','00001828',3,'00200000','2020-02-25','2020-02-25',0,'2020-02-25',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005183428792','kIXLMSztVMltj8wdjpaqgP5plqU=',1,'2020-02-25 16:58:17',0),(3880,'001',1,'B001','00002582',3,'00100000','2019-08-14','2019-08-14',0,'2019-08-14',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220828644','e+Sfy1R8SnKKQUNKz5uY66WgrJY=',1,'2019-08-14 08:37:28',0),(3880,'002',1,'B001','00001829',3,'00200000','2020-02-26','2020-02-26',0,'2020-02-26',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005183432444','e+Sfy1R8SnKKQUNKz5uY66WgrJY=',1,'2020-02-26 13:04:24',0),(3881,'001',1,'F001','00000612',1,'00100495','2019-08-14','2019-08-14',0,'2019-08-14',1,0,3.550,0,0,0.00,0.00,15000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','GR/001-000046',NULL,NULL,1,0,'La Factura numero F001-00000612, ha sido aceptada',NULL,'Wsuf8KaZ4GWvx8c4x3NYH8KLXTE=',1,'2019-08-14 10:23:49',0),(3881,'002',1,'B001','00001830',3,'00200000','2020-02-26','2020-02-26',0,'2020-02-26',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005183432444','Wsuf8KaZ4GWvx8c4x3NYH8KLXTE=',1,'2020-02-26 17:35:17',0),(3882,'001',1,'F001','00000613',1,'00100221','2019-08-14','2019-08-14',0,'2019-08-14',1,0,3.550,0,0,0.00,0.00,1605.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000613, ha sido aceptada',NULL,'EeYErkHq+69s8PVcuhmWU0wU+QM=',1,'2019-08-14 09:59:52',0),(3882,'002',1,'B001','00001831',3,'00200000','2020-02-28','2020-02-28',0,'2020-02-28',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005183436168','EeYErkHq+69s8PVcuhmWU0wU+QM=',1,'2020-02-28 12:45:49',0),(3883,'001',1,'B001','00002583',3,'00100000','2019-08-14','2019-08-14',0,'2019-08-14',1,0,3.550,0,0,0.00,0.00,148.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220828644','cko2h42xNRvgvEFXZUJTNvH2mH8=',1,'2019-08-14 10:52:35',0),(3883,'002',1,'F001','00000307',1,'00100597','2020-02-28','2020-02-28',0,'2020-02-28',1,0,3.550,0,0,0.00,0.00,188.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAMOS IDROGO SEGUNDO RAYMUNDO','AV CAJAMARCA SUR MA LOTE 5 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000307, ha sido aceptada',NULL,'cko2h42xNRvgvEFXZUJTNvH2mH8=',1,'2020-02-28 14:21:26',0),(3884,'001',1,'B001','00002584',3,'00100000','2019-08-14','2019-08-14',0,'2019-08-14',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220828644','4cLsIX4xXRlFFSHjXFKameoikKU=',1,'2019-08-14 13:30:34',0),(3884,'002',1,'B001','00001832',3,'00200481','2020-03-02','2020-03-02',0,'2020-03-02',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE ROSAS VILLALOBOS VASQUEZ','RAFAEL BELAUNDE ','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220656047','4cLsIX4xXRlFFSHjXFKameoikKU=',1,'2020-03-02 12:06:20',0),(3885,'001',1,'B001','00002585',3,'00100000','2019-08-14','2019-08-14',0,'2019-08-14',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220828644','zjbR4DsRsgZLWL9Y2JYL2h7P2nM=',1,'2019-08-14 17:19:37',0),(3885,'002',1,'B001','00001833',3,'00200000','2020-03-02','2020-03-02',0,'2020-03-02',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220656047','zjbR4DsRsgZLWL9Y2JYL2h7P2nM=',1,'2020-03-02 14:00:10',0),(3886,'001',1,'B001','00002586',3,'00100000','2019-08-15','2019-08-15',0,'2019-08-15',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220833052','gK6dnRF6TTkjt5O+uOAElE9T+uk=',1,'2019-08-15 08:22:51',0),(3886,'002',1,'B001','00001834',3,'00100083','2020-03-04','2020-03-04',0,'2020-03-04',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.I316 JUAN VELASCO ALVARADO','JR BOLOGNESI NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220658683','gK6dnRF6TTkjt5O+uOAElE9T+uk=',1,'2020-03-04 09:08:36',0),(3887,'001',1,'F001','00000614',1,'00100131','2019-08-15','2019-08-15',0,'2019-08-15',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000614, ha sido aceptada',NULL,'iJVYgJqTQgELGHBKjBZktvGUoME=',1,'2019-08-15 09:42:17',0),(3887,'002',1,'F001','00000308',1,'00200067','2020-03-04','2020-03-04',0,'2020-03-04',1,0,3.550,0,0,0.00,0.00,839.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000308, ha sido aceptada',NULL,'iJVYgJqTQgELGHBKjBZktvGUoME=',1,'2020-03-04 11:38:14',0),(3888,'001',1,'B001','00002587',3,'00100000','2019-08-15','2019-08-15',0,'2019-08-15',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220833052','7XWFRh5E2UJUmnxXBXL2fVvFVCE=',1,'2019-08-15 14:33:46',0),(3888,'002',1,'B001','00001835',3,'00200000','2020-03-04','2020-03-04',0,'2020-03-04',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220658683','7XWFRh5E2UJUmnxXBXL2fVvFVCE=',1,'2020-03-04 11:39:51',0),(3889,'001',1,'B001','00002588',3,'00100000','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220841723','mr7a+3rX8j0sniGugBzaT6m1E7w=',1,'2019-08-16 09:00:55',0),(3889,'002',1,'B001','00001836',3,'00200000','2020-03-04','2020-03-04',0,'2020-03-04',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220658683','mr7a+3rX8j0sniGugBzaT6m1E7w=',1,'2020-03-04 12:37:46',0),(3890,'001',1,'B001','00002589',3,'00100000','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','GR/001-000045',NULL,NULL,1,NULL,NULL,'201904220841723','hm75uucgGnhKPk2rdnIxf4nUMRo=',1,'2019-08-16 10:42:24',0),(3890,'002',1,'F001','00000309',1,'00200482','2020-03-09','2020-03-09',0,'2020-03-09',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JJV DIDIER REPRESENTACIONES E.I.R.L.','AV. MESONES MURO NRO. 149 SECTOR MORRO SOLAR  CAJAMARCA                                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000309, ha sido aceptada',NULL,'hm75uucgGnhKPk2rdnIxf4nUMRo=',1,'2020-03-09 13:57:53',0),(3891,'001',1,'F001','00000615',1,'00100495','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,10000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','GR/ 001-000047',NULL,NULL,1,0,'La Factura numero F001-00000615, ha sido aceptada',NULL,'ggaud97Ghl+3Uw7yg8KnxiBDE2U=',1,'2019-08-16 10:48:36',0),(3891,'002',1,'B001','00001837',3,'00100604','2020-03-09','2020-03-09',0,'2020-03-09',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EFRAIN  IRIGOIN RUIZ','JR AMAZONAS S/N','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259728336','ggaud97Ghl+3Uw7yg8KnxiBDE2U=',1,'2020-03-09 14:56:41',0),(3892,'001',1,'B001','00002590',3,'00100000','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220841723','4mSYKnN88VOJY5P3zNCvf2yNU8E=',1,'2019-08-16 12:00:51',0),(3892,'002',1,'F001','00000310',1,'00100606','2020-03-12','2020-03-12',0,'2020-03-12',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'REYFER CONTRATISTAS S.A.C.','JR. LIMA NRO. 762 SEGUNDA JERUSALEN  (ALTURA DE CUADRA 2 DE AV. BETHEL)  SAN MARTIN                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000310, ha sido aceptada',NULL,'4mSYKnN88VOJY5P3zNCvf2yNU8E=',1,'2020-03-12 12:47:35',0),(3893,'001',1,'F001','00000616',1,'00100377','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DB GAD GROUP E.I.R.L.','AV. CAJAMARCA SUR NRO. 106 (AL COSTADO DE EVELYN CABLE)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000616, ha sido aceptada',NULL,'kBsUPkpiYsOPoZrUle3y+uCA7TU=',1,'2019-08-16 12:19:48',0),(3893,'002',1,'B001','00001838',3,'00200000','2020-03-16','2020-03-16',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'kBsUPkpiYsOPoZrUle3y+uCA7TU=',1,'2020-03-16 10:28:25',1),(3894,'001',1,'B001','00002591',3,'00100000','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220841723','9R178JizTzRpQB2jl+yYm2/zvrI=',1,'2019-08-16 14:38:12',0),(3894,'002',1,'B001','00001838',3,'00200000','2020-03-16','2020-03-16',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'9R178JizTzRpQB2jl+yYm2/zvrI=',1,'2020-03-16 14:55:35',1),(3895,'001',1,'B001','00002592',3,'00100000','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220841723','ikr1kGI2iNEp9hz+0cl0wjk2Sf0=',1,'2019-08-16 15:30:15',0),(3895,'002',1,'B001','00001838',3,'00200000','2020-06-01','2020-06-01',0,'2020-06-01',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'ikr1kGI2iNEp9hz+0cl0wjk2Sf0=',1,'2020-06-01 11:09:38',0),(3896,'001',1,'B001','00002593',3,'00100000','2019-08-16','2019-08-16',0,'2019-08-16',1,0,3.550,0,0,0.00,0.00,414.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220841723','4Pqvi3A3a77Xqe9GOnolQ7PsD9w=',1,'2019-08-16 17:43:46',0),(3896,'002',1,'F001','00000311',1,'00100347','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,33.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORES INTEGRALES NOVA S.A.C.','JR. PUCALLPA NRO. S/N URB.  VISTA ALEGRE  (CUADRA 02)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000311, ha sido aceptada',NULL,'4Pqvi3A3a77Xqe9GOnolQ7PsD9w=',1,'2020-06-09 08:00:50',0),(3897,'001',1,'B001','00002594',3,'00100000','2019-08-17','2019-08-17',0,'2019-08-17',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220845001','rIGmnHVcNzeh2Fgg6AZeLKR7rWQ=',1,'2019-08-17 08:31:53',0),(3897,'002',1,'B001','00001839',3,'00200000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,31.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001839, ha sido aceptada',NULL,'rIGmnHVcNzeh2Fgg6AZeLKR7rWQ=',1,'2020-06-09 08:05:56',0),(3898,'001',1,'F001','00000617',1,'00100030','2019-08-17','2019-08-17',0,'2019-08-17',1,0,3.550,0,0,0.00,0.00,1110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000617, ha sido aceptada',NULL,'M/q4YPZf9L2/ZLoL3gxcytd6vKs=',1,'2019-08-17 12:10:38',0),(3898,'002',1,'F001','00000312',1,'00200483','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,86.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COOPERATIVA DE AHORRO Y CREDITO SANTO CRISTO DE BAGAZAN','JR. DOS DE MAYO NRO. 801 SAN MARTIN                                                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000312, ha sido aceptada',NULL,'M/q4YPZf9L2/ZLoL3gxcytd6vKs=',1,'2020-06-09 08:22:23',0),(3899,'001',1,'B001','00002595',3,'00100000','2019-08-17','2019-08-17',0,'2019-08-17',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220845001','gTKpANOgZoh6DyDAnLS+053bFw4=',1,'2019-08-17 13:48:54',0),(3899,'002',1,'B001','00001840',3,'00200000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001840, ha sido aceptada',NULL,'gTKpANOgZoh6DyDAnLS+053bFw4=',1,'2020-06-09 15:45:10',0),(3900,'001',1,'B001','00002596',3,'00100000','2019-08-17','2019-08-17',0,'2019-08-17',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220845001','/se7OxtqQuZalaBRB31kfJRxLv4=',1,'2019-08-17 13:55:07',0),(3900,'002',1,'B001','00001841',3,'00200484','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.INICIAL 299 BARRIO ALTO','NUEVA CAJARMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001841, ha sido aceptada',NULL,'/se7OxtqQuZalaBRB31kfJRxLv4=',1,'2020-06-11 15:28:10',0),(3901,'001',1,'B001','00002597',3,'00100000','2019-08-17','2019-08-17',0,'2019-08-17',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220845001','aHTlfs60jWji7Bxggx300j+3lEk=',1,'2019-08-17 14:47:13',0),(3901,'002',1,'B001','00001842',3,'00200000','2020-06-17','2020-06-17',0,'2020-06-17',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508756464','aHTlfs60jWji7Bxggx300j+3lEk=',1,'2020-06-17 12:54:29',0),(3902,'001',1,'B001','00002598',3,'00100000','2019-08-17','2019-08-17',0,'2019-08-17',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220845001','lkXMDtjjCW/9u4kzzNgkG7y/VkY=',1,'2019-08-17 14:47:32',0),(3902,'002',1,'B001','00001843',3,'00200000','2020-06-17','2020-06-17',0,'2020-06-17',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508756464','lkXMDtjjCW/9u4kzzNgkG7y/VkY=',1,'2020-06-17 16:01:19',0),(3903,'001',1,'B001','00002599',3,'00100000','2019-08-17','2019-08-17',0,'2019-08-17',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220845001','8oYkFGaWeROUaR9kOLnoLdvuTwA=',1,'2019-08-17 14:54:05',0),(3903,'002',1,'F001','00000313',1,'00100347','2020-06-17','2020-06-17',0,'2020-06-17',1,0,3.550,0,0,0.00,0.00,181.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORES INTEGRALES NOVA S.A.C.','JR. PUCALLPA NRO. S/N URB.  VISTA ALEGRE  (CUADRA 02)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000313, ha sido aceptada',NULL,'8oYkFGaWeROUaR9kOLnoLdvuTwA=',1,'2020-06-17 16:30:32',0),(3904,'001',1,'B001','00002600',3,'00100000','2019-08-17','2019-08-17',0,'2019-08-17',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220845001','1fjU9No2vdR4dKZXYfZF6BISl94=',1,'2019-08-17 15:12:57',0),(3904,'002',1,'F001','00000314',1,'00200380','2020-06-20','2020-06-20',0,'2020-06-20',1,0,3.550,0,0,0.00,0.00,221.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000314, ha sido aceptada',NULL,'1fjU9No2vdR4dKZXYfZF6BISl94=',1,'2020-06-20 14:51:52',0),(3905,'001',1,'B001','00002601',3,'00100000','2019-08-17','2019-08-17',0,'2019-08-17',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220845001','1iPv9NcQCH1oswzhaUkxdkpmc9M=',1,'2019-08-17 16:04:57',0),(3905,'002',1,'B001','00001844',3,'00200000','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'1iPv9NcQCH1oswzhaUkxdkpmc9M=',1,'2020-06-23 14:58:48',1),(3906,'001',1,'B001','00002602',3,'00100000','2019-08-17','2019-08-17',0,'2019-08-17',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904220845001','SLIAzoYw+vAGIVmBWbez5W45hq0=',1,'2019-08-17 16:06:29',0),(3906,'002',1,'F001','00000315',1,'00200380','2020-06-24','2020-06-24',0,'2020-06-24',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,0,NULL,NULL,NULL,'SLIAzoYw+vAGIVmBWbez5W45hq0=',1,'2020-06-24 13:21:12',0),(3907,'001',1,'B001','00002603',3,'00100000','2019-08-19','2019-08-19',0,'2019-08-19',1,0,3.550,0,0,0.00,0.00,101.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257789392','afWpgMqz9rXCyDWxUKZhgTS5X7Q=',1,'2019-08-19 09:57:18',0),(3907,'002',1,'F001','00000316',1,'00100526','2020-06-24','2020-06-24',0,'2020-06-24',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,0,NULL,NULL,NULL,'afWpgMqz9rXCyDWxUKZhgTS5X7Q=',1,'2020-06-24 16:28:39',0),(3908,'001',1,'B001','00002604',3,'00100000','2019-08-19','2019-08-19',0,'2019-08-19',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257789392','',1,'2019-08-19 15:28:47',0),(3908,'002',1,'B001','00001844',3,'00200000','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,1,'2020-06-25 17:07:43',0),(3909,'001',1,'B001','00002605',3,'00200206','2019-08-19','2019-08-19',0,'2019-08-19',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA','JR HUALLAGA CON BOLOGNESI 103','',NULL,NULL,1,NULL,NULL,'201904257789392','u49iWdLJn1O1yMk8xh46+hCw2aE=',1,'2019-08-19 15:54:22',0),(3909,'002',1,'B001','00001845',3,'00200000','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'u49iWdLJn1O1yMk8xh46+hCw2aE=',1,'2020-06-25 17:08:51',0),(3910,'001',1,'B001','00002606',3,'00100000','2019-08-20','2019-08-20',0,'2019-08-20',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257791851','+VDS+ZSRJsokLH3yqi5mgwoI6+M=',1,'2019-08-20 09:33:39',0),(3910,'002',1,'F001','00000317',1,'00100526','2020-07-02','2020-07-02',0,'2020-07-02',1,0,3.550,0,0,0.00,0.00,374.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000317, ha sido aceptada',NULL,'+VDS+ZSRJsokLH3yqi5mgwoI6+M=',1,'2020-07-02 12:21:06',0),(3911,'001',1,'B001','00002607',3,'00100000','2019-08-20','2019-08-20',0,'2019-08-20',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257791851','q5I+PFxUsepsL38D4Graq0gwNe0=',1,'2019-08-20 12:35:31',0),(3911,'002',1,'F001','00000318',1,'00200443','2020-07-06','2020-07-06',0,'2020-07-06',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SELVA GRIFOS E.I.R.L.','CAR.FERNANDO BELAUNDE TERRY KM. 446 CAS LA UNION NUEVA CAJAMARCA SAN MARTIN                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000318, ha sido aceptada',NULL,'q5I+PFxUsepsL38D4Graq0gwNe0=',1,'2020-07-06 09:02:11',0),(3912,'001',1,'B001','00002608',3,'00100000','2019-08-20','2019-08-20',0,'2019-08-20',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257791851','j1PXFLIyGD8xtYALxpFzmqr2DHM=',1,'2019-08-20 13:49:51',0),(3912,'002',1,'F001','00000319',1,'00200485','2020-07-10','2020-07-10',0,'2020-07-10',1,0,3.550,0,0,0.00,0.00,26.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PUCALLPA EXPRESS CARGO E.I.R.L.','JR. RAYMONDI NRO. 938 UCAYALI                                                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000319, ha sido aceptada',NULL,'j1PXFLIyGD8xtYALxpFzmqr2DHM=',1,'2020-07-10 17:16:41',0),(3913,'001',1,'B001','00002609',3,'00100000','2019-08-20','2019-08-20',0,'2019-08-20',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257791851','YtmkKrFF59MEKqtEPymbg/vzUFE=',1,'2019-08-20 17:32:57',0),(3913,'002',1,'F001','00000320',1,'00100451','2020-07-13','2020-07-13',0,'2020-07-13',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PINEDO TANTA DARLIN ULISES','JR MESONES MURO LOTE 8- MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000320, ha sido aceptada',NULL,'YtmkKrFF59MEKqtEPymbg/vzUFE=',1,'2020-07-13 14:56:15',0),(3914,'001',1,'B001','00002610',3,'00100000','2019-08-21','2019-08-21',0,'2019-08-21',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257794729','6tMKIqbcx4E+CQiJwbSAfMVlHZs=',1,'2019-08-21 11:35:00',0),(3914,'002',1,'F001','00000321',1,'00200126','2020-07-16','2020-07-16',0,'2020-07-16',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000321, ha sido aceptada',NULL,'6tMKIqbcx4E+CQiJwbSAfMVlHZs=',1,'2020-07-16 12:45:44',0),(3915,'001',1,'B001','00002611',3,'00100000','2019-08-21','2019-08-21',0,'2019-08-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257794729','iPS17KJWD0HtCFj5qN/F06apXvY=',1,'2019-08-21 13:24:04',0),(3915,'002',1,'F001','00000322',1,'00100176','2020-07-17','2020-07-17',0,'2020-07-17',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000322, ha sido aceptada',NULL,'iPS17KJWD0HtCFj5qN/F06apXvY=',1,'2020-07-17 09:39:26',0),(3916,'001',1,'B001','00002612',3,'00100497','2019-08-22','2019-08-22',0,'2019-08-22',1,0,3.550,0,0,0.00,0.00,159.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLOR ESMILA SANTA CRUZ DE NAJAR','JR TACNA 656 NUEVA CAJAMARCA RIOJA','',NULL,NULL,1,NULL,NULL,'201904257797840','nnatQ7InBQXfFEfndB0UPS7v5sg=',1,'2019-08-22 08:55:14',0),(3916,'002',1,'B001','00001846',3,'00100083','2020-07-20','2020-07-20',0,'2020-07-20',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.I316 JUAN VELASCO ALVARADO','JR BOLOGNESI NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001846, ha sido aceptada',NULL,'nnatQ7InBQXfFEfndB0UPS7v5sg=',2,'2020-07-20 10:31:42',0),(3917,'001',1,'B001','00002613',3,'00100000','2019-08-22','2019-08-22',0,'2019-08-22',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257797840','9DsYyCUTqpCLcGqS3llox7tNRsw=',1,'2019-08-22 11:15:29',0),(3917,'002',1,'F001','00000323',1,'00200453','2020-07-25','2020-07-25',0,'2020-07-25',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO NUEVA CAJAMARCA','AV. CIRCUNVALACION NRO. 2283 (A MEDIA CDRA DEL HOTEL PLAZA DEL BOSQUE)  SAN MARTIN                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000323, ha sido aceptada',NULL,'9DsYyCUTqpCLcGqS3llox7tNRsw=',2,'2020-07-25 09:43:55',0),(3918,'001',1,'B001','00002614',3,'00100000','2019-08-22','2019-08-22',0,'2019-08-22',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257797840','bU2a13Uy5xH6LFwByTnqp9XcMK4=',1,'2019-08-22 13:57:32',0),(3918,'002',1,'B001','00001847',3,'00200486','2020-08-03','2020-08-03',0,'2020-08-03',1,0,3.550,0,0,0.00,0.00,14.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VIETTEL  PERU  S.A.C.','CAL.21 NRO. 878 URB.  CORPAC  LIMA                                                                                                                    ','',NULL,NULL,1,0,'La Boleta numero B001-00001847, ha sido aceptada',NULL,'bU2a13Uy5xH6LFwByTnqp9XcMK4=',2,'2020-08-03 14:53:11',0),(3919,'001',1,'B001','00002615',3,'00100000','2019-08-22','2019-08-22',0,'2019-08-22',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257797840','sFCdHYzSJn5zcTtDYLO7+mi/2VM=',1,'2019-08-22 17:42:45',0),(3919,'002',1,'B001','00001848',3,'00200487','2020-08-04','2020-08-04',0,'2020-08-04',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VASQUEZ MELENDEZ ORLANDO','AV CAJAMARCA S/N SANTA ROSA DEL MIRADSOR','',NULL,NULL,1,0,'La Boleta numero B001-00001848, ha sido aceptada',NULL,'sFCdHYzSJn5zcTtDYLO7+mi/2VM=',2,'2020-08-04 10:54:29',0),(3920,'001',1,'B001','00002616',3,'00100000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257801025','coNYsQCAFEXrdYKoX5Us74hK2Z4=',1,'2019-08-23 11:48:41',0),(3920,'002',1,'F001','00000324',1,'00200482','2020-08-06','2020-08-06',0,'2020-08-06',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JJV DIDIER REPRESENTACIONES E.I.R.L.','AV. MESONES MURO NRO. 149 SECTOR MORRO SOLAR  CAJAMARCA                                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000324, ha sido aceptada',NULL,'coNYsQCAFEXrdYKoX5Us74hK2Z4=',2,'2020-08-06 08:28:46',0),(3921,'001',1,'F001','00000618',1,'00100402','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000618, ha sido aceptada',NULL,'4bEQggb5J2b8/mW/dAvDb67FMAk=',1,'2019-08-23 13:14:59',0),(3921,'002',1,'F001','00000325',1,'00200198','2020-08-06','2020-08-06',0,'2020-08-06',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINERA TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNANDO KM 01 NVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000325, ha sido aceptada',NULL,'4bEQggb5J2b8/mW/dAvDb67FMAk=',2,'2020-08-07 15:55:56',0),(3922,'001',1,'B001','00002617',3,'00100000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257801025','Y3Y3f5oaz6oij0RcvFgMQaISCn8=',1,'2019-08-23 13:17:21',0),(3922,'002',1,'F001','00000326',1,'00100653','2020-08-06','2020-08-06',0,'2020-08-06',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000326, ha sido aceptada',NULL,'Y3Y3f5oaz6oij0RcvFgMQaISCn8=',2,'2020-08-06 14:16:59',0),(3923,'001',1,'B001','00002618',3,'00100000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257801025','fypa53mnjf2U/lG4SiIXA2FmEh0=',1,'2019-08-23 15:40:28',0),(3923,'002',1,'B001','00001849',3,'00200488','2020-08-14','2020-08-14',0,'2020-08-11',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E451 VETANIA -NUEVA CAJAMARCA','VETANIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001849, ha sido aceptada',NULL,'fypa53mnjf2U/lG4SiIXA2FmEh0=',2,'2020-08-19 14:00:06',0),(3924,'001',1,'B001','00002619',3,'00100000','2019-08-23','2019-08-23',0,'2019-08-23',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257801025','0LfmLV8jAjPu7KtB5q+2WBCpUAo=',1,'2019-08-23 15:43:05',0),(3924,'002',1,'F001','00000327',1,'00200457','2020-08-15','2020-08-15',0,'2020-08-15',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LTM CONSULT S.A.C.','JR. GARCILAZO DE LA VEGA NRO. S/N AMPLIACION LOS INCAS  (ESQ. PSJ JUNIN CERCA LOSA DEPORTIVA)  SAN MARTIN                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000327, ha sido aceptada',NULL,'0LfmLV8jAjPu7KtB5q+2WBCpUAo=',2,'2020-08-15 10:54:07',0),(3925,'001',1,'B001','00002620',3,'00100000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257804398','xKobIJ+KVT6gKamg6e8rqImq26U=',1,'2019-08-24 10:19:23',1),(3925,'002',1,'F001','00000328',1,'00100657','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,372.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONARCA TRAVEL E.I.R.L.','JR. PIURA NRO. S/N (C-03, FRENTE JARDIN DE NIÑOS NRO. 156)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000328, ha sido aceptada',NULL,'xKobIJ+KVT6gKamg6e8rqImq26U=',2,'2020-08-21 15:19:00',0),(3926,'001',1,'B001','00002620',3,'00100000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257804398','rh1ATSqGsia/TAlW+bWY5tDMbFY=',1,'2019-08-24 10:21:11',1),(3926,'002',1,'F001','00000329',1,'00200489','2020-08-26','2020-08-26',0,'2020-08-26',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EXPORTABLES S.A.C.',' JR ALONSO DE ALVARADO 1198 MOYOBAMBA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000329, ha sido aceptada',NULL,'rh1ATSqGsia/TAlW+bWY5tDMbFY=',2,'2020-08-26 13:06:03',0),(3927,'001',1,'F001','00000619',1,'00100402','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000619, ha sido aceptada',NULL,'FCALdU3rXutCXwZcPiMwFGYtNAY=',1,'2019-08-24 10:22:16',0),(3927,'002',1,'F001','00000330',1,'00200114','2020-08-29','2020-08-29',0,'2020-08-29',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L','JR MICAELA BASTIDAS 403 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000330, ha sido aceptada',NULL,'FCALdU3rXutCXwZcPiMwFGYtNAY=',2,'2020-08-29 08:20:07',0),(3928,'001',1,'B001','00002620',3,'00100000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257804398','2dHOtplnzqy1ay1vNMgkWd3TXL8=',1,'2019-08-24 10:57:04',0),(3928,'002',1,'F001','00000331',1,'00100653','2020-08-29','2020-08-29',0,'2020-08-29',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000331, ha sido aceptada',NULL,'2dHOtplnzqy1ay1vNMgkWd3TXL8=',2,'2020-08-29 11:16:41',0),(3929,'001',1,'B001','00002621',3,'00100000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257804398','vhpTHy0NcIaFYvqvgry+xRQUqY8=',1,'2019-08-24 11:12:48',0),(3929,'002',1,'F001','00000332',1,'00200472','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE YURACYACU','JR. SANTO TORIBIO NRO. CD10 (DECIMA CUADRA)  SAN MARTIN                                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000332, ha sido aceptada',NULL,'vhpTHy0NcIaFYvqvgry+xRQUqY8=',2,'2020-08-31 11:11:25',0),(3930,'001',1,'B001','00002622',3,'00100501','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,714.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE DAVID AGUILAR','RIOJA SAN MARTIN','',NULL,NULL,1,NULL,NULL,'201904257804398','OdQ5bd+YEXr6VgqHWGvX1xjXD34=',1,'2019-08-24 11:41:34',0),(3930,'002',1,'B001','00001850',3,'00100666','2020-09-07','2020-09-07',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS MORE RINAYCUNA','SANTA ISABEL ','',NULL,NULL,0,NULL,NULL,NULL,'OdQ5bd+YEXr6VgqHWGvX1xjXD34=',2,'2020-09-07 10:57:05',1),(3931,'001',1,'B001','00002623',3,'00100000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257804398','pURD4Fio90hbVGd95eebze37Qwg=',1,'2019-08-24 11:57:45',0),(3931,'002',1,'F001','00000333',1,'00200126','2020-09-11','2020-09-11',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,0,NULL,NULL,NULL,'pURD4Fio90hbVGd95eebze37Qwg=',2,'2020-09-18 15:27:55',0),(3932,'001',1,'B001','00002624',3,'00100000','2019-08-24','2019-08-24',0,'2019-08-24',1,0,3.550,0,0,0.00,0.00,244.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904257804398','mjvRr66DkGU6mr+kWQSLSvhsglQ=',1,'2019-08-24 13:54:07',0),(3932,'002',1,'B001','00001850',3,'00200490','2020-09-14','2020-09-14',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'YAQUILEN GALARSA TAUMA','CALE AMAUTAS MZ 14 LOTE 5 LA MOLINA ','',NULL,NULL,1,0,'La Boleta numero B001-00001850, ha sido aceptada',NULL,'mjvRr66DkGU6mr+kWQSLSvhsglQ=',2,'2020-09-18 15:29:42',0),(3933,'001',1,'B001','00002625',3,'00100000','2019-08-26','2019-08-26',0,'2019-08-26',1,0,3.550,0,0,0.00,0.00,89.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297433386','cNlYMN3d9NbWnO1w+fEcH7yNKhA=',1,'2019-08-26 09:50:10',0),(3933,'002',1,'F001','00000334',1,'00200491','2020-09-11','2020-09-11',0,'2020-09-11',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CABANILLAS BECERRA HEIDEGUER HEGEL ENGELS','AV RUBER JOSE LEONARDO ORTIS CHICLAYO','',NULL,NULL,1,0,'La Factura numero F001-00000334, ha sido aceptada',NULL,'cNlYMN3d9NbWnO1w+fEcH7yNKhA=',2,'2020-09-11 09:50:21',0),(3934,'001',1,'B001','00002626',3,'00100000','2019-08-26','2019-08-26',0,'2019-08-26',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297433386','oqwI2qooqWn28rAcGp6RfPHyi8I=',1,'2019-08-26 14:33:35',0),(3934,'002',1,'B001','00001851',3,'00100672','2020-09-14','2020-09-14',0,'2020-09-11',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALVERGUE JOSESITO DE LA CARIDAD ALC','AV CAJAMARCA NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Boleta numero B001-00001851, ha sido aceptada',NULL,'oqwI2qooqWn28rAcGp6RfPHyi8I=',2,'2020-09-18 15:29:07',0),(3935,'001',1,'B001','00002627',3,'00100000','2019-08-27','2019-08-27',0,'2019-08-27',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297435490','fmyZRssiZe2vRWsp4R70g0RPh6I=',1,'2019-08-27 12:12:10',0),(3935,'002',1,'F001','00000335',1,'00200482','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,124.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JJV DIDIER REPRESENTACIONES E.I.R.L.','AV. MESONES MURO NRO. 149 SECTOR MORRO SOLAR  CAJAMARCA                                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000335, ha sido aceptada',NULL,'fmyZRssiZe2vRWsp4R70g0RPh6I=',2,'2020-09-14 13:29:58',0),(3936,'001',1,'B001','00002628',3,'00100502','2019-08-28','2019-08-28',0,'2019-08-28',1,0,3.550,0,0,0.00,0.00,112.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALVERTO RIVAS PLATA','MONTEREY CUARTA ETAPA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297439970','uBBRQolMSvTdB624yZRkcT8W0Hs=',1,'2019-08-28 09:06:35',0),(3936,'002',1,'B001','00001852',3,'00200492','2020-09-15','2020-09-15',0,'2020-09-15',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORTE SUPERIOR DE JUSTICIA SAN MARTIN','JR PEDRO CAMGA CUADRA3 MOYOBAMBA','',NULL,NULL,1,0,'La Boleta numero B001-00001852, ha sido aceptada',NULL,'uBBRQolMSvTdB624yZRkcT8W0Hs=',2,'2020-09-15 10:20:39',0),(3937,'001',1,'B001','00002629',3,'00100000','2019-08-28','2019-08-28',0,'2019-08-28',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297439970','mrofIWz/DP7XAn5wu4XHos7oZ8s=',1,'2019-08-28 09:23:25',0),(3937,'002',1,'F001','00000336',1,'00100223','2020-09-15','2020-09-15',0,'2020-09-15',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CERAMICOS DETT S.A.C.','CAR.FERNANDO BELAUNDE TERRY KM. 465 SAN MARTIN                                                                                                        ','',NULL,NULL,1,0,'La Factura numero F001-00000336, ha sido aceptada',NULL,'mrofIWz/DP7XAn5wu4XHos7oZ8s=',2,'2020-09-15 14:54:34',0),(3938,'001',1,'F001','00000620',1,'00100087','2019-08-28','2019-08-28',0,'2019-08-28',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C ','JR AMAZONAS 2DA JERUSALEN ','',NULL,NULL,1,0,'La Factura numero F001-00000620, ha sido aceptada',NULL,'M6uaMwDSEno94ZSmTCdn+TSXOsA=',1,'2019-08-28 09:25:00',0),(3938,'002',1,'F001','00000337',1,'00200493','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORTEZ CAMPOS OSCAR','CALLE JUAN ANTONIO MZA LT 09 MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000337, ha sido aceptada',NULL,'M6uaMwDSEno94ZSmTCdn+TSXOsA=',2,'2020-09-18 10:38:39',0),(3939,'001',1,'B001','00002630',3,'00100000','2019-08-28','2019-08-28',0,'2019-08-28',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297439970','BjlhY0/affdIUDEARFHl8kX6jX0=',1,'2019-08-28 09:40:41',1),(3939,'002',1,'B001','00001853',3,'00100705','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UNION COMERCIO','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001853, ha sido aceptada',NULL,'BjlhY0/affdIUDEARFHl8kX6jX0=',2,'2020-09-19 12:05:01',0),(3940,'001',1,'F001','00000621',1,'00100402','2019-08-28','2019-08-28',0,'2019-08-28',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000621, ha sido aceptada',NULL,'XpTR4fEw6/XF/1d3LB9LYPkinjw=',1,'2019-08-28 11:23:08',0),(3940,'002',1,'F001','00000338',1,'00100098','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.','JR SARGENTO FLORES S/N ALONSO DE ALVARADO','',NULL,NULL,1,0,'La Factura numero F001-00000338, ha sido aceptada',NULL,'XpTR4fEw6/XF/1d3LB9LYPkinjw=',2,'2020-09-19 16:51:28',0),(3941,'001',1,'B001','00002630',3,'00100000','2019-08-28','2019-08-28',0,'2019-08-28',1,0,3.550,0,0,0.00,0.00,5.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297439970','qg9mhl0715YYK1MkKjL/1Qcr3BY=',1,'2019-08-28 11:27:25',0),(3941,'002',1,'F001','00000339',1,'00200494','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,231.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COOPERATIVA AGROPECUARIA SWEET COFFEE','AV. ESQUINA  RIOJA CON JIRÓN IMPERIO NRO. 300 (A CUATRO CUADRAS DE LA PLAZA DE ARMAS)  SAN MARTIN                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000339, ha sido aceptada',NULL,'qg9mhl0715YYK1MkKjL/1Qcr3BY=',2,'2020-09-19 17:57:29',0),(3942,'001',1,'B001','00002631',3,'00100000','2019-08-29','2019-08-29',0,'2019-08-29',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297443397','ptbk2pK2NaV6MRe8KbEW/mRlmE8=',1,'2019-08-29 09:21:06',0),(3942,'002',1,'B001','00001854',3,'00200000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'ptbk2pK2NaV6MRe8KbEW/mRlmE8=',2,'2020-09-21 07:55:25',1),(3943,'001',1,'F001','00000622',1,'00100221','2019-08-29','2019-08-29',0,'2019-08-29',1,0,3.550,0,0,0.00,0.00,2205.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000622, ha sido aceptada',NULL,'UnFmOzoEpz2+ccFBPWQMiDl8EG8=',1,'2019-08-29 10:17:30',0),(3943,'002',1,'F001','00000340',1,'00100708','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ACUÑA CUBAS GILBERTO','JR ALONSO ALVARADO MZA LT05 URB KEIKO SOFIA ','',NULL,NULL,1,0,'La Factura numero F001-00000340, ha sido aceptada',NULL,'UnFmOzoEpz2+ccFBPWQMiDl8EG8=',2,'2020-09-23 12:40:28',0),(3944,'001',1,'B001','00002632',3,'00100000','2019-08-29','2019-08-29',0,'2019-08-29',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297443397','lzwpA7cdmc/h7unTJgxP8NHwUsE=',1,'2019-08-29 14:33:23',0),(3944,'002',1,'F001','00000341',1,'00200495','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CH BAJEL E.I.R.L.','NRO. S/N C.P.  PERLA DE INDAÑE  (ESQUINA ENTRADA A LOS BAÑOS SULFUROSOS)  SAN MARTIN                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000341, ha sido aceptada',NULL,'lzwpA7cdmc/h7unTJgxP8NHwUsE=',2,'2020-09-23 17:55:25',0),(3945,'001',1,'B001','00002633',3,'00100000','2019-08-29','2019-08-29',0,'2019-08-29',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297443397','riaD7n9iOk/h+5+H3bovhl6UEyI=',1,'2019-08-29 15:09:45',0),(3945,'002',1,'F001','00000342',1,'00200104','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000342, ha sido aceptada',NULL,'riaD7n9iOk/h+5+H3bovhl6UEyI=',2,'2020-09-24 13:21:56',0),(3946,'001',1,'B001','00002634',3,'00100000','2019-08-30','2019-08-30',0,'2019-08-30',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297452551','h1XlOb81tXu5HR7Xr9rQQFzURgU=',1,'2019-08-30 09:11:59',0),(3946,'002',1,'F001','00000343',1,'00200494','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COOPERATIVA AGROPECUARIA SWEET COFFEE','AV. ESQUINA  RIOJA CON JIRÓN IMPERIO NRO. 300 (A CUATRO CUADRAS DE LA PLAZA DE ARMAS)  SAN MARTIN                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000343, ha sido aceptada',NULL,'h1XlOb81tXu5HR7Xr9rQQFzURgU=',2,'2020-09-24 15:10:25',0),(3947,'001',1,'F001','00000623',1,'00200400','2019-08-30','2019-08-30',0,'2019-08-30',1,0,3.550,0,0,0.00,0.00,22.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUSTO RONUALDO LOPEZ CORDOBA','JR COMANDANTE CHIRINOS 359 TARAPOTO','',NULL,NULL,1,0,'La Factura numero F001-00000623, ha sido aceptada',NULL,'vhx6+7BE2SR4cZYriNVBy2nwtn8=',1,'2019-08-30 09:39:40',0),(3947,'002',1,'F001','00000344',1,'00200482','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JJV DIDIER REPRESENTACIONES E.I.R.L.','AV. MESONES MURO NRO. 149 SECTOR MORRO SOLAR  CAJAMARCA                                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000344, ha sido aceptada',NULL,'vhx6+7BE2SR4cZYriNVBy2nwtn8=',2,'2020-09-30 10:09:55',0),(3948,'001',1,'F001','00000624',1,'00100503','2019-08-30','2019-08-30',0,'2019-08-30',1,0,3.550,0,0,0.00,0.00,1036.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIALIZADORA CONSTRUCTORA CONSULTORA Y MAQUINARIAS CULQUI IMPORT S.A.C.','AV. CAJAMARCA SUR NRO. S/N (FRENTE DISCOTECA LAS VEGAS)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000624, ha sido aceptada',NULL,'wY4ZaD6bM4/zb5H0yI0LuJe5r7Y=',1,'2019-08-30 11:37:07',0),(3948,'002',1,'F001','00000345',1,'00100523','2020-10-02','2020-10-02',0,'2020-10-02',1,0,3.550,0,0,0.00,0.00,892.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000345, ha sido aceptada',NULL,'wY4ZaD6bM4/zb5H0yI0LuJe5r7Y=',2,'2020-10-02 10:33:17',0),(3949,'001',1,'B001','00002635',3,'00100000','2019-08-30','2019-08-30',0,'2019-08-30',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297452551','VeDM5CRKV3Nrdv95JsJT4HqDVTY=',1,'2019-08-30 17:09:00',0),(3949,'002',1,'F001','00000346',1,'00200451','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO COSANAR','JR. AMARGURA NRO. 562 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000346, ha sido aceptada',NULL,'VeDM5CRKV3Nrdv95JsJT4HqDVTY=',2,'2020-10-06 10:15:14',0),(3950,'001',1,'B001','00002636',3,'00100000','2019-08-31','2019-08-31',0,'2019-08-31',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297454485','GBLzdLUsQb+jiscYher/gE7f53M=',1,'2019-08-31 07:59:47',0),(3950,'002',1,'B001','00001854',3,'00200000','2020-10-10','2020-10-10',0,'2020-10-10',1,0,3.550,0,0,0.00,0.00,11.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'GBLzdLUsQb+jiscYher/gE7f53M=',2,'2020-10-10 15:39:52',1),(3951,'001',1,'B001','00002637',3,'00100000','2019-08-31','2019-08-31',0,'2019-08-31',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904297454485','Uo+qQuoWd7Vs8vuBubYhYE0b4BU=',1,'2019-08-31 08:53:40',0),(3951,'002',1,'F001','00000347',1,'00100653','2020-10-13','2020-10-13',0,'2020-10-13',1,0,3.550,0,0,0.00,0.00,89.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000347, ha sido aceptada',NULL,'Uo+qQuoWd7Vs8vuBubYhYE0b4BU=',2,'2020-10-13 09:00:34',0),(3952,'001',1,'B001','00002638',3,'00100504','2019-08-31','2019-08-31',0,'2019-08-31',1,0,3.550,0,0,0.00,0.00,1425.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GENRY BURGOS CABRERA','CRUSE EL BALLE SEGUNDA JERUSALEN','',NULL,NULL,1,NULL,NULL,'201904297454485','AAM/9jNCSKY9HuF6k8Jm3QeTXdA=',1,'2019-08-31 12:03:29',0),(3952,'002',1,'F001','00000348',1,'00100653','2020-10-13','2020-10-13',0,'2020-10-13',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000348, ha sido aceptada',NULL,'AAM/9jNCSKY9HuF6k8Jm3QeTXdA=',2,'2020-10-13 09:04:51',0),(3953,'001',1,'B001','00002639',3,'00100000','2019-09-02','2019-09-02',0,'2019-09-02',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338353405','P9WzVtPTWXDGnMlYKvaEjYFzfok=',1,'2019-09-02 08:50:17',0),(3953,'002',1,'B001','00001854',3,'00200000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'P9WzVtPTWXDGnMlYKvaEjYFzfok=',2,'2020-10-15 11:27:18',1),(3954,'001',1,'B001','00002640',3,'00100505','2019-09-02','2019-09-02',0,'2019-09-02',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TEONILA DELGADO VDA DE MALCA','JR PUNO LA MOLINA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338353405','zwfE0s8mJ+zvB148CzLRQ3gJsdI=',1,'2019-09-02 09:14:41',0),(3954,'002',1,'B001','00001854',3,'00200000','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'zwfE0s8mJ+zvB148CzLRQ3gJsdI=',2,'2020-10-22 13:56:02',1),(3955,'001',1,'B001','00002641',3,'00100000','2019-09-02','2019-09-02',0,'2019-09-02',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338353405','peDfHuj+Z0k+5uHT/dyB8aT+eeU=',1,'2019-09-02 15:30:01',1),(3955,'002',1,'F001','00000349',1,'00100183','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,227.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','',NULL,NULL,1,0,'La Factura numero F001-00000349, ha sido aceptada',NULL,'peDfHuj+Z0k+5uHT/dyB8aT+eeU=',2,'2020-10-22 16:11:29',0),(3956,'001',1,'F001','00000625',1,'00100506','2019-09-02','2019-09-02',0,'2019-09-02',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARRASCO MERA ROMAN','JR AMAZONAS S/N VALLE LA CONQUISTA','',NULL,NULL,1,0,'La Factura numero F001-00000625, ha sido aceptada',NULL,'0Nws0bbPJTSDcoJYnUQQ00bBstQ=',1,'2019-09-02 15:34:13',0),(3956,'002',1,'F001','00000350',1,'00200496','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000350, ha sido aceptada',NULL,'0Nws0bbPJTSDcoJYnUQQ00bBstQ=',2,'2020-10-23 16:23:53',0),(3957,'001',1,'B001','00002641',3,'00100000','2019-09-02','2019-09-02',0,'2019-09-02',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338353405','appHBvKa/JSsrle4/SCcU+tndfs=',1,'2019-09-02 16:32:26',0),(3957,'002',1,'F001','00000351',1,'00200337','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CELNOR CONSTRUCTORES E.I.R.L.','AV. LINO MEGO MZA. 05 LOTE. 64 LA MOLINA  (MANO DERECHA HOTEL VALLE VERDE 2 CUADRAS)  SAN MARTIN                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000351, ha sido aceptada',NULL,'appHBvKa/JSsrle4/SCcU+tndfs=',2,'2020-10-24 09:07:07',0),(3958,'001',1,'B001','00002642',3,'00100000','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338357945','KJOiHTnR6WQ5RC47t3Dltn9KrCI=',1,'2019-09-03 09:05:09',0),(3958,'002',1,'F001','00000352',1,'00100759','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA CONSTRUCTORA N&G E.I.R.L','CAL.RICARDO PALMA NRO. S/N BAR.  PACIFICO  (ESPALDA ELECTRONICA LOPEZ 1/2 CDRA ESSAL)  AMAZONAS                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000352, ha sido aceptada',NULL,'KJOiHTnR6WQ5RC47t3Dltn9KrCI=',2,'2020-10-24 12:40:11',0),(3959,'001',1,'F001','00000626',1,'00200079','2019-09-03','2019-09-03',0,'2019-09-03',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA DE SERVICIOS MULTIPLES UNIDOS PARA EL PROGRESO LA MOLINA SOCIEDAD ANONIMA','AV. CAJAMARCA NORTE NRO. 459 SAN MARTIN                                                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000626, ha sido aceptada',NULL,'tupJQ2MAM1XoUOztTWkPzLjd9gA=',1,'2019-09-03 14:11:34',0),(3959,'002',1,'B001','00001854',3,'00200000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001854, ha sido aceptada',NULL,'tupJQ2MAM1XoUOztTWkPzLjd9gA=',2,'2020-10-26 17:43:54',0),(3960,'001',1,'B001','00002643',3,'00100000','2019-09-04','2019-09-04',0,'2019-09-04',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338362034','/IXHsQQlRzFfyXmoW5nyXb+NkyY=',1,'2019-09-04 14:13:13',0),(3960,'002',1,'F001','00000353',1,'00100653','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000353, ha sido aceptada',NULL,'/IXHsQQlRzFfyXmoW5nyXb+NkyY=',2,'2020-10-28 10:03:56',0),(3961,'001',1,'F001','00000627',1,'00100221','2019-09-04','2019-09-04',0,'2019-09-04',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000627, ha sido aceptada',NULL,'9UxZgK7JgnA+uz4YawkVyyDTdmw=',1,'2019-09-04 17:18:20',0),(3961,'002',1,'F005','00000001',1,'00200496','2020-10-30','2020-10-30',0,'2020-10-30',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000001, ha sido aceptada',NULL,'9UxZgK7JgnA+uz4YawkVyyDTdmw=',2,'2020-10-30 16:41:12',0),(3962,'001',1,'B001','00002644',3,'00100000','2019-09-05','2019-09-05',0,'2019-09-05',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338470742','SBpSZlRj52iFt/FxI5Tuqv5gGDM=',1,'2019-09-05 09:20:30',0),(3962,'002',1,'F001','00000354',1,'00200126','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,0,NULL,NULL,NULL,'SBpSZlRj52iFt/FxI5Tuqv5gGDM=',2,'2020-11-02 14:28:29',1),(3963,'001',1,'B001','00002645',3,'00100000','2019-09-05','2019-09-05',0,'2019-09-05',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338470742','Opq+07s/oEPqELf8CVFC47pqgpw=',1,'2019-09-05 09:34:30',0),(3963,'002',1,'B001','00001855',3,'00200000','2020-11-04','2020-11-04',0,'2020-11-04',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'Opq+07s/oEPqELf8CVFC47pqgpw=',2,'2020-11-04 17:42:35',1),(3964,'001',1,'B001','00002646',3,'00100000','2019-09-05','2019-09-05',0,'2019-09-05',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338470742','/7gx7g8PI3ECHCK1tVqRED1xgfo=',1,'2019-09-05 10:13:45',0),(3964,'002',1,'F001','00000354',1,'00200498','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'APAESTEGUI GAITAN JUAN JESUS','JR GRAU 218 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000354, ha sido aceptada',NULL,'/7gx7g8PI3ECHCK1tVqRED1xgfo=',2,'2020-11-09 11:09:15',0),(3965,'001',1,'F001','00000628',1,'00200423','2019-09-05','2019-09-05',0,'2019-09-05',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' WS GROUP S.A.C.','JR. WASHINGTON NRO. 1023 DPTO. 304 LIMA                                                                                                               ','',NULL,NULL,1,127,'RegistrationName -  El dato ingresado no cumple con el estandar - RegistrationName -  El dato ingresado n',NULL,'44dF5PPbLsJ8C7QIpNXh5aUmcFE=',1,'2019-09-05 10:36:38',0),(3965,'002',1,'F001','00000355',1,'00200045','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000355, ha sido aceptada',NULL,'44dF5PPbLsJ8C7QIpNXh5aUmcFE=',2,'2020-11-12 16:38:31',0),(3966,'001',1,'B001','00002647',3,'00100000','2019-09-05','2019-09-05',0,'2019-09-05',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338470742','/+wYqSZmS0y4J7svsSyiCwE3eag=',1,'2019-09-05 12:31:11',0),(3966,'002',1,'B001','00001855',3,'00100778','2020-11-14','2020-11-14',0,'2020-11-14',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00043','PALESTINA','',NULL,NULL,1,0,'La Boleta numero B001-00001855, ha sido aceptada',NULL,'/+wYqSZmS0y4J7svsSyiCwE3eag=',2,'2020-11-14 13:31:32',0),(3967,'001',1,'B001','00002648',3,'00100000','2019-09-05','2019-09-05',0,'2019-09-05',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904338470742','gbM7ZKMebzYs9JFyjh8jAXP/DQM=',1,'2019-09-05 14:17:34',0),(3967,'002',1,'B001','00001856',3,'00100780','2020-11-20','2020-11-20',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00497','ATUMPLAYA','',NULL,NULL,1,0,'La Boleta numero B001-00001856, ha sido aceptada',NULL,'gbM7ZKMebzYs9JFyjh8jAXP/DQM=',2,'2020-11-24 13:58:41',0),(3968,'001',1,'B001','00002649',3,'00100000','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371865576','CY1EJg7M/Js0Ttgr66A1vn0ygI4=',1,'2019-09-06 09:27:37',0),(3968,'002',1,'F005','00000039',1,'00200499','2020-11-18','2020-11-18',0,'2020-11-18',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION DE COMERCINTES DEL MERCADO DE NUEVA CAJAMARCA','JR HUALLAGA NRO.S/N MERCADO CENTRAL','',NULL,NULL,0,NULL,NULL,NULL,'CY1EJg7M/Js0Ttgr66A1vn0ygI4=',4,'2020-11-18 12:06:17',1),(3969,'001',1,'B001','00002650',3,'00100000','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371865576','6owJEwFAtpusDOBdnG9i0/pS6vg=',1,'2019-09-06 09:30:12',0),(3969,'002',1,'F005','00000039',1,'00200499','2020-11-19','2020-11-19',0,'2020-11-18',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION DE COMERCINTES DEL MERCADO DE NUEVA CAJAMARCA','JR HUALLAGA NRO.S/N MERCADO CENTRAL','',NULL,NULL,1,0,'La Factura numero F005-00000039, ha sido aceptada',NULL,'6owJEwFAtpusDOBdnG9i0/pS6vg=',2,'2020-11-24 13:59:32',0),(3970,'001',1,'B001','00002651',3,'00100000','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371865576','vH1ExOqsEJD5b81AaORa5PZVgdg=',1,'2019-09-06 09:45:58',0),(3970,'002',1,'F001','00000356',1,'00100771','2020-11-20','2020-11-20',0,'2020-11-20',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MABA COMPANY S.A.C.','CAR.FERNANDO BELAUNDE TERRY NRO. 465 SAN MARTIN                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000356, ha sido aceptada',NULL,'vH1ExOqsEJD5b81AaORa5PZVgdg=',2,'2020-11-20 11:26:41',0),(3971,'001',1,'B001','00002652',3,'00100000','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371865576','aOfrFmVGRTMsh/Z1KUke68Ju2R8=',1,'2019-09-06 09:49:20',0),(3971,'002',1,'B001','00001857',3,'00200253','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,2.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UNIVERSIDAD CATOLICA SEDES SAPIENTIAE','ESQ.CONSTELACIONESY SOL ORO LOS OLIVOS','',NULL,NULL,1,0,'La Boleta numero B001-00001857, ha sido aceptada',NULL,'aOfrFmVGRTMsh/Z1KUke68Ju2R8=',2,'2020-11-26 09:10:36',0),(3972,'001',1,'B001','00002653',3,'00100000','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,225.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371865576','PHyhQmW5C+qdKrmmCQvOf6h/64M=',1,'2019-09-06 10:54:11',0),(3972,'002',1,'FOO5','00000055',1,'00200500','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y SERVICIOS GENERALES N.O.R.E.IR.L','CALLE GORGE CHAVEZ 982 IQUITOS','',NULL,NULL,1,0,'La Factura numero FOO5-00000055, ha sido aceptada',NULL,'PHyhQmW5C+qdKrmmCQvOf6h/64M=',4,'2020-11-26 10:51:25',0),(3973,'001',1,'F001','00000629',1,'00100221','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000629, ha sido aceptada',NULL,'8L1Gdy0dxClE0AJL2nELlDjrhT8=',1,'2019-09-06 12:09:18',0),(3973,'002',1,'B005','00000001',3,'00200501','2020-12-01','2020-12-01',0,'2020-12-01',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROCKE BERTIN BUSTAMANTE SILVA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000001, ha sido aceptada',NULL,'8L1Gdy0dxClE0AJL2nELlDjrhT8=',4,'2020-12-01 09:31:17',0),(3974,'001',1,'B001','00002654',3,'00100507','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,672.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RUBEN CAMPOS HURTADO','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371865576','8aXFPN2fEvQNA/J8996xCmrHv+Y=',1,'2019-09-06 12:37:30',0),(3974,'002',1,'F001','00000357',1,'00100221','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000357, ha sido aceptada',NULL,'8aXFPN2fEvQNA/J8996xCmrHv+Y=',2,'2020-12-02 08:57:14',0),(3975,'001',1,'B001','00002655',3,'00100000','2019-09-06','2019-09-06',0,'2019-09-06',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371865576','T/7msQagEY77/dwi2BU+9dL5+5Y=',1,'2019-09-06 15:11:24',0),(3975,'002',1,'F001','00000358',1,'00100032','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,430.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000358, ha sido aceptada',NULL,'T/7msQagEY77/dwi2BU+9dL5+5Y=',2,'2020-12-02 09:19:17',0),(3976,'001',1,'B001','00002656',3,'00100000','2019-09-07','2019-09-07',0,'2019-09-07',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371872690','XPERSV3leBdE27KybKZ/78EyWz4=',1,'2019-09-07 08:48:21',0),(3976,'002',1,'B001','00001858',3,'00200000','2020-12-08','2020-12-08',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00001858, ha sido aceptada',NULL,'XPERSV3leBdE27KybKZ/78EyWz4=',2,'2020-12-08 10:33:45',0),(3977,'001',1,'B001','00002657',3,'00100000','2019-09-07','2019-09-07',0,'2019-09-07',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371872690','b2PEsBozlp4zyA0rFgbvGwgeNKs=',1,'2019-09-07 10:58:57',0),(3977,'002',1,'F001','00000359',1,'00100284','2020-12-08','2020-12-08',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN NICOLAS SAC','CAR.FERNANDO BELAUNDE TERRY KM. 446 CAS.  LA UNION  (AL COSTADO DE INDUS. MOLINERA LA UNION)  SAN MARTIN                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000359, ha sido aceptada',NULL,'b2PEsBozlp4zyA0rFgbvGwgeNKs=',2,'2020-12-08 17:02:04',0),(3978,'001',1,'B001','00002658',3,'00100000','2019-09-07','2019-09-07',0,'2019-09-07',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371872690','OJs0Vbmhg9R7LZHMa2Owfpz8qZI=',1,'2019-09-07 10:59:38',0),(3978,'002',1,'B001','00001859',3,'00200000','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'OJs0Vbmhg9R7LZHMa2Owfpz8qZI=',2,'2020-12-09 07:57:41',1),(3979,'001',1,'B001','00002659',3,'00100000','2019-09-07','2019-09-07',0,'2019-09-07',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371872690','8U77cojFswyyn7om/YQzsChsXn4=',1,'2019-09-07 12:07:17',0),(3979,'002',1,'B001','00001859',3,'00200000','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'8U77cojFswyyn7om/YQzsChsXn4=',2,'2020-12-09 11:23:48',1),(3980,'001',1,'B001','00002660',3,'00100000','2019-09-07','2019-09-07',0,'2019-09-07',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371872690','IMLXAFupPVH9YRborsTOMiOl0xQ=',1,'2019-09-07 13:00:11',0),(3980,'002',1,'F001','00000360',1,'00200502','2020-12-11','2020-12-11',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZALASAR RODRIGUEZ ALEXANDER','CARRETERA F.B.T KM 08 SECTOR LAS DELICIAS RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000360, ha sido aceptada',NULL,'IMLXAFupPVH9YRborsTOMiOl0xQ=',2,'2020-12-11 09:50:52',0),(3981,'001',1,'F001','00000630',1,'00100224','2019-09-07','2019-09-07',0,'2019-09-07',1,0,3.550,0,0,0.00,0.00,472.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (FTE IE SAN JUAN BAUTISTA)  SAN MARTIN                                                                           ','',NULL,NULL,1,0,'La Factura numero F001-00000630, ha sido aceptada',NULL,'9KpbtgCuVf7N7EICZCVwAtxz4Ws=',1,'2019-09-07 15:27:43',0),(3981,'002',1,'F001','00000361',1,'00200104','2020-12-16','2020-12-16',0,'2020-12-16',1,0,3.550,0,0,0.00,0.00,1288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000361, ha sido aceptada',NULL,'9KpbtgCuVf7N7EICZCVwAtxz4Ws=',2,'2020-12-16 17:45:23',0),(3982,'001',1,'F001','00000631',1,'00200175','2019-09-07','2019-09-07',0,'2019-09-07',1,0,3.550,0,0,0.00,0.00,186.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS MARTIN BODA PINEDO','JR HUALLAGA 274 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000631, ha sido aceptada',NULL,'6p0it5WoaC+z0w1YnaNnPWA2JYY=',1,'2019-09-07 15:35:14',0),(3982,'002',1,'F001','00000362',1,'00200114','2020-12-18','2020-12-18',0,'2020-12-18',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L','JR MICAELA BASTIDAS 403 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000362, ha sido aceptada',NULL,'6p0it5WoaC+z0w1YnaNnPWA2JYY=',2,'2020-12-18 09:26:42',0),(3983,'001',1,'F001','00000632',1,'00100503','2019-09-07','2019-09-07',0,'2019-09-07',1,0,3.550,0,0,0.00,0.00,154.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIALIZADORA CONSTRUCTORA CONSULTORA Y MAQUINARIAS CULQUI IMPORT S.A.C.','AV. CAJAMARCA SUR NRO. S/N (FRENTE DISCOTECA LAS VEGAS)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000632, ha sido aceptada',NULL,'vleck0KeUoFgMF79R/zPLYyDFWQ=',1,'2019-09-07 15:48:31',0),(3983,'002',1,'F001','00000363',1,'00200503','2020-12-22','2020-12-22',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INGENIEROS ASOCIADOS SAAVEDRA S.A.C.','JR. JOSE OLAYA NRO. 115 MONTERREY  (A 50 METROS RIO YURACYACU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000363, ha sido aceptada',NULL,'vleck0KeUoFgMF79R/zPLYyDFWQ=',2,'2020-12-22 11:29:20',0),(3984,'001',1,'B001','00002661',3,'00100000','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371875375','/F+aOvPBH3b7P/pWu46qccAHcI4=',1,'2019-09-09 09:01:02',0),(3984,'002',1,'B001','00001859',3,'00200000','2020-12-28','2020-12-28',0,'2020-12-28',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'/F+aOvPBH3b7P/pWu46qccAHcI4=',2,'2020-12-28 07:22:48',1),(3985,'001',1,'B001','00002662',3,'00100000','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371875375','AhfTF3yPgZrVeTF2gQPp+AeLxlY=',1,'2019-09-09 11:12:16',0),(3985,'002',1,'F001','00000364',1,'00200504','2020-12-31','2020-12-31',0,'2020-12-31',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES DE INGENIERIA SOCIEDAD ANONIMA','JR. CALLAO NRO. 127 SAN MARTIN                                                                                                                        ','',NULL,NULL,1,0,'La Factura numero F001-00000364, ha sido aceptada',NULL,'AhfTF3yPgZrVeTF2gQPp+AeLxlY=',2,'2020-12-31 10:13:34',0),(3986,'001',1,'B001','00002663',3,'00100000','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,0,0,0.00,0.00,344.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371875375','KMcWBacFOu2an5MRO7+tHwqplCA=',1,'2019-09-09 11:56:25',0),(3986,'002',1,'B001','00001859',3,'00200123','2021-01-19','2021-01-19',0,'2021-01-19',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'KMcWBacFOu2an5MRO7+tHwqplCA=',2,'2021-01-19 11:03:35',1),(3987,'001',1,'B001','00002664',3,'00100000','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371875375','',1,'2019-09-09 15:34:36',0),(3987,'002',1,'B001','00001859',3,'00200000','2021-01-27','2021-01-27',0,'2021-01-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,2,'2021-01-27 13:56:34',1),(3988,'001',1,'B001','00002665',3,'00100000','2019-09-09','2019-09-09',0,'2019-09-09',1,0,3.550,0,0,0.00,0.00,126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371875375','',1,'2019-09-09 17:16:51',0),(3988,'002',1,'B001','00001859',3,'00200505','2021-02-01','2021-02-01',0,'2021-02-01',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'N.E .BOLIVAR -SNIP 292897','CP .BOLIBAR .NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,2,'2021-02-01 11:46:15',1),(3989,'001',1,'F001','00000633',1,'00100183','2019-09-10','2019-09-10',0,'2019-09-10',1,0,3.550,0,0,0.00,0.00,388.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','',NULL,NULL,1,0,'La Factura numero F001-00000633, ha sido aceptada',NULL,'YczOSEG1C1TeCtpA57COz2i1mBw=',1,'2019-09-10 09:01:38',0),(3989,'002',1,'B001','00001859',3,'00200506','2021-02-04','2021-02-04',0,'2021-02-04',1,0,3.550,0,0,0.00,0.00,122.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALICIA FERNANDEZ ALVARADO','JR SANTO TORIBIO RIOJA','',NULL,NULL,0,NULL,NULL,NULL,NULL,2,'2021-02-04 12:22:11',1),(3990,'001',1,'B001','00002666',3,'00100000','2019-09-10','2019-09-10',0,'2019-09-10',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371897921','xgdJZNylhz6X+vTXEkjrEqpVPeY=',1,'2019-09-10 11:41:56',0),(3990,'002',1,'B005','00000002',3,'00200459','2021-02-28','2021-02-28',0,'2021-03-01',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CUBRIFORTE J&V COTRINA E.I.R.L.','AV. CAJAMARCA NORTE MZA. 30 LOTE. 02 (C-18, ALTURA DEL GRIFO PRIMAX)  SAN MARTIN                                                                      ','',NULL,NULL,0,NULL,NULL,NULL,'xgdJZNylhz6X+vTXEkjrEqpVPeY=',4,'2021-03-01 10:04:48',1),(3991,'001',1,'B001','00002667',3,'00100000','2019-09-10','2019-09-10',0,'2019-09-10',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371897921','UVpiYqNoSJ3ZyWWKuwCYRSgntOk=',1,'2019-09-10 13:28:04',0),(3991,'002',1,'B001','00001859',3,'00100829','2021-04-09','2021-04-09',0,'2021-04-09',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E NUEVO HORIZONTE','JR TACNA 820 NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Boleta numero B001-00001859, ha sido aceptada',NULL,'UVpiYqNoSJ3ZyWWKuwCYRSgntOk=',2,'2021-04-09 10:35:16',1),(3992,'001',1,'F001','00000634',1,'00100402','2019-09-10','2019-09-10',0,'2019-09-10',1,0,3.550,0,0,0.00,0.00,276.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000634, ha sido aceptada',NULL,'v5IzH0yJkrzqsDclJjIPnLT/PZA=',1,'2019-09-10 16:57:53',0),(3992,'002',1,'B001','00001860',3,'00200123','2021-04-10','2021-04-10',0,'2021-04-10',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'v5IzH0yJkrzqsDclJjIPnLT/PZA=',2,'2021-04-10 15:28:34',1),(3993,'001',1,'B001','00002668',3,'00100000','2019-09-10','2019-09-10',0,'2019-09-10',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904371897921','LAnCDYZkbhxFx5g0hRQ/i6VhM/4=',1,'2019-09-10 17:19:47',0),(3993,'002',1,'B001','00001859',3,'00200000','2021-05-01','2021-05-01',0,'2021-05-01',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'LAnCDYZkbhxFx5g0hRQ/i6VhM/4=',2,'2021-05-01 09:27:44',0),(3994,'001',1,'B001','00002669',3,'00100000','2019-09-11','2019-09-11',0,'2019-09-11',1,0,3.550,0,0,0.00,0.00,109.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380957710','X1ujmwsBoG/kWrNVQDUCcy7XR68=',1,'2019-09-11 09:48:20',0),(3994,'002',1,'B001','00001860',3,'00200000','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'X1ujmwsBoG/kWrNVQDUCcy7XR68=',2,'2021-05-03 11:09:46',1),(3995,'001',1,'B001','00002670',3,'00100000','2019-09-12','2019-09-12',0,'2019-09-12',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380959936','',1,'2019-09-12 10:16:46',0),(3996,'001',1,'B001','00002671',3,'00100000','2019-09-12','2019-09-12',0,'2019-09-12',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380959936','',1,'2019-09-12 13:56:53',0),(3997,'001',1,'F001','00000635',1,'00100494','2019-09-12','2019-09-12',0,'2019-09-12',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000635, ha sido aceptada',NULL,'5X0ct2t/Dk/CB0Lzu4oka8TyX5M=',1,'2019-09-12 14:53:05',0),(3998,'001',1,'B001','00002672',3,'00100000','2019-09-12','2019-09-12',0,'2019-09-12',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380959936','',1,'2019-09-12 17:26:09',0),(3999,'001',1,'B001','00002673',3,'00100000','2019-09-12','2019-09-12',0,'2019-09-12',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380959936','',1,'2019-09-12 17:42:32',0),(4000,'001',1,'B001','00002674',3,'00100000','2019-09-14','2019-09-14',0,'2019-09-14',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380962550','',1,'2019-09-14 09:11:14',0),(4001,'001',1,'B001','00002675',3,'00100000','2019-09-14','2019-09-14',0,'2019-09-14',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904380962550','',1,'2019-09-14 11:53:23',0),(4002,'001',1,'B001','00002676',3,'00100000','2019-09-16','2019-09-16',0,'2019-09-16',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414888436','',1,'2019-09-16 10:35:39',0),(4003,'001',1,'B001','00002677',3,'00100508','2019-09-16','2019-09-16',0,'2019-09-16',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO','JR BOLOGNESI NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414888436','',1,'2019-09-16 10:37:43',0),(4004,'001',1,'B001','00002678',3,'00100000','2019-09-16','2019-09-16',0,'2019-09-16',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414888436','',1,'2019-09-16 12:23:00',0),(4005,'001',1,'B001','00002679',3,'00100000','2019-09-16','2019-09-16',0,'2019-09-16',1,0,3.550,0,0,0.00,0.00,2124.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414888436','',1,'2019-09-16 14:36:49',1),(4006,'001',1,'B001','00002679',3,'00100000','2019-09-16','2019-09-16',0,'2019-09-16',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414888436','DmLtrEL7+ExYpVcaoS6vR3Wkhsg=',1,'2019-09-16 17:25:05',0),(4007,'001',1,'B001','00002680',3,'00100000','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,154.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414890442','',1,'2019-09-17 08:33:47',0),(4008,'001',1,'B001','00002681',3,'00100000','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414890442','',1,'2019-09-17 09:24:12',0),(4009,'001',1,'F001','00000636',1,'00100030','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,1110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000636, ha sido aceptada',NULL,'OfJvWuhmFGpgTBhaw6GbG1r2jOA=',1,'2019-09-17 10:42:38',0),(4010,'001',1,'B001','00002682',3,'00100000','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414890442','zjodx6bCfv8FBmYHwTi489nyHfU=',1,'2019-09-17 12:54:13',0),(4011,'001',1,'B001','00002683',3,'00100000','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414890442','',1,'2019-09-17 14:30:30',0),(4012,'001',1,'B001','00002684',3,'00100000','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,113.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414890442','',1,'2019-09-17 14:33:31',0),(4013,'001',1,'B001','00002685',3,'00100000','2019-09-17','2019-09-17',0,'2019-09-17',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414890442','',1,'2019-09-17 17:14:21',0),(4014,'001',1,'F001','00000637',1,'00200374','2019-09-18','2019-09-18',0,'2019-09-18',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL GALVEZ S.R.L','AV. AV.MANUEL MESONE MURO NRO. 819 SEC.AROMO BAJO  CAJAMARCA                                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000637, ha sido aceptada',NULL,'AuVl7CwvNSOAqrU9Vtbc2OAAR3c=',1,'2019-09-18 08:03:38',0),(4015,'001',1,'B001','00002686',3,'00100000','2019-09-18','2019-09-18',0,'2019-09-18',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414892261','',1,'2019-09-18 08:40:57',0),(4016,'001',1,'B001','00002687',3,'00100000','2019-09-18','2019-09-18',0,'2019-09-18',1,0,3.550,0,0,0.00,0.00,1304.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414892261','',1,'2019-09-18 09:50:07',0),(4017,'001',1,'B001','00002688',3,'00100000','2019-09-18','2019-09-18',0,'2019-09-18',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414892261','',1,'2019-09-18 10:05:03',0),(4018,'001',1,'B001','00002689',3,'00100000','2019-09-18','2019-09-18',0,'2019-09-18',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414892261','',1,'2019-09-18 11:44:55',0),(4019,'001',1,'B001','00002690',3,'00100000','2019-09-18','2019-09-18',0,'2019-09-18',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414892261','',1,'2019-09-18 16:26:48',0),(4020,'001',1,'B001','00002691',3,'00100000','2019-09-19','2019-09-19',0,'2019-09-19',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414893578','',1,'2019-09-19 13:44:13',0),(4021,'001',1,'B001','00002692',3,'00100000','2019-09-20','2019-09-20',0,'2019-09-20',1,0,3.550,0,0,0.00,0.00,414.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414895004','',1,'2019-09-20 13:30:34',0),(4022,'001',1,'B001','00002693',3,'00100000','2019-09-21','2019-09-21',0,'2019-09-21',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414897345','',1,'2019-09-21 08:10:10',0),(4023,'001',1,'B001','00002694',3,'00100000','2019-09-21','2019-09-21',0,'2019-09-21',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414897345','',1,'2019-09-21 09:02:48',0),(4024,'001',1,'B001','00002695',3,'00100000','2019-09-21','2019-09-21',0,'2019-09-21',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414897345','',1,'2019-09-21 10:05:54',0),(4025,'001',1,'B001','00002696',3,'00100207','2019-09-21','2019-09-21',0,'2019-09-21',1,0,3.550,0,0,0.00,0.00,277.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414897345','',1,'2019-09-21 11:13:46',0),(4026,'001',1,'B001','00002697',3,'00100000','2019-09-21','2019-09-21',0,'2019-09-21',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904414897345','',1,'2019-09-21 14:40:27',0),(4027,'001',1,'B001','00002698',3,'00100000','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451455342','',1,'2019-09-23 08:07:27',0),(4028,'001',1,'B001','00002699',3,'00100000','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,1045.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451455342','',1,'2019-09-23 08:22:35',0),(4029,'001',1,'B001','00002700',3,'00100000','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451455342','',1,'2019-09-23 08:37:02',0),(4030,'001',1,'B001','00002701',3,'00100000','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451455342','',1,'2019-09-23 08:58:52',0),(4031,'001',1,'B001','00002702',3,'00100000','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,29.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451455342','',1,'2019-09-23 12:15:30',0),(4032,'001',1,'B001','00002703',3,'00100000','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451455342','',1,'2019-09-23 12:30:12',0),(4033,'001',1,'B001','00002704',3,'00100000','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451455342','',1,'2019-09-23 15:49:12',0),(4034,'001',1,'B001','00002705',3,'00100000','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451455342','Q5h5gidsYUWxfqeD5oPgriAvnbk=',1,'2019-09-23 16:44:48',0),(4035,'001',1,'B001','00002706',3,'00100000','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451455342','',1,'2019-09-23 16:43:23',0),(4036,'001',1,'B001','00002707',3,'00100000','2019-09-23','2019-09-23',0,'2019-09-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451455342','',1,'2019-09-23 17:47:13',0),(4037,'001',1,'B001','00002708',3,'00100000','2019-09-24','2019-09-24',0,'2019-09-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451456957','',1,'2019-09-24 10:30:03',0),(4038,'001',1,'B001','00002709',3,'00100000','2019-09-24','2019-09-24',0,'2019-09-24',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451456957','',1,'2019-09-24 13:31:11',0),(4039,'001',1,'B001','00002710',3,'00100000','2019-09-24','2019-09-24',0,'2019-09-24',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451456957','',1,'2019-09-24 13:44:27',0),(4040,'001',1,'B001','00002711',3,'00100000','2019-09-25','2019-09-25',0,'2019-09-25',1,0,3.550,0,0,0.00,0.00,237.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451459737','',1,'2019-09-25 08:06:13',0),(4041,'001',1,'B001','00002712',3,'00100000','2019-09-25','2019-09-25',0,'2019-09-25',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451459737','',1,'2019-09-25 08:57:57',0),(4042,'001',1,'B001','00002713',3,'00100000','2019-09-25','2019-09-25',0,'2019-09-25',1,0,3.550,0,0,0.00,0.00,197.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451459737','',1,'2019-09-25 12:41:02',0),(4043,'001',1,'F001','00000638',1,'00100510','2019-09-25','2019-09-25',0,'2019-09-25',1,0,3.550,0,0,0.00,0.00,1035.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROINDUSTRIAS YURAC S.A.C.','JR. RIOJA NRO. 10 BARRIO ALTO  SAN MARTIN                                                                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000638, ha sido aceptada',NULL,'1NK0bt3cRaDzvVc5zxBU1Hc7GpU=',1,'2019-09-25 13:46:42',0),(4044,'001',1,'F001','00000639',1,'00100378','2019-09-25','2019-09-25',0,'2019-09-25',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROVETERINARIA RUBIO S.A.C.','JR. SERAFIN FILOMENO NRO. 789 SAN MARTIN                                                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000639, ha sido aceptada',NULL,'bSYbE9dNSKObEQKYyTdTRwihewM=',1,'2019-09-25 14:51:46',0),(4045,'001',1,'B001','00002714',3,'00100511','2019-09-25','2019-09-25',0,'2019-09-25',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DIANA SEIJAS CACHIKE','JR ATAULPA 569 TARAPOTO','',NULL,NULL,1,NULL,NULL,'201904451459737','',1,'2019-09-25 16:14:17',0),(4046,'001',1,'B001','00002715',3,'00100000','2019-09-26','2019-09-26',0,'2019-09-26',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451462654','',1,'2019-09-26 09:24:00',0),(4047,'001',1,'B001','00002716',3,'00100000','2019-09-26','2019-09-26',0,'2019-09-26',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451462654','',1,'2019-09-26 09:59:34',0),(4048,'001',1,'B001','00002717',3,'00100000','2019-09-26','2019-09-26',0,'2019-09-26',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451462654','',1,'2019-09-26 15:49:22',0),(4049,'001',1,'B001','00002718',3,'00100000','2019-09-26','2019-09-26',0,'2019-09-26',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451462654','',1,'2019-09-26 17:15:40',0),(4050,'001',1,'B001','00002719',3,'00100000','2019-09-27','2019-09-27',0,'2019-09-27',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451464343','',1,'2019-09-27 07:12:38',0),(4051,'001',1,'B001','00002720',3,'00100000','2019-09-27','2019-09-27',0,'2019-09-27',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904451464343','',1,'2019-09-27 09:52:01',0),(4052,'001',1,'B001','00002721',3,'00100000','2019-09-28','2019-09-28',0,'2019-09-28',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'El sistema no p','',1,'2019-09-28 09:00:03',0),(4053,'001',1,'F001','00000640',1,'00100512','2019-09-28','2019-09-28',0,'2019-09-28',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MECANICOS E INDUSTRIALES DEL ALTO MAYO C & G E.I.R.L.','AV. CANAAN NRO. 440 SAN MARTIN                                                                                                                        ','',NULL,NULL,1,NULL,NULL,'El sistema no p','8ZuRE/Zw1VC7fidwNI4a7bx7+EU=',1,'2019-09-28 09:16:54',0),(4054,'001',1,'B001','00002722',3,'00100000','2019-09-28','2019-09-28',0,'2019-09-28',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'El sistema no p','LGK04QN35KT0nER2XR+avdP1euM=',1,'2019-09-28 11:50:53',0),(4055,'001',1,'B001','00002723',3,'00100000','2019-09-28','2019-09-28',0,'2019-09-28',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'El sistema no p','',1,'2019-09-28 14:11:06',0),(4056,'001',1,'B001','00002724',3,'00100000','2019-09-30','2019-09-30',0,'2019-09-30',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'El sistema no p','',1,'2019-09-30 11:13:44',0),(4057,'001',1,'F001','00000641',1,'00100513','2019-09-30','2019-09-30',0,'2019-09-30',1,0,3.550,0,0,0.00,0.00,252.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGRO INDUSTRIAS CAMPOLINDO SAC','CAR.CARRETERA A SAN FERNANDO KM. 01 (CARRET A SAN FDO A 700MTRS DE F.B TERRY)  SAN MARTIN                                                             ','',NULL,NULL,1,NULL,NULL,'El sistema no p','LULTQvRFcGvE+UOsnTzyTzk6t6M=',1,'2019-09-30 11:27:27',0),(4058,'001',1,'B001','00002725',3,'00200450','2019-09-30','2019-09-30',0,'2019-09-30',1,0,3.550,0,0,0.00,0.00,732.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS GUEVARRA DELGADO','SAN FRANCISCO','',NULL,NULL,1,NULL,NULL,'El sistema no p','vhSChIghPue6FftmORvngMxtEUs=',1,'2019-09-30 12:13:04',0),(4059,'001',1,'B001','00002726',3,'00100000','2019-09-30','2019-09-30',0,'2019-09-30',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'El sistema no p','',1,'2019-09-30 12:43:35',0),(4060,'001',1,'B001','00002727',3,'00100000','2019-10-01','2019-10-01',0,'2019-10-01',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002727, ha sido aceptada',NULL,'6EkzbbEgXo76VKuUNx1Wj824DTY=',1,'2019-10-01 09:41:35',0),(4061,'001',1,'F001','00000642',1,'00100514','2019-10-01','2019-10-01',0,'2019-10-01',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAZA MASLUCAN JOSE ROSARIO','JR DORADO CUADRA 05 MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000642, ha sido aceptada',NULL,'rJph68/S8NIArm05AlSfqWtxo24=',1,'2019-10-01 11:49:28',0),(4062,'001',1,'F001','00000643',1,'00100513','2019-10-02','2019-10-02',0,'2019-10-02',1,0,3.550,0,0,0.00,0.00,37.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGRO INDUSTRIAS CAMPOLINDO SAC','CAR.CARRETERA A SAN FERNANDO KM. 01 (CARRET A SAN FDO A 700MTRS DE F.B TERRY)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000643, ha sido aceptada',NULL,'mhHe29U/hvVE/K9B07CJxq2669Y=',1,'2019-10-02 08:51:41',0),(4063,'001',1,'B001','00002728',3,'00100000','2019-10-02','2019-10-02',0,'2019-10-02',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002728, ha sido aceptada',NULL,'/dAaDPsgAFVPcwAUZAEXFKnZYeA=',1,'2019-10-02 11:20:07',0),(4064,'001',1,'B001','00002729',3,'00100000','2019-10-02','2019-10-02',0,'2019-10-02',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002729, ha sido aceptada',NULL,'OvwtTo2tQsMIKm+xgqjCVztDxZY=',1,'2019-10-02 13:33:50',0),(4065,'001',1,'B001','00002730',3,'00100000','2019-10-02','2019-10-02',0,'2019-10-02',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002730, ha sido aceptada',NULL,'rO45AGz+JTudxjBpuNRTdoaOZH0=',1,'2019-10-02 15:46:37',0),(4066,'001',1,'B001','00002731',3,'00100000','2019-10-02','2019-10-02',0,'2019-10-02',1,0,3.550,0,0,0.00,0.00,325.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002731, ha sido aceptada',NULL,'8xZ3TOkyLj5Wt3h9hsmG8p4wilg=',1,'2019-10-02 15:47:17',0),(4067,'001',1,'B001','00002732',3,'00100000','2019-10-02','2019-10-02',0,'2019-10-02',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002732, ha sido aceptada',NULL,'EHnhJb+mYoNWRjRe9MtFObzqxc4=',1,'2019-10-02 15:48:14',0),(4068,'001',1,'B001','00002733',3,'00100431','2019-10-02','2019-10-02',0,'2019-10-02',1,0,3.550,0,0,0.00,0.00,1260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ABEL CADILLO ORTEGA','SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00002733, ha sido aceptada',NULL,'tHqq0lsb746UsXuWh73gqlZqqfg=',1,'2019-10-02 15:49:52',0),(4069,'001',1,'B001','00002734',3,'00100000','2019-10-03','2019-10-03',0,'2019-10-03',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002734, ha sido aceptada',NULL,'TxwsAELlhebYqJ05LjRycBWP+qA=',1,'2019-10-03 07:57:28',0),(4070,'001',1,'B001','00002735',3,'00100000','2019-10-03','2019-10-03',0,'2019-10-03',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002735, ha sido aceptada',NULL,'CMvVA9P16FUo+PpTaiFRgV5sv4A=',1,'2019-10-03 14:26:26',0),(4071,'001',1,'F001','00000644',1,'00100494','2019-10-03','2019-10-03',0,'2019-10-03',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000644, ha sido aceptada',NULL,'6P14m3hh4rsm3hdC91OMJZl0ILI=',1,'2019-10-03 14:41:24',0),(4072,'001',1,'B001','00002736',3,'00100000','2019-10-04','2019-10-04',0,'2019-10-04',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904499795529','',1,'2019-10-04 09:34:28',0),(4073,'001',1,'F001','00000645',1,'00200400','2019-10-04','2019-10-04',0,'2019-10-04',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUSTO RONUALDO LOPEZ CORDOBA','JR COMANDANTE CHIRINOS 359 TARAPOTO','',NULL,NULL,1,0,'La Factura numero F001-00000645, ha sido aceptada',NULL,'lazSfVeKGa8RSUx6qCGcIZBRwnc=',1,'2019-10-04 11:28:19',0),(4074,'001',1,'B001','00002737',3,'00100000','2019-10-04','2019-10-04',0,'2019-10-04',1,0,3.550,0,0,0.00,0.00,516.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904499795529','aA0IxCsqGLFKiDq/b/JJMw2Bn20=',1,'2019-10-04 13:56:51',0),(4075,'001',1,'B001','00002738',3,'00100000','2019-10-04','2019-10-04',0,'2019-10-04',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904499795529','',1,'2019-10-04 15:27:18',0),(4076,'001',1,'B001','00002739',3,'00100000','2019-10-05','2019-10-05',0,'2019-10-05',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904499797560','',1,'2019-10-05 10:49:24',0),(4077,'001',1,'B001','00002740',3,'00100000','2019-10-05','2019-10-05',0,'2019-10-05',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904499797560','',1,'2019-10-05 12:18:28',0),(4078,'001',1,'B001','00002741',3,'00100000','2019-10-05','2019-10-05',0,'2019-10-05',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904499797560','',1,'2019-10-05 14:30:02',0),(4079,'001',1,'B001','00002742',3,'00100000','2019-10-05','2019-10-05',0,'2019-10-05',1,0,3.550,0,0,0.00,0.00,284.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904499797560','SDqhe2myWBuWLACZwyNOBjmftKY=',1,'2019-10-05 14:46:14',0),(4080,'001',1,'B001','00002743',3,'00100000','2019-10-07','2019-10-07',0,'2019-10-07',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527276133','',1,'2019-10-07 08:46:23',0),(4081,'001',1,'B001','00002744',3,'00100295','2019-10-07','2019-10-07',0,'2019-10-07',1,0,3.550,0,0,0.00,0.00,1925.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESAR EDILDERTO GUERA CUBAS','VALLE CONQUISTA','',NULL,NULL,1,NULL,NULL,'201904527276133','xZig1WWUvWrUVuHrQahQ56/CQ+c=',1,'2019-10-14 12:03:47',0),(4082,'001',1,'B001','00002745',3,'00100000','2019-10-07','2019-10-07',0,'2019-10-07',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527276133','',1,'2019-10-07 09:22:54',0),(4083,'001',1,'B001','00002746',3,'00100000','2019-10-07','2019-10-07',0,'2019-10-07',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527276133','',1,'2019-10-07 09:42:34',0),(4084,'001',1,'B001','00002747',3,'00100000','2019-10-07','2019-10-07',0,'2019-10-07',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527276133','',1,'2019-10-07 16:11:33',0),(4085,'001',1,'B001','00002748',3,'00100000','2019-10-07','2019-10-07',0,'2019-10-07',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527276133','',1,'2019-10-07 16:54:57',0),(4086,'001',1,'F001','00000646',1,'00100494','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000646, ha sido aceptada',NULL,'lKyBfPw/mzsL7cHikwGeAe/dsFE=',1,'2019-10-08 07:50:07',0),(4087,'001',1,'B001','00002749',3,'00100000','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527279076','',1,'2019-10-08 08:49:08',0),(4088,'001',1,'B001','00002750',3,'00100000','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,318.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527279076','',1,'2019-10-08 12:10:25',0),(4089,'001',1,'B001','00002751',3,'00100000','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,7159.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527279076','',1,'2019-10-08 12:16:40',0),(4090,'001',1,'B001','00002752',3,'00100000','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527279076','bCofzBaZieaEjUTX30+B/ONJsjM=',1,'2019-10-08 12:19:05',0),(4091,'001',1,'B001','00002753',3,'00100000','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527279076','',1,'2019-10-08 12:42:27',0),(4092,'001',1,'B001','00002754',3,'00100000','2019-10-08','2019-10-08',0,'2019-10-08',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527279076','',1,'2019-10-08 15:12:03',0),(4093,'001',1,'B001','00002755',3,'00100000','2019-10-09','2019-10-09',0,'2019-10-09',1,0,3.550,0,0,0.00,0.00,134.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527283390','',1,'2019-10-09 10:26:47',0),(4094,'001',1,'F001','00000647',1,'00100494','2019-10-09','2019-10-09',0,'2019-10-09',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000647, ha sido aceptada',NULL,'+WneCZE63y2I0RrRtENBRB034mc=',1,'2019-10-09 11:32:24',0),(4095,'001',1,'B001','00002756',3,'00100000','2019-10-09','2019-10-09',0,'2019-10-09',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527283390','',1,'2019-10-09 12:06:26',0),(4096,'001',1,'B001','00002757',3,'00100000','2019-10-09','2019-10-09',0,'2019-10-09',1,0,3.550,0,0,0.00,0.00,63.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527283390','',1,'2019-10-09 14:42:24',0),(4097,'001',1,'B001','00002758',3,'00100000','2019-10-09','2019-10-09',0,'2019-10-09',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527283390','',1,'2019-10-09 15:13:46',0),(4098,'001',1,'F001','00000648',1,'00100494','2019-10-09','2019-10-09',0,'2019-10-09',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS ECOS VASQUEZ S.A.C.','JR. ELIAS LINARES NRO. 263 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000648, ha sido aceptada',NULL,'j9bVTDV81pNnPmIMldqfLr1gEsI=',1,'2019-10-09 15:14:26',0),(4099,'001',1,'B001','00002759',3,'00100000','2019-10-10','2019-10-10',0,'2019-10-10',1,0,3.550,0,0,0.00,0.00,137.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527307576','',1,'2019-10-10 11:03:41',0),(4100,'001',1,'B001','00002760',3,'00100000','2019-10-10','2019-10-10',0,'2019-10-10',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527307576','',1,'2019-10-10 12:13:52',0),(4101,'001',1,'B001','00002761',3,'00100000','2019-10-10','2019-10-10',0,'2019-10-10',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904527307576','',1,'2019-10-10 16:17:48',0),(4102,'001',1,'B001','00002762',3,'00100000','2019-10-14','2019-10-14',0,'2019-10-14',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551028291','fc8kbrVD/PYgwRTXBKHuQvociAc=',1,'2019-10-14 12:11:34',0),(4103,'001',1,'B001','00002763',3,'00100517','2019-10-14','2019-10-14',0,'2019-10-14',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE FERNANDO BUSTAMANTE MUÑOZ','JR SANTA ROSA NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551028291','r0D6+p3G4cEHSphi1j7yvbtRols=',1,'2019-10-14 17:08:21',0),(4104,'001',1,'B001','00002764',3,'00100000','2019-10-15','2019-10-15',0,'2019-10-15',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551033647','n9T02iG+Wv5h9DM9ymT0kYVbGSE=',1,'2019-10-15 09:15:26',0),(4105,'001',1,'B001','00002765',3,'00100000','2019-10-15','2019-10-15',0,'2019-10-15',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551033647','WonJAecWru8UuYDigng9xZHpamY=',1,'2019-10-15 10:03:20',0),(4106,'001',1,'B001','00002766',3,'00100000','2019-10-15','2019-10-15',0,'2019-10-15',1,0,3.550,0,0,0.00,0.00,174.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551033647','S07S3R0FVfVHOzE7Obe9E/xZx9I=',1,'2019-10-15 15:50:59',0),(4107,'001',1,'B001','00002767',3,'00100518','2019-10-15','2019-10-15',0,'2019-10-15',1,0,3.550,0,0,0.00,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL MANALLAY MELENDES','LOS OLIVOS','',NULL,NULL,1,NULL,NULL,'201904551033647','PqOgmkzYtTpHBPO27C473GTHPbM=',1,'2019-10-15 17:53:53',0),(4108,'001',1,'B001','00002768',3,'00100000','2019-10-16','2019-10-16',0,'2019-10-16',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551035842','l1XviZ/bRIm9VActSpmgUhjr/RE=',1,'2019-10-16 16:35:12',0),(4109,'001',1,'B001','00002769',3,'00100000','2019-10-17','2019-10-17',0,'2019-10-17',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551039678','',1,'2019-10-17 12:16:18',0),(4110,'001',1,'B001','00002770',3,'00100000','2019-10-18','2019-10-18',0,'2019-10-18',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551041384','',1,'2019-10-18 13:04:27',0),(4111,'001',1,'F001','00000649',1,'00200151','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,61.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE C. GUERRERO HERNANDEZ','AV PURUS S/N UCAYALY','',NULL,NULL,1,0,'La Factura numero F001-00000649, ha sido aceptada',NULL,'05p/RD91fBb2iInNHzdyq50lfHw=',1,'2019-10-19 09:52:40',0),(4112,'001',1,'B001','00002771',3,'00100000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551178949','',1,'2019-10-19 09:53:36',0),(4113,'001',1,'B001','00002772',3,'00100000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551178949','',1,'2019-10-19 10:02:30',0),(4114,'001',1,'B001','00002773',3,'00100000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551178949','',1,'2019-10-19 10:03:49',0),(4115,'001',1,'B001','00002774',3,'00100000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551178949','',1,'2019-10-19 10:30:14',0),(4116,'001',1,'B001','00002775',3,'00100000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551178949','',1,'2019-10-19 11:06:05',0),(4117,'001',1,'B001','00002776',3,'00100000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551178949','',1,'2019-10-19 13:52:14',0),(4118,'001',1,'B001','00002777',3,'00100519','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,583.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NILSER ALCANTARA TAPIA','JR COMERCIO CON BOLONNESI CUADRA 4 NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551178949','',1,'2019-10-19 16:26:11',0),(4119,'001',1,'B001','00002778',3,'00100000','2019-10-19','2019-10-19',0,'2019-10-19',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,NULL,NULL,'201904551178949','',1,'2019-10-19 16:43:08',0),(4120,'001',1,'B001','00002779',3,'00100000','2019-10-21','2019-10-21',0,'2019-10-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589118180','ztXZvFagahlTLI45qN1nCXNApao=',1,'2019-10-22 00:04:40',0),(4121,'001',1,'F001','00000650',1,'00100520','2019-10-21','2019-10-21',0,'2019-10-21',1,0,3.550,0,0,0.00,0.00,530.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MICA GROUP E.I.R.L.','JR. JOSE OLAYA NRO. 400 BAR.  ALTO  (A 2 CASAS ESQUINA CON JR. TACNA)  SAN MARTIN                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000650, ha sido aceptada',NULL,'i7ULMU/rRpKi4MNJn8Bg5yNzwDk=',1,'2019-10-28 20:39:13',0),(4122,'001',1,'B001','00002780',3,'00100000','2019-10-21','2019-10-21',0,'2019-10-21',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589118180','',1,'2019-10-21 14:07:29',0),(4123,'001',1,'B001','00002781',3,'00100000','2019-10-21','2019-10-21',0,'2019-10-21',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589118180','',1,'2019-10-21 16:15:15',0),(4124,'001',1,'F001','00000651',1,'00100521','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,8641.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PROYECTO ESPECIAL ALTO MAYO','CAL.LA MARGINAL NRO. 233 SEC.  UCHUGLLA  (EN INSTALACIONES DEL PEAM)  SAN MARTIN                                                                      ','GR-001-051',NULL,NULL,1,0,'La Factura numero F001-00000651, ha sido aceptada',NULL,'xJRlCs3bGFkbPtlWwcY4p+nJdnU=',1,'2019-10-23 11:29:40',0),(4125,'001',1,'B001','00002782',3,'00100000','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589569578','osF8dJ8O+l2KlaL9iBOLiP6SPc0=',1,'2019-10-22 11:52:17',0),(4126,'001',1,'F001','00000652',1,'00100521','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,9887.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PROYECTO ESPECIAL ALTO MAYO','CAL.LA MARGINAL NRO. 233 SEC.  UCHUGLLA  (EN INSTALACIONES DEL PEAM)  SAN MARTIN                                                                      ','GR-001-054',NULL,NULL,1,0,'La Factura numero F001-00000652, ha sido aceptada',NULL,'TcHd3enZgkVjCyWyqk4GvCHzMFE=',1,'2019-10-23 11:27:52',0),(4127,'001',1,'F001','00000653',1,'00100521','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,3385.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PROYECTO ESPECIAL ALTO MAYO','CAL.LA MARGINAL NRO. 233 SEC.  UCHUGLLA  (EN INSTALACIONES DEL PEAM)  SAN MARTIN                                                                      ','GR--001-058',NULL,NULL,1,0,'La Factura numero F001-00000653, ha sido aceptada',NULL,'3s9MqzhqMB8yN5hy8QZpzBum3is=',1,'2019-10-23 11:28:28',0),(4128,'001',1,'F001','00000654',1,'00100521','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,3947.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PROYECTO ESPECIAL ALTO MAYO','CAL.LA MARGINAL NRO. 233 SEC.  UCHUGLLA  (EN INSTALACIONES DEL PEAM)  SAN MARTIN                                                                      ','GR-001-060',NULL,NULL,1,0,'La Factura numero F001-00000654, ha sido aceptada',NULL,'lo0+JbsZwpnWZgQe7Hg+O/Pcf3I=',1,'2019-10-23 11:29:20',0),(4129,'001',1,'F001','00000655',1,'00100522','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VEGA DAVILA MILLER','ESQUINA CON JR SAN CARLOS Y GARCILASO DE LA VEGA LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000655, ha sido aceptada',NULL,'JnmkM2VYcstFOu6UoKWTaz3CGUg=',1,'2019-10-22 13:51:06',0),(4130,'001',1,'B001','00002783',3,'00100000','2019-10-22','2019-10-22',0,'2019-10-22',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589569578','ZfaBQgaM/U1qUEY4HshZHOYhF34=',1,'2019-10-22 15:04:44',0),(4131,'001',1,'B001','00002784',3,'00100000','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589585554','iMKS/g8QB1zuDckSRZmScJQdTrA=',1,'2019-10-23 10:21:22',0),(4132,'001',1,'B001','00002785',3,'00100000','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589585554','ooyOE8IPvSXkGPmMZuz1pkp6KWc=',1,'2019-10-23 10:56:37',0),(4133,'001',1,'F001','00000656',1,'00100229','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,0,0,0.00,0.00,4800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION FERROSELVA S.R.L.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N C.P.  NARANJILLO  (EN CORPORA.FERROSELVA-COSTADO DE AVICOLA)  SAN MARTIN                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000656, ha sido aceptada',NULL,'sno1r/qBXHyH5jI9dhGWt4iT1xY=',1,'2019-10-23 11:36:24',0),(4134,'001',1,'B001','00002786',3,'00100000','2019-10-23','2019-10-23',0,'2019-10-23',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589585554','7olrXkcSAmEo9u7IqBkH59D7PRQ=',1,'2019-10-23 13:55:35',0),(4135,'001',1,'B001','00002787',3,'00100000','2019-10-24','2019-10-24',0,'2019-10-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589588916','m6RUc2Rmp3hcOy6nfqq5xkpA2L4=',1,'2019-10-24 07:45:29',0),(4136,'001',1,'B001','00002788',3,'00100000','2019-10-24','2019-10-24',0,'2019-10-24',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589588916','UsBvc+/udiz3cX+UjVLwMdGx5uA=',1,'2019-10-24 08:44:29',0),(4137,'001',1,'B001','00002789',3,'00100000','2019-10-24','2019-10-24',0,'2019-10-24',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589588916','hTky0EgU8jvjJbpCvRAj6J/qQxA=',1,'2019-10-24 10:04:12',0),(4138,'001',1,'B001','00002790',3,'00100000','2019-10-24','2019-10-24',0,'2019-10-24',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589588916','Ut3jhJHlYJUbIGbltLXQxONpY9o=',1,'2019-10-24 10:24:36',0),(4139,'001',1,'B001','00002791',3,'00100000','2019-10-24','2019-10-24',0,'2019-10-24',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904589588916','3ndyRzl97dJu12b8282T7vXsMNs=',1,'2019-10-24 11:14:12',0),(4140,'001',1,'B001','00002792',3,'00100000','2019-10-25','2019-10-25',0,'2019-10-25',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002792, ha sido aceptada',NULL,'Ic/CqfdnY3bh+enR+jJTNp29J78=',1,'2019-10-25 09:23:25',0),(4141,'001',1,'B001','00002793',3,'00100000','2019-10-25','2019-10-25',0,'2019-10-25',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002793, ha sido aceptada',NULL,'7M/oW6yq8gPj5VduQgFGdP6MFQw=',1,'2019-10-25 15:17:21',0),(4142,'001',1,'F001','00000657',1,'00100221','2019-10-25','2019-10-25',0,'2019-10-25',1,0,3.550,0,0,0.00,0.00,684.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,0,NULL,NULL,NULL,'HiTimXbbAumBwx9jJHci6MIdTr0=',1,'2019-10-25 15:57:04',1),(4143,'001',1,'B001','00002794',3,'00100000','2019-10-25','2019-10-25',0,'2019-10-25',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002794, ha sido aceptada',NULL,'hECQJrIs2TzgCbuyKGfJOLFqG7Y=',1,'2019-10-25 16:30:08',0),(4144,'001',1,'B001','00002795',3,'00100000','2019-10-26','2019-10-26',0,'2019-10-26',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002795, ha sido aceptada',NULL,'7g9ZjQ8vXQUX5mp/aYPnk8E6s6s=',1,'2019-10-26 08:55:23',0),(4145,'001',1,'B001','00002796',3,'00100000','2019-10-26','2019-10-26',0,'2019-10-26',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002796, ha sido aceptada',NULL,'oUP79ziCStT+Lr6Y2OpWM9+CSxY=',1,'2019-10-26 09:50:17',0),(4146,'001',1,'B001','00002797',3,'00100000','2019-10-26','2019-10-26',0,'2019-10-26',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002797, ha sido aceptada',NULL,'2M/o1LE+EzDdq2v54oIy63u9954=',1,'2019-10-26 09:56:00',0),(4147,'001',1,'B001','00002798',3,'00100000','2019-10-26','2019-10-26',0,'2019-10-26',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002798, ha sido aceptada',NULL,'dYuB8Baadi5gYmgVrMk71PUYU3Q=',1,'2019-10-26 10:54:30',0),(4148,'001',1,'B001','00002799',3,'00100000','2019-10-28','2019-10-28',0,'2019-10-28',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611577754','C2DjxtKvW+EjK1ATL2VvdL9dENo=',1,'2019-10-28 07:49:34',0),(4149,'001',1,'B001','00002800',3,'00100000','2019-10-28','2019-10-28',0,'2019-10-28',1,0,3.550,0,0,0.00,0.00,212.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611577754','sU9f2tTXhc1Altkp3qsL+G7HUx0=',1,'2019-10-28 15:33:25',0),(4150,'001',1,'B001','00002801',3,'00100000','2019-10-28','2019-10-28',0,'2019-10-28',1,0,3.550,0,0,0.00,0.00,124.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611577754','glrwSypI8mmB6PeoWbeGfEsuE/4=',1,'2019-10-28 17:50:12',0),(4151,'001',1,'B001','00002802',3,'00100389','2019-10-28','2019-10-28',0,'2019-10-28',1,0,3.550,0,0,0.00,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADOLFO HEREDIA TAPIA','PUEBLO LIBRE','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611577754','4mFGdE9AbOMmuL3YJGCYoo5H5OY=',1,'2019-11-02 12:59:10',0),(4152,'001',1,'B001','00002803',3,'00100000','2019-10-29','2019-10-29',0,'2019-10-29',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611579311','vCkxZiOdtp0H+gH5nyGPAj4KgeY=',1,'2019-10-30 22:16:37',0),(4153,'001',1,'B001','00002804',3,'00100000','2019-10-29','2019-10-29',0,'2019-10-29',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611579311','DBswo87AAYda1gXEeJsn8X1wvac=',1,'2019-10-29 11:33:07',0),(4154,'001',1,'B001','00002805',3,'00100000','2019-10-29','2019-10-29',0,'2019-10-29',1,0,3.550,0,0,0.00,0.00,53.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611579311','W+dDaDDdJsp2c7oZU8R18UI1/ug=',1,'2019-10-29 12:45:40',0),(4155,'001',1,'B001','00002806',3,'00100000','2019-10-29','2019-10-29',0,'2019-10-29',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611579311','jlJiNyuA9oZ1LG1MMNKx+3IU3Hc=',1,'2019-10-29 13:22:39',0),(4156,'001',1,'B001','00002807',3,'00100000','2019-10-29','2019-10-29',0,'2019-10-29',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611579311','G3YEIhG/veBIfZUwC50HFeIIlIk=',1,'2019-10-29 14:29:29',0),(4157,'001',1,'B001','00002808',3,'00100000','2019-10-29','2019-10-29',0,'2019-10-29',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611579311','2hJ8ko/lE3u7f+ezRU0TO7RCcdI=',1,'2019-10-29 16:18:44',0),(4158,'001',1,'B001','00002809',3,'00100000','2019-10-29','2019-10-29',0,'2019-10-29',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611579311','HiDIs4CJZ4Pa+WuNqNIM3KNVWGk=',1,'2019-10-30 22:18:15',0),(4159,'001',1,'B001','00002810',3,'00100000','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002810, ha sido aceptada',NULL,'nwcxPVpIjwn+30lBbLcFDLfI2t8=',1,'2019-10-31 08:41:40',0),(4160,'001',1,'B001','00002811',3,'00100000','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002811, ha sido aceptada',NULL,'V+mMfFz4oPjq4qikbUSb+bU1lHg=',1,'2019-10-31 08:49:23',0),(4161,'001',1,'B001','00002812',3,'00100000','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,18.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002812, ha sido aceptada',NULL,'IQMCGAlHKnmePJma8pOIwtPgRLg=',1,'2019-10-31 11:19:16',0),(4162,'001',1,'B001','00002813',3,'00100000','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,79.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002813, ha sido aceptada',NULL,'Fvlz7nownvTzuCHtig6TgwULaqU=',1,'2019-10-31 14:14:59',0),(4163,'001',1,'F001','00000657',1,'00200045','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,19500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,1,0,'La Factura numero F001-00000657, ha sido aceptada',NULL,'oBuQuMh4p7m45Rl1jyklgr4p/rE=',1,'2019-10-31 17:07:12',0),(4164,'001',1,'B001','00002814',3,'00100000','2019-10-31','2019-10-31',0,'2019-10-31',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002814, ha sido aceptada',NULL,'JxLtbQQBznG0U6IHUCydjSByMSY=',1,'2019-10-31 17:51:54',0),(4165,'001',1,'B001','00002815',3,'00100000','2019-11-01','2019-11-01',0,'2019-11-01',1,0,3.550,0,0,0.00,0.00,106.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002815, ha sido aceptada',NULL,'HymhQR6FC3uxYTcund1cHaM6p3o=',1,'2019-11-01 09:49:24',0),(4166,'001',1,'B001','00002816',3,'00100000','2019-11-01','2019-11-01',0,'2019-11-01',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002816, ha sido aceptada',NULL,'t5LMelEv3qG6r+f10DxO9nP4Ako=',1,'2019-11-01 12:12:01',0),(4167,'001',1,'B001','00002817',3,'00100000','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611858982','lNQNdHPMHj+iaG08pJaUty8mfN0=',1,'2019-11-02 08:47:06',0),(4168,'001',1,'B001','00002818',3,'00100000','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611858982','NVXwihv6s7T9L/vZN2kWXYmgLMo=',1,'2019-11-02 09:14:41',0),(4169,'001',1,'B001','00002819',3,'00100000','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611858982','N/3KvbcrGN2tb6ixhgVXUubptjk=',1,'2019-11-02 10:20:07',0),(4170,'001',1,'B001','00002820',3,'00100000','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611858982','/bRVk9/J94y6VOr4gxwT5x62YhM=',1,'2019-11-02 13:26:53',0),(4171,'001',1,'B001','00002821',3,'00100000','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904611858982','ioeMf4hOTqPosbYYsXTeQ7BZq9I=',1,'2019-11-02 13:30:50',0),(4172,'001',1,'F001','00000658',1,'00100087','2019-11-02','2019-11-02',0,'2019-11-02',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C ','JR AMAZONAS 2DA JERUSALEN ','',NULL,NULL,1,0,'La Factura numero F001-00000658, ha sido aceptada',NULL,'IuhCsVkCyQkZ5t60hSNVtm97duE=',1,'2019-11-02 13:50:06',0),(4173,'001',1,'B001','00002822',3,'00100000','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,87.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650039351','FXL0EPTjSWfyjndoSNmHyQLGLBk=',1,'2019-11-04 08:02:10',0),(4174,'001',1,'B001','00002823',3,'00100000','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650039351','5EiU2C7K43BTh6RipujzMazF7GU=',1,'2019-11-04 08:25:17',1),(4175,'001',1,'B001','00002823',3,'00100000','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650039351','Jqlmbb9MPtL6MkqgZhMlO2WFTSI=',1,'2019-11-04 08:27:44',0),(4176,'001',1,'B001','00002824',3,'00100000','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650039351','/n7AZDKwZ2MhpPo0+IESKbmSvZg=',1,'2019-11-04 10:14:25',0),(4177,'001',1,'B001','00002825',3,'00100000','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650039351','D614WIf+GRfY9Ldd1VcQtzv8Nok=',1,'2019-11-04 10:25:01',0),(4178,'001',1,'F001','00000659',1,'00100309','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','CAR.UCRANIA NRO. S/N (PORTON VERDE, IZQUIERDA DE LA CURVA)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000659, ha sido aceptada',NULL,'ZttWPJqCt2U/VTVcD8jKELlIYyc=',1,'2019-11-04 10:25:48',0),(4179,'001',1,'F001','00000660',1,'00100451','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PINEDO TANTA DARLIN ULISES','JR MESONES MURO LOTE 8- MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000660, ha sido aceptada',NULL,'RG1qoufsotR2zIwTJ+jLJyTIKP0=',1,'2019-11-04 10:32:57',0),(4180,'001',1,'B001','00002826',3,'00100000','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650039351','AlEAphETlrcAQ5xvjyTE3MlmzG8=',1,'2019-11-04 16:12:17',0),(4181,'001',1,'B001','00002827',3,'00100000','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,1800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650039351','lm+P7fCszkHMJYlj3kVXitHOn2E=',1,'2019-11-04 16:50:17',0),(4182,'001',1,'B001','00002828',3,'00100000','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,184.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650039351','TEJDrS3E8h0nZ+NICSA6gz1Su0Q=',1,'2019-11-04 17:13:22',0),(4183,'001',1,'B001','00002829',3,'00100000','2019-11-04','2019-11-04',0,'2019-11-04',1,0,3.550,0,0,0.00,0.00,126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650039351','CNkSjAOlEAqc8LgoG1LkwMq5DsE=',1,'2019-11-04 17:29:28',0),(4184,'001',1,'B001','00002830',3,'00100000','2019-11-05','2019-11-05',0,'2019-11-05',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650039920','6YjtYz4BogoICuBgzcPBPb/QAwA=',1,'2019-11-05 09:56:34',0),(4185,'001',1,'B001','00002831',3,'00100000','2019-11-05','2019-11-05',0,'2019-11-05',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650039920','2J2qbAlLqlf4RsYteWXx3q/Ex4A=',1,'2019-11-05 10:56:33',0),(4186,'001',1,'B001','00002832',3,'00100000','2019-11-05','2019-11-05',0,'2019-11-05',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650039920','wCy7G1TBbTVqbpd5sfoFxcS0PWE=',1,'2019-11-05 11:51:46',0),(4187,'001',1,'B001','00002833',3,'00100000','2019-11-05','2019-11-05',0,'2019-11-05',1,0,3.550,0,0,0.00,0.00,252.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650039920','QWhdw9etnJBI2QFWyNQuTdUkz18=',1,'2019-11-05 16:53:23',0),(4188,'001',1,'B001','00002834',3,'00100000','2019-11-06','2019-11-06',0,'2019-11-06',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650041661','J2MGSBX0x3CV/Qt7fT7YPbYxHuw=',1,'2019-11-06 08:54:47',0),(4189,'001',1,'F001','00000661',1,'00100030','2019-11-06','2019-11-06',0,'2019-11-06',1,0,3.550,0,0,0.00,0.00,1110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000661, ha sido aceptada',NULL,'CHtzgTgUQDYq7PC5jb/vRKNzdXk=',1,'2019-11-06 10:29:06',0),(4190,'001',1,'B001','00002835',3,'00100000','2019-11-06','2019-11-06',0,'2019-11-06',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650041661','gnlRmL1AESEBjWedFd+sGX5grK4=',1,'2019-11-06 14:51:46',0),(4191,'001',1,'B001','00002836',3,'00100000','2019-11-06','2019-11-06',0,'2019-11-06',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650041661','NHjHnneXq+eMAR8MOwSnfzsM32s=',1,'2019-11-06 16:29:59',0),(4192,'001',1,'B001','00002837',3,'00100000','2019-11-07','2019-11-07',0,'2019-11-07',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650042696','NOtkC7rUxxCEs/jIK/MLCf70R8M=',1,'2019-11-07 07:13:41',0),(4193,'001',1,'B001','00002838',3,'00100000','2019-11-07','2019-11-07',0,'2019-11-07',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650042696','nF63fXEmyDfBNE7X1i3JiUuyw1I=',1,'2019-11-07 08:24:16',0),(4194,'001',1,'F001','00000662',1,'00100218','2019-11-07','2019-11-07',0,'2019-11-07',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000662, ha sido aceptada',NULL,'QgdjfIVVWGdnPw/FlNWDAMlyYfY=',1,'2019-11-07 16:52:01',0),(4195,'001',1,'F001','00000663',1,'00100450','2019-11-08','2019-11-08',0,'2019-11-08',1,0,3.550,0,0,0.00,0.00,1519.95,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','CAR.FERNANDO BALAUNDE TERRY KM. 442 (A 100 METROS DEL GRIFO ESPERANZA)  SAN MARTIN                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000663, ha sido aceptada',NULL,'gZheykJABAt4Pj85lRrVUnlbULc=',1,'2019-11-08 10:06:48',0),(4196,'001',1,'F001','00000664',1,'00200045','2019-11-08','2019-11-08',0,'2019-11-08',1,0,3.550,0,0,0.00,0.00,7840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,1,0,'La Factura numero F001-00000664, ha sido aceptada',NULL,'o4OGFOmbe5FnQG0BHdB0U7/4NnE=',1,'2019-11-08 11:31:29',0),(4197,'001',1,'B001','00002839',3,'00100000','2019-11-09','2019-11-09',0,'2019-11-09',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650045437','6rNF3auZj2dt6iacPo/Lxq1JOX8=',1,'2019-11-09 08:33:17',0),(4198,'001',1,'B001','00002840',3,'00100000','2019-11-09','2019-11-09',0,'2019-11-09',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904650045437','jHrm99A1S5UGJmqAmpXmw5qCu/I=',1,'2019-11-09 09:42:20',0),(4199,'001',1,'F001','00000665',1,'00100523','2019-11-09','2019-11-09',0,'2019-11-09',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000665, ha sido aceptada',NULL,'9K5F7205ebVlacI18s3z44kpXmU=',1,'2019-11-09 10:22:57',0),(4200,'001',1,'F001','00000666',1,'00200431','2019-11-09','2019-11-09',0,'2019-11-09',1,0,3.550,0,0,0.00,0.00,118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR RIVA & LOAYZA S.A.C.','PRO.SANTA ROSA NRO. 370 BAR.  CALVARIO - SECTOR UCHUGLLA - CARRETERA BAÑOS TERMALES  SAN MARTIN                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000666, ha sido aceptada',NULL,'Ti3X6qfnxYY7RxfJPjbkcO28vUY=',1,'2019-11-09 11:38:52',0),(4201,'001',1,'B001','00002841',3,'00100000','2019-11-11','2019-11-11',0,'2019-11-11',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675148153','wIGgrg/SpK2xxL0J5rRiN0Jb1Zg=',1,'2019-11-11 12:56:25',0),(4202,'001',1,'B001','00002842',3,'00100000','2019-11-11','2019-11-11',0,'2019-11-11',1,0,3.550,0,0,0.00,0.00,268.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675148153','qbSE0Uvajlkri8HlFfoZ+IMHsEM=',1,'2019-11-11 16:28:45',0),(4203,'001',1,'F001','00000667',1,'00100520','2019-11-12','2019-11-12',0,'2019-11-12',1,0,3.550,0,0,0.00,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MICA GROUP E.I.R.L.','JR. JOSE OLAYA NRO. 400 BAR.  ALTO  (A 2 CASAS ESQUINA CON JR. TACNA)  SAN MARTIN                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000667, ha sido aceptada',NULL,'yjlDrhzs6kAXyfqtKbm4XphBn+E=',1,'2019-11-12 09:56:57',0),(4204,'001',1,'F001','00000668',1,'00200126','2019-11-12','2019-11-12',0,'2019-11-12',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000668, ha sido aceptada',NULL,'U3gXCuMu0KYiyoKu67bVigr1KnM=',1,'2019-11-12 10:36:25',0),(4205,'001',1,'B001','00002843',3,'00100000','2019-11-12','2019-11-12',0,'2019-11-12',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675152782','vFmLach/qbvMJVAfYYkYK1rJ9yg=',1,'2019-11-12 15:24:52',0),(4206,'001',1,'B001','00002844',3,'00100000','2019-11-12','2019-11-12',0,'2019-11-12',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675152782','O39WOHBBTAWZTKuhTQneQjBPD0E=',1,'2019-11-12 16:45:17',0),(4207,'001',1,'B001','00002845',3,'00100000','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675156501','M5bJ9azJG0yIcx5DjR4M/9fFgN0=',1,'2019-11-13 10:02:21',0),(4208,'001',1,'B001','00002846',3,'00200403','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675156501','IELy0TL8ZvldNYrN/KgXn493oNk=',1,'2019-11-13 10:26:34',0),(4209,'001',1,'B001','00002847',3,'00100000','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675156501','TwyaEkJMp55HVuCQknXGPHYVWfk=',1,'2019-11-13 10:59:50',0),(4210,'001',1,'F001','00000669',1,'00100402','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000669, ha sido aceptada',NULL,'jF9z3PDPgwgnvVkWA8x6SBUahEM=',1,'2019-11-13 12:02:43',0),(4211,'001',1,'F001','00000670',1,'00100400','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,1539.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','JR. IMPERIO NRO. 758 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000670, ha sido aceptada',NULL,'SJ8HuFRqYolQe3ANAP0JcRYQdrY=',1,'2019-11-13 13:04:50',0),(4212,'001',1,'B001','00002848',3,'00100000','2019-11-13','2019-11-13',0,'2019-11-13',1,0,3.550,0,0,0.00,0.00,87.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675156501','btt/9WsYuoAdMxy/n+ztS+RnrXY=',1,'2019-11-13 15:27:15',0),(4213,'001',1,'B001','00002849',3,'00100000','2019-11-14','2019-11-14',0,'2019-11-14',1,0,3.550,0,0,0.00,0.00,106.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675163534','02u8iq1ex6GtR0oHSdpULTXBGeI=',1,'2019-11-14 08:31:14',0),(4214,'001',1,'B001','00002850',3,'00100000','2019-11-14','2019-11-14',0,'2019-11-14',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675163534','LrMzjIHvtI5fnlUwuTaa26mEiYw=',1,'2019-11-14 12:28:52',0),(4215,'001',1,'B001','00002851',3,'00100000','2019-11-16','2019-11-16',0,'2019-11-16',1,0,3.550,0,0,0.00,0.00,30.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675356578','WhXHNuNN0QVQE5GWDbNEnwwASww=',1,'2019-11-16 09:19:41',0),(4216,'001',1,'B001','00002852',3,'00100000','2019-11-16','2019-11-16',0,'2019-11-16',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675356578','+1ovoe9gidd7Fuu2/v+q3WMvlFQ=',1,'2019-11-16 10:31:18',0),(4217,'001',1,'B001','00002853',3,'00100000','2019-11-16','2019-11-16',0,'2019-11-16',1,0,3.550,0,0,0.00,0.00,26.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675356578','KU1kwopu42/D5y8nYPnTo0/gdhw=',1,'2019-11-16 13:33:00',0),(4218,'001',1,'B001','00002854',3,'00100000','2019-11-16','2019-11-16',0,'2019-11-16',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904675356578','mW/2+UA6MkR7AHXaRvkB0cGCgac=',1,'2019-11-16 16:05:42',0),(4219,'001',1,'B001','00002855',3,'00100000','2019-11-18','2019-11-18',0,'2019-11-18',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710697059','Vc496E4RWuAQCdw3CSb0lYd+ZRs=',1,'2019-11-18 11:54:38',0),(4220,'001',1,'B001','00002856',3,'00100000','2019-11-18','2019-11-18',0,'2019-11-18',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710697059','cXs2Q4RR41svhVmcJ5TXbcph0sY=',1,'2019-11-18 12:39:19',0),(4221,'001',1,'B001','00002857',3,'00100000','2019-11-18','2019-11-18',0,'2019-11-18',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710697059','V0VVOpklg5QR3UIfraRS6lzVuHQ=',1,'2019-11-18 14:02:29',0),(4222,'001',1,'B001','00002858',3,'00100295','2019-11-18','2019-11-18',0,'2019-11-18',1,0,3.550,0,0,0.00,0.00,1624.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESAR EDILDERTO GUERA CUBAS','VALLE CONQUISTA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710697059','G59OObQyW+FIAtbGwWdvP8rOmE4=',1,'2019-11-23 14:56:15',0),(4223,'001',1,'B001','00002859',3,'00100000','2019-11-18','2019-11-18',0,'2019-11-18',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710697059','ezLMFAYSSSzj9CPbBNbRQsnfr/M=',1,'2019-11-18 16:20:32',0),(4224,'001',1,'F001','00000671',1,'00100526','2019-11-19','2019-11-19',0,'2019-11-19',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000671, ha sido aceptada',NULL,'SwSODGIXB2MJLL0w7Nqbq6QSpAc=',1,'2019-11-19 12:54:34',0),(4225,'001',1,'B001','00002860',3,'00100000','2019-11-19','2019-11-19',0,'2019-11-19',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710702652','1HEdQ+nQVbA2LPimsAgjIKHoYho=',1,'2019-11-19 14:06:24',0),(4226,'001',1,'F001','00000672',1,'00100451','2019-11-19','2019-11-19',0,'2019-11-19',1,0,3.550,0,0,0.00,0.00,24.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PINEDO TANTA DARLIN ULISES','JR MESONES MURO LOTE 8- MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000672, ha sido aceptada',NULL,'iH50SKHXV2U+HUF63d/YJPUYOgw=',1,'2019-11-19 14:17:42',0),(4227,'001',1,'F001','00000673',1,'00100490','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,2610.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONDRAGON GONZALES GERARDO','AV MARGINAL 502 NARANJOS','',NULL,NULL,1,0,'La Factura numero F001-00000673, ha sido aceptada',NULL,'dZNr7q8mFMspij6pAKsasDmDqNU=',1,'2019-11-21 12:27:15',0),(4228,'001',1,'F001','00000674',1,'00100526','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000674, ha sido aceptada',NULL,'rhIxVEZAeodqIowcxZAs0w6zxJY=',1,'2019-11-21 13:40:03',0),(4229,'001',1,'B001','00002861',3,'00100422','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,520.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALEJANDRO HUAMAN VILLALOBOS','NARANJOS AGUAS BERDES','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710705656','8GFDSFvbEyuMT8y79QZ40jknFmU=',1,'2019-11-23 14:59:36',0),(4230,'001',1,'B001','00002862',3,'00100000','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710705656','rCLgiDeNkPsDEHZW+CNaUxFllzc=',1,'2019-11-21 17:07:50',0),(4231,'001',1,'B001','00002863',3,'00100000','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,39.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710705656','2KTDm0jbQEbP66Crwf6xL4wv+cs=',1,'2019-11-21 17:10:55',0),(4232,'001',1,'B001','00002864',3,'00100000','2019-11-21','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,59.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710705656','U2HPPJfYWLcgibqbm7Vkn2X5Ocs=',1,'2019-11-21 17:17:23',0),(4233,'001',1,'B001','00002865',3,'00100000','2019-11-22','2019-11-22',0,'2019-11-22',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710709003','S27CZY2zMxtRwEy/AXN+azcBpTg=',1,'2019-11-22 08:05:50',0),(4234,'001',1,'F001','00000675',1,'00100529','2019-11-22','2019-11-22',0,'2019-11-22',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EBER CHAFLOQUE MONTEZA','ANDRES RASURI 454 CHICLAYO','',NULL,NULL,1,0,'La Factura numero F001-00000675, ha sido aceptada',NULL,'gT5n9vcouUNwFB8/oCCqY5K704s=',1,'2019-11-22 10:06:57',0),(4235,'001',1,'F001','00000676',1,'00100526','2019-11-22','2019-11-22',0,'2019-11-22',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000676, ha sido aceptada',NULL,'d+pEktxOBeF8Lfbd05UlrsxxZfY=',1,'2019-11-22 12:39:57',0),(4236,'001',1,'B001','00002866',3,'00100530','2019-11-22','2019-11-22',0,'2019-11-22',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARINO CHINCHAY CRUZ','JR SAN LUIS 219 NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710709003','l8txCSs/aAu1/fFl44iuEB1NhPc=',1,'2019-11-22 13:51:08',0),(4237,'001',1,'F001','00000677',1,'00100529','2019-11-22','2019-11-22',0,'2019-11-22',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EBER CHAFLOQUE MONTEZA','ANDRES RASURI 454 CHICLAYO','',NULL,NULL,1,0,'La Factura numero F001-00000677, ha sido aceptada',NULL,'ltVjibhDrDrcAUMfeJTBM/qHtiA=',1,'2019-11-22 15:09:23',0),(4238,'001',1,'B001','00002867',3,'00100000','2019-11-23','2019-11-23',0,'2019-11-23',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710711362','tAnhvmBBM5pO+j/EmjMqBt1u1Sg=',1,'2019-11-23 07:59:24',0),(4239,'001',1,'B001','00002868',3,'00100000','2019-11-23','2019-11-23',0,'2019-11-23',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710711362','bcopXlGwMxoP2Aq6FKTkzdYRaMM=',1,'2019-11-23 10:38:32',0),(4240,'001',1,'B001','00002869',3,'00100000','2019-11-23','2019-11-23',0,'2019-11-23',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710711362','CH7/hE35BFtjaHuqGUYz591LbPQ=',1,'2019-11-23 10:45:12',0),(4241,'001',1,'B001','00002870',3,'00100000','2019-11-23','2019-11-23',0,'2019-11-23',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710711362','SMgv1SkPgVscjaRVL4Fv6UZx24k=',1,'2019-11-23 11:20:06',0),(4242,'001',1,'B001','00002871',3,'00100000','2019-11-23','2019-11-23',0,'2019-11-23',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710711362','d5SQSJrQEhRdno/3UIE6rXwSGEU=',1,'2019-11-23 11:44:50',0),(4243,'001',1,'B001','00002872',3,'00100000','2019-11-23','2019-11-23',0,'2019-11-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904710711362','PgqwrRB7zhDgSbHVZyQdW3yh8+w=',1,'2019-11-23 11:51:24',0),(4244,'001',1,'B001','00002873',3,'00100000','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,437.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904743573221','WDSpb7uiqix3KI6U7aaqzjOSrMo=',1,'2019-11-25 11:07:11',0),(4245,'001',1,'B001','00002874',3,'00100000','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,570.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904743573221','epfe76b5HhWjRxSU8DU4fk1N6K8=',1,'2019-11-25 11:18:11',0),(4246,'001',1,'B001','00002875',3,'00100000','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904743573221','74sh9XyAB9UNzjFxRZBbcJBGEZ8=',1,'2019-11-25 11:32:22',0),(4247,'001',1,'B001','00002876',3,'00100000','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904743573221','mpnJSAMKh/CkP4mWBzt5s7Zxkts=',1,'2019-11-25 13:39:20',0),(4248,'001',1,'B001','00002877',3,'00100532','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMITE DE REGANTES ALTO PACTANUYACU','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904743573221','mHlR5aXhyofC2rX4FGdUGGwaYjU=',1,'2019-11-25 15:36:58',0),(4249,'001',1,'B001','00002878',3,'00100000','2019-11-25','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904743573221','CJch+MjlnQjW2Waqt9kikz0dTNo=',1,'2019-11-25 17:28:51',0),(4250,'001',1,'B001','00002879',3,'00100531','2019-11-26','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,408.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00020','PERLA MAYO SAN FERNANDO','',NULL,NULL,1,0,'La Boleta numero B001-00002879, ha sido aceptada',NULL,'mMsiRk1mCal29umMp1hdfC/E5Dk=',1,'2019-11-26 08:04:03',0),(4251,'001',1,'F001','00000678',1,'00100526','2019-11-26','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000678, ha sido aceptada',NULL,'w2Z5EzDDFfl7QSuLhlpm+UaOHQ4=',1,'2019-11-26 10:01:23',0),(4252,'001',1,'F001','00000679',1,'00100526','2019-11-26','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000679, ha sido aceptada',NULL,'Q52HimafH7hEap68HK/Zwly2stM=',1,'2019-11-26 10:09:59',0),(4253,'001',1,'B001','00002880',3,'00100000','2019-11-26','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002880, ha sido aceptada',NULL,'p68kmPJOEBFVePFxGOej7R++XIM=',1,'2019-11-26 10:45:45',0),(4254,'001',1,'B001','00002881',3,'00100000','2019-11-26','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002881, ha sido aceptada',NULL,'ux30hez0nAwdsWb1D7Pwz4cDJ4g=',1,'2019-11-26 14:43:34',0),(4255,'001',1,'B001','00002882',3,'00100000','2019-11-26','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002882, ha sido aceptada',NULL,'UZRnYnep77rqyW8yWvEbDQEuVsw=',1,'2019-11-26 15:22:56',0),(4256,'001',1,'B001','00002883',3,'00100534','2019-11-26','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,580.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'KELLEY WAJAJA WAYAI','ALTO NARANJILLO AWAJUN','',NULL,NULL,1,0,'La Boleta numero B001-00002883, ha sido aceptada',NULL,'Fc0m0ahnUlL6JvR29usL7yyNtqs=',1,'2019-11-26 17:44:23',0),(4257,'001',1,'F001','00000680',1,'00200104','2019-11-27','2019-11-27',0,'2019-11-27',1,0,3.550,0,0,0.00,0.00,2350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000680, ha sido aceptada',NULL,'MObMCI2PP9+tBe0I62H/MzPUmac=',1,'2019-11-27 09:56:06',0),(4258,'001',1,'B001','00002884',3,'00200464','2019-11-27','2019-11-27',0,'2019-11-27',1,0,3.550,0,0,0.00,0.00,728.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00792 EL AFLUENTE','EL AFLUENTE PARDO MIGUEL NARANJOS','',NULL,NULL,1,0,'La Boleta numero B001-00002884, ha sido aceptada',NULL,'uEkwz1xUpUj1lWt4R5rh38H8Rsk=',1,'2019-11-27 10:54:56',0),(4259,'001',1,'B001','00002885',3,'00100000','2019-11-27','2019-11-27',0,'2019-11-27',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002885, ha sido aceptada',NULL,'58zxPfIDi3CvO3Iv19OXK0Q7pNM=',1,'2019-11-27 15:26:53',0),(4260,'001',1,'B001','00002886',3,'00100000','2019-11-27','2019-11-27',0,'2019-11-27',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002886, ha sido aceptada',NULL,'sfwGpiqndUn2nYV+Joy4WxtgxfA=',1,'2019-11-27 15:48:07',0),(4261,'001',1,'B001','00002887',3,'00100000','2019-11-27','2019-11-27',0,'2019-11-27',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002887, ha sido aceptada',NULL,'6/vbgaI9IMcvBqiDqmaKYwPW0Y0=',1,'2019-11-27 17:49:01',0),(4262,'001',1,'B001','00002888',3,'00100000','2019-11-27','2019-11-27',0,'2019-11-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002888, ha sido aceptada',NULL,'7TEKK7AG8QEgf3WkgpORMitTjNE=',1,'2019-11-27 17:57:28',0),(4263,'001',1,'B001','00002889',3,'00100000','2019-11-28','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002889, ha sido aceptada',NULL,'+pnUYneSgH6NSxUUXNZ7lg0IZFg=',1,'2019-11-28 10:58:07',0),(4264,'001',1,'F001','00000681',1,'00100191','2019-11-28','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,725.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVIS PLASENCIA E.I.R.L','AV LAS DELICIAS S/N SEGUNDA JERUSALEN RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000681, ha sido aceptada',NULL,'zJ2agrPH+DGYQYdrasElc8h8EXw=',1,'2019-11-28 11:23:30',0),(4265,'001',1,'F001','00000682',1,'00100529','2019-11-29','2019-11-29',0,'2019-11-29',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EBER CHAFLOQUE MONTEZA','ANDRES RASURI 454 CHICLAYO','',NULL,NULL,1,0,'La Factura numero F001-00000682, ha sido aceptada',NULL,'tmqIXwTMsB2XEB3Vc9WKFZKJVFI=',1,'2019-11-29 09:00:39',0),(4266,'001',1,'B001','00002890',3,'00100000','2019-11-29','2019-11-29',0,'2019-11-29',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002890, ha sido aceptada',NULL,'0kPYREWTZrR/R96KYKkUlGpWIBs=',1,'2019-11-29 09:39:20',0),(4267,'001',1,'B001','00002891',3,'00100000','2019-11-29','2019-11-29',0,'2019-11-29',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002891, ha sido aceptada',NULL,'vaeLhFgTqQ8Ylbt4hXBa6KNsTJU=',1,'2019-11-29 12:23:33',0),(4268,'001',1,'F001','00000683',1,'00100535','2019-11-29','2019-11-29',0,'2019-11-29',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TENORIO TORRES JOSIAS','BARRIO SINAI NARANJILLO','',NULL,NULL,1,0,'La Factura numero F001-00000683, ha sido aceptada',NULL,'+C1VT/f7ldMb+QXjGC3TQjzrncM=',1,'2019-11-29 12:27:35',0),(4269,'001',1,'F001','00000684',1,'00100526','2019-11-29','2019-11-29',0,'2019-11-29',1,0,3.550,0,0,0.00,0.00,134.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000684, ha sido aceptada',NULL,'1E1Dy8RMnDH5zGx7X0Pq7LXNdco=',1,'2019-11-29 14:29:18',0),(4270,'001',1,'F001','00000685',1,'00100536','2019-11-30','2019-11-30',0,'2019-11-30',1,0,3.550,0,0,0.00,0.00,294.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OROZCO SANCHEZ MARVIN ALEXANDER','JR JOSE OLAYA ESQUINA CON SAN MARTIN NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000685, ha sido aceptada',NULL,'v4aJ4dPrNCns3QaFgZhE9qPm3Ro=',1,'2019-11-30 08:41:14',0),(4271,'001',1,'F001','00000686',1,'00100523','2019-11-30','2019-11-30',0,'2019-11-30',1,0,3.550,0,0,0.00,0.00,753.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000686, ha sido aceptada',NULL,'nLke6MVJu1oEa++ip0hAZZEXwcE=',1,'2019-11-30 09:39:24',0),(4272,'001',1,'F001','00000687',1,'00100131','2019-11-30','2019-11-30',0,'2019-11-30',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000687, ha sido aceptada',NULL,'bsgOYW+lRAzMWgKCPZ/z4jLXtLI=',1,'2019-11-30 11:21:00',0),(4273,'001',1,'F001','00000688',1,'00100032','2019-11-30','2019-11-30',0,'2019-11-30',1,0,3.550,0,0,0.00,0.00,36.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000688, ha sido aceptada',NULL,'Z+WxJdPTcsuMsbijI7Qb/2T3XRg=',1,'2019-11-30 11:27:13',0),(4274,'001',1,'B001','00002892',3,'00100000','2019-11-30','2019-11-30',0,'2019-11-30',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002892, ha sido aceptada',NULL,'jKXv/3u3fEbnD8xz+cSB+BnYDWo=',1,'2019-11-30 15:12:51',0),(4275,'001',1,'B001','00002893',3,'00100000','2019-11-30','2019-11-30',0,'2019-11-30',1,0,3.550,0,0,0.00,0.00,164.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002893, ha sido aceptada',NULL,'QFo+58mhoTx0AN+3gFMXKlPc01k=',1,'2019-11-30 15:35:55',0),(4276,'001',1,'B001','00002894',3,'00100000','2019-11-30','2019-11-30',0,'2019-11-30',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002894, ha sido aceptada',NULL,'K1HaLHi9klcVng+SKsRu0RtWfaQ=',1,'2019-11-30 15:44:15',0),(4277,'001',1,'F001','00000689',1,'00100330','2019-12-02','2019-12-02',0,'2019-12-02',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIVATEC S.A.C.','JR. EL TRIUNFO NRO. S/N SEGUNDA JERUSALEN  (COSTADO DE LA PLANTA DE CEMENTO)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000689, ha sido aceptada',NULL,'J2PBACwRJls/Dwmj7leKauhypCk=',1,'2019-12-02 09:44:51',0),(4278,'001',1,'F001','00000690',1,'00100526','2019-12-02','2019-12-02',0,'2019-12-02',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000690, ha sido aceptada',NULL,'jd4iEGG5nA1CKGgqZmq3cMfhpDo=',1,'2019-12-02 10:39:22',0),(4279,'001',1,'B001','00002895',3,'00200403','2019-12-02','2019-12-02',0,'2019-12-02',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002895, ha sido aceptada',NULL,'A3ujoEg2OL/dFUjkhmN07hQWdPU=',1,'2019-12-02 13:50:53',0),(4280,'001',1,'F001','00000691',1,'00200104','2019-12-02','2019-12-02',0,'2019-12-02',1,0,3.550,0,0,0.00,0.00,10244.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000691, ha sido aceptada',NULL,'qz8RYFuS4TG3pRDcsxbwRs6/uxA=',1,'2019-12-02 15:33:32',0),(4281,'001',1,'B001','00002896',3,'00100000','2019-12-03','2019-12-03',0,'2019-12-03',1,0,3.550,0,0,0.00,0.00,310.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002896, ha sido aceptada',NULL,'0ntUHbtVod9shuRde1GViZO9ALc=',1,'2019-12-03 09:00:37',0),(4282,'001',1,'F001','00000692',1,'00100495','2019-12-03','2019-12-03',0,'2019-12-03',1,0,3.550,0,0,0.00,0.00,10220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000692, ha sido aceptada',NULL,'iBp5amHwrN8tPfM8TAlPfsiSfrw=',1,'2019-12-03 10:46:19',0),(4283,'001',1,'B001','00002897',3,'00100000','2019-12-03','2019-12-03',0,'2019-12-03',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002897, ha sido aceptada',NULL,'zGOC0tZgC/3zdg86yLqWckL6SLc=',1,'2019-12-03 14:14:11',0),(4284,'001',1,'B001','00002898',3,'00200000','2019-12-03','2019-12-03',0,'2019-12-03',1,0,3.550,0,0,0.00,0.00,945.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002898, ha sido aceptada',NULL,'bMprZfGzS9GVJLW/oA4M4P++39M=',1,'2019-12-03 16:31:15',0),(4285,'001',1,'B001','00002899',3,'00100000','2019-12-04','2019-12-04',0,'2019-12-04',1,0,3.550,0,0,0.00,0.00,213.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002899, ha sido aceptada',NULL,'pBP7JIKfbgqQUCacLWI3ZM2v3NA=',1,'2019-12-04 13:16:59',0),(4286,'001',1,'F001','00000693',1,'00200045','2019-12-04','2019-12-04',0,'2019-12-04',1,0,3.550,0,0,0.00,0.00,307.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR SAN FRANCISCO C 2-YURACYACO','',NULL,NULL,1,0,'La Factura numero F001-00000693, ha sido aceptada',NULL,'MLZCD5K6+qxyIWpt4DYm/BMeo4Y=',1,'2019-12-04 15:25:38',0),(4287,'001',1,'F001','00000694',1,'00100030','2019-12-04','2019-12-04',0,'2019-12-04',1,0,3.550,0,0,0.00,0.00,666.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000694, ha sido aceptada',NULL,'RzpVliwj0AFCEOSGk6SD+eXaho4=',1,'2019-12-04 15:49:45',0),(4288,'001',1,'F001','00000695',1,'00100537','2019-12-05','2019-12-05',0,'2019-12-05',1,0,3.550,0,0,0.00,0.00,793.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DOJIMO SERVICES E.I.R.L.','JR. GRAU NRO. S/N (C-1, COSTADO DE HOTEL PLAZA CENTRO)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000695, ha sido aceptada',NULL,'IFO4+xDiWmC3rcIw0SMi/m5Gwmw=',1,'2019-12-05 07:35:41',0),(4289,'001',1,'F001','00000696',1,'00100538','2019-12-05','2019-12-05',0,'2019-12-05',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FERNANDEZ GUEVARA JUAN','AV LIMA S/N  LA UNION  ','',NULL,NULL,1,0,'La Factura numero F001-00000696, ha sido aceptada',NULL,'FW2S+yQXNgZGlGvGkv6jwp9iPo0=',1,'2019-12-05 09:05:49',0),(4290,'001',1,'F001','00000697',1,'00100030','2019-12-06','2019-12-06',0,'2019-12-06',1,0,3.550,0,0,0.00,0.00,444.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000697, ha sido aceptada',NULL,'SXR5/Nju+CIMCysqqOy/M9+VIvI=',1,'2019-12-06 09:33:49',0),(4291,'001',1,'B001','00002900',3,'00100000','2019-12-06','2019-12-06',0,'2019-12-06',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002900, ha sido aceptada',NULL,'R8dy1atGzLyECNNHyhAO+MQoWGg=',1,'2019-12-06 10:07:18',0),(4292,'001',1,'B001','00002901',3,'00100000','2019-12-06','2019-12-06',0,'2019-12-06',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002901, ha sido aceptada',NULL,'mi3AVa9EQuFhm6Rymquu1zmhgBk=',1,'2019-12-06 10:45:04',0),(4293,'001',1,'B001','00002902',3,'00100000','2019-12-06','2019-12-06',0,'2019-12-06',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002902, ha sido aceptada',NULL,'rEdQnrr7plb2Opbtdxbz14zvMRg=',1,'2019-12-06 11:08:42',0),(4294,'001',1,'B001','00002903',3,'00100000','2019-12-07','2019-12-07',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002903, ha sido aceptada',NULL,'YvQu+8EGJ925Oxsz6OyD942HioI=',1,'2019-12-12 12:57:14',0),(4295,'001',1,'B001','00002904',3,'00100000','2019-12-07','2019-12-07',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002904, ha sido aceptada',NULL,'QhBN6IrYGpM05BaOD1qb28tNEr4=',1,'2019-12-12 13:00:24',0),(4296,'001',1,'B001','00002905',3,'00100000','2019-12-09','2019-12-09',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002905, ha sido aceptada',NULL,'JgydLRQTCHGMadHELVP2gbeb6m4=',1,'2019-12-12 13:16:11',0),(4297,'001',1,'B001','00002906',3,'00100000','2019-12-10','2019-12-10',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002906, ha sido aceptada',NULL,'tybGtdu56p9b5jB5jujjjJj2XFo=',1,'2019-12-12 13:29:46',0),(4298,'001',1,'B001','00002907',3,'00100000','2019-12-10','2019-12-10',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002907, ha sido aceptada',NULL,'yVzzz1AqI9pjDQLkPj7MTLChvPo=',1,'2019-12-12 13:32:22',0),(4299,'001',1,'B001','00002908',3,'00100000','2019-12-10','2019-12-10',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002908, ha sido aceptada',NULL,'XzLg/8v9pER/btLz83XU05xZb5c=',1,'2019-12-12 13:35:42',0),(4300,'001',1,'B001','00002909',3,'00100000','2019-12-10','2019-12-10',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002909, ha sido aceptada',NULL,'0o3Vjr2H5tyjzw+ZsJ+x90F/2ZU=',1,'2019-12-12 13:52:38',0),(4301,'001',1,'B001','00002910',3,'00100000','2019-12-11','2019-12-11',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002910, ha sido aceptada',NULL,'QA+Ksh8rjT3yFfLqtGeNrRTzbvI=',1,'2019-12-12 13:53:25',0),(4302,'001',1,'B001','00002911',3,'00100000','2019-12-11','2019-12-11',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002911, ha sido aceptada',NULL,'IrroPRnb88G70SWg64UrMaizGVI=',1,'2019-12-12 16:44:26',0),(4303,'001',1,'B001','00002912',3,'00100000','2019-12-12','2019-12-12',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002912, ha sido aceptada',NULL,'hCSvs9iRI1NyxudUh1zptV0+iQY=',1,'2019-12-12 16:50:22',0),(4304,'001',1,'B001','00002913',3,'00100525','2019-12-12','2019-12-12',0,'2019-12-12',1,0,3.550,0,0,0.00,0.00,2870.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E BILINGUE','BAJO NARANJILLO AWAJUN','',NULL,NULL,0,NULL,NULL,NULL,'KZkBtH/hztzyR0aRn1E32jUjV4s=',1,'2019-12-12 17:06:51',1),(4305,'001',1,'B001','00002913',3,'00100000','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,218.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002913, ha sido aceptada',NULL,'5QJCXuqeFxdpJj7VRAd3sBpL7xE=',1,'2019-12-13 08:44:43',0),(4306,'001',1,'F001','00000698',1,'00100526','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,870.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000698, ha sido aceptada',NULL,'2gDmBIOUWkQgG9/mEQp0zaq1k70=',1,'2019-12-13 14:13:25',0),(4307,'001',1,'F001','00000699',1,'00100539','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,650.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000699, ha sido aceptada',NULL,'FtPH0iovB28wWOa8JdFuwcIL9x4=',1,'2019-12-13 15:25:22',0),(4308,'001',1,'B001','00002914',3,'00100540','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TARCILA GARCIA DELGADO','JR PIURA C9 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002914, ha sido aceptada',NULL,'E1yZ/k4yvtam4c2jzDxkmGzJZ/w=',1,'2019-12-13 15:50:37',0),(4309,'001',1,'B001','00002915',3,'00100540','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,131.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TARCILA GARCIA DELGADO','JR PIURA C9 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002915, ha sido aceptada',NULL,'5iGvbsItk7WeNZWQeH7T7QlHMcY=',1,'2019-12-13 15:55:02',0),(4310,'001',1,'B001','00002916',3,'00100000','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002916, ha sido aceptada',NULL,'MdtPgKPm7mEYKVcbz6+muP01Jq8=',1,'2019-12-13 16:24:45',0),(4311,'001',1,'F001','00000700',1,'00200374','2019-12-13','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,134.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL GALVEZ S.R.L','AV. AV.MANUEL MESONE MURO NRO. 819 SEC.AROMO BAJO  CAJAMARCA                                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000700, ha sido aceptada',NULL,'XwAbICjUPfUAvDXDZxBGzInx9rI=',1,'2019-12-13 16:33:00',0),(4312,'001',1,'F001','00000701',1,'00100191','2019-12-14','2019-12-14',0,'2019-12-14',1,0,3.550,0,0,0.00,0.00,59.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVIS PLASENCIA E.I.R.L','AV LAS DELICIAS S/N SEGUNDA JERUSALEN RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000701, ha sido aceptada',NULL,'X87GFIwNVhmrix3WhzazlDP3GJQ=',1,'2019-12-14 09:02:47',0),(4313,'001',1,'F001','00000702',1,'00200045','2019-12-14','2019-12-14',0,'2019-12-14',1,0,3.550,0,0,0.00,0.00,20160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000702, ha sido aceptada',NULL,'iaVabKwPvayCfmKBoXBU/rwjF/A=',1,'2019-12-14 09:39:22',0),(4314,'001',1,'F001','00000703',1,'00100451','2019-12-14','2019-12-14',0,'2019-12-14',1,0,3.550,0,0,0.00,0.00,49.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PINEDO TANTA DARLIN ULISES','JR MESONES MURO LOTE 8- MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000703, ha sido aceptada',NULL,'ydez7p0bCfy8h6BMqc3T9OzU7Hw=',1,'2019-12-14 09:45:45',0),(4315,'001',1,'F001','00000704',1,'00100523','2019-12-14','2019-12-14',0,'2019-12-14',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000704, ha sido aceptada',NULL,'n8tMx6AnuSntapGQZmARKw8/t0s=',1,'2019-12-14 10:19:12',0),(4316,'001',1,'F001','00000705',1,'00200045','2019-12-14','2019-12-14',0,'2019-12-14',1,0,3.550,0,0,0.00,0.00,14058.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000705, ha sido aceptada',NULL,'eJnWutNEICtEN+HX4q03Qxs2L2o=',1,'2019-12-14 11:39:52',0),(4317,'001',1,'B001','00002917',3,'00100000','2019-12-14','2019-12-14',0,'2019-12-14',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002917, ha sido aceptada',NULL,'pZ9cmrgv/NyhbKdJC6dx2czAUSA=',1,'2019-12-14 13:23:25',0),(4318,'001',1,'F001','00000706',1,'00100523','2019-12-14','2019-12-14',0,'2019-12-14',1,0,3.550,0,0,0.00,0.00,646.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000706, ha sido aceptada',NULL,'+POdEfOcGT9pKxzUKRV/aLTZzww=',1,'2019-12-14 15:38:18',0),(4319,'001',1,'B001','00002918',3,'00100000','2019-12-14','2019-12-14',0,'2019-12-14',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00002918, ha sido aceptada',NULL,'s9/3HFHsph9MjmJ32ds7YJaZwrw=',1,'2019-12-14 16:13:48',0),(4320,'001',1,'B001','00002919',3,'00100000','2019-12-16','2019-12-16',0,'2019-12-16',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837936739','nVke77/M1faurh8v1Vmgyv+JSIQ=',1,'2019-12-16 08:43:05',0),(4321,'001',1,'B001','00002920',3,'00100000','2019-12-16','2019-12-16',0,'2019-12-16',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837936739','T5XGLOUiLPr8c0mpuSnnuWWu6wY=',1,'2019-12-16 08:51:02',0),(4322,'001',1,'B001','00002921',3,'00100000','2019-12-16','2019-12-16',0,'2019-12-16',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837936739','psGWMliHgOakethvAT5pykUVHG0=',1,'2019-12-16 11:45:12',0),(4323,'001',1,'B001','00002922',3,'00100000','2019-12-16','2019-12-16',0,'2019-12-16',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837936739','qE8GZ2USfva6RABDZd7As+gEAO4=',1,'2019-12-16 13:36:11',0),(4324,'001',1,'F001','00000707',1,'00100191','2019-12-16','2019-12-16',0,'2019-12-16',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVIS PLASENCIA E.I.R.L','AV LAS DELICIAS S/N SEGUNDA JERUSALEN RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000707, ha sido aceptada',NULL,'zwh0bM6vbr6IfRY5PZqmGMNwa00=',1,'2019-12-16 18:38:29',0),(4325,'001',1,'B001','00002923',3,'00100000','2019-12-17','2019-12-17',0,'2019-12-17',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837938226','BLLnLQLMOs4mGqkfKhc7Z7J+mYs=',1,'2019-12-17 08:20:55',0),(4326,'001',1,'B001','00002924',3,'00100000','2019-12-17','2019-12-17',0,'2019-12-17',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837938226','9nEmzguq6YcsHfYq7XIcf2y2BRc=',1,'2019-12-17 09:28:00',0),(4327,'001',1,'B001','00002925',3,'00100000','2019-12-17','2019-12-17',0,'2019-12-17',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837938226','zEKO/pmYm2pgbex+6nl879QhXno=',1,'2019-12-17 09:31:49',0),(4328,'001',1,'B001','00002926',3,'00100000','2019-12-17','2019-12-17',0,'2019-12-17',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837938226','yIFRQ6fnU7o20y6fv/JEAJEGJJc=',1,'2019-12-17 13:56:21',0),(4329,'001',1,'F001','00000708',1,'00100541','2019-12-17','2019-12-17',0,'2019-12-17',1,0,3.550,0,0,0.00,0.00,1840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.','AV. CAJAMARCA SUR NRO. S/N (COSTADO DE LA HELADERÍA EL HUEQUITO YOGU)  SAN MARTIN                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000708, ha sido aceptada',NULL,'wEQWat1J9ykf/lut3c5azRI9Dog=',1,'2019-12-17 18:12:52',0),(4330,'001',1,'B001','00002927',3,'00100000','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','1fAvJJpHfHXEty2mpZkAQUna8YQ=',1,'2019-12-18 11:40:49',0),(4331,'001',1,'B001','00002928',3,'00100542','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,362.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLOR ELIZABETH SILVA CHAVEZ','AV CAJAMARCA MZ 33LT 10AAHH SAN FERNANDO ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','dkAZNNlLBtoC+FiCyPIxMasfi6w=',1,'2019-12-18 14:35:34',0),(4332,'001',1,'B001','00002929',3,'00100543','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,362.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIA NATIVIDAD FLORES TANTARICO','AV LOS OLIVOS MZ LT 03 SECTOR EL PORVENIR','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','Daf9vRp5Yfr7hAF4WgyuswXbv9A=',1,'2019-12-18 14:40:06',0),(4333,'001',1,'B001','00002930',3,'00100544','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,362.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE MENDOSA SANCHEZ','AV MARGINAL MZ 66 LT 03 SECTOR EL PORVENIR','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','C96g7eBsZ07owKc0bSn6715WTPY=',1,'2019-12-18 15:07:05',0),(4334,'001',1,'B001','00002931',3,'00100545','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,362.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAIMUNDO GOSME PAUCAR','JR SAN JUAN MZ 13 LT 10 SECTOR BARRIO ALTO ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','kurGC/0WW8tMzWxddBK9S+gJIXQ=',1,'2019-12-18 15:44:15',0),(4335,'001',1,'B001','00002932',3,'00100546','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,362.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL MONTEZA HURTADO','AV EL PROGRESO MZ 30 LT 07 SECTOR CASERIO LA UNION ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','pePe9mDv4TcTxEjFf+86SH6cFZo=',1,'2019-12-18 15:45:22',0),(4336,'001',1,'B001','00002933',3,'00100547','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,362.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LAZARO SANCHEZ MESTANSA','JR CUBA MZ 25 LOTE 22SECTOR AMPLIACION LAS PALMERAS PRIMERA ETAPA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','hDL6BeZHwi7mId0j+zQpDhWUt3A=',1,'2019-12-18 15:47:35',0),(4337,'001',1,'B001','00002934',3,'00100548','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,362.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NELSON SANTA CRUZ DIAZ','AV LOS OLIVOS MZ 07 LT 02A SECTOR SAN FERNANDO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','UsRaDaDmY7dfi1aci39XnT2AgZo=',1,'2019-12-18 15:53:18',0),(4338,'001',1,'B001','00002935',3,'00100549','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEGUNDO CESAR DELGADO CAMPOS','AREA COMUN LT 37N MZ.PLT 37E SECTOR LOS PORTALES DE VILLA ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','rnv48ChF3uzNSRQR+gF9T9hMjrw=',1,'2019-12-18 15:55:29',0),(4339,'001',1,'B001','00002936',3,'00100550','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIA MARLENY FERNANDEZ HEREDIA','CALLE LOS ALGAROBOS MZ H LT 07 HABIUTACION URBANA LOS TRIUNFADORES','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','3db9nOu8KiJ7aWZg0g6e4JlMOrQ=',1,'2019-12-18 15:56:30',0),(4340,'001',1,'B001','00002937',3,'00100552','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUZ EDITA TORRES VALLEJOS','JR FRANCISCO PIZARRO MZ 04 LT 41 SECTOR NUEVA CAJAMARCA ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','/cjzRgu9Ei1qRHO1D7cynxMlz4I=',1,'2019-12-18 15:58:18',0),(4341,'001',1,'B001','00002938',3,'00100553','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MAXIMO CEOPA MARICHI','JR AYACUCHO MZ 44LT 14 PUEBLO TRADICIONAL CERCADO DE TABALOSOS','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','73BfveGjfjlP94ROB8xOrakwzG0=',1,'2019-12-18 16:01:02',0),(4342,'001',1,'B001','00002939',3,'00100554','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEODAN AREVALOS RIOS','JR AMAUTA MZ 33LT 5 SECTOR NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','JJwsED+85cZZL8IpQ7H2QUA+Ja0=',1,'2019-12-18 16:01:44',0),(4343,'001',1,'B001','00002940',3,'00100556','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EFIGENIA CARRANZA VERGARA','AV SANTA ROSA MZ 32 LT 5A SECTOR SAN FERNANDO ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','3QcYPQDdUX4K8kuN/bRG/pMftsE=',1,'2019-12-18 16:03:34',0),(4344,'001',1,'B001','00002941',3,'00100555','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SILVIA DELGADO CAMPOS','AREA COMUN LT.37 MZ PLT 37J SECTOR LOS PORTALES DE VILLA ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','7Jvon6emDsUho/xCr4YKhquDSuQ=',1,'2019-12-18 16:09:49',0),(4345,'001',1,'B001','00002942',3,'00100557','2019-12-18','2019-12-18',0,'2019-12-18',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ILDA IRENE SANCHEZ CARRANZA','JR GRAU MZ 37 LT 20A SECTOR NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837940313','UFhPrB41Y13vSNT7PuBJitv66zA=',1,'2019-12-18 16:16:22',0),(4346,'001',1,'F001','00000709',1,'00100318','2019-12-19','2019-12-19',0,'2019-12-19',1,0,3.550,0,0,0.00,0.00,13458.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BRAGA COMPANY S.A.C.','CAR.FDO BELAUNDE TERRY NRO. S/N (FRENTE AL GRIFO VALENCIA)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000709, ha sido aceptada',NULL,'+cXgeesJzJ1yWkSwvb8HOh9FaY4=',1,'2019-12-19 11:46:26',0),(4347,'001',1,'F001','00000710',1,'00200273','2019-12-19','2019-12-19',0,'2019-12-19',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000710, ha sido aceptada',NULL,'S+D5iteoL+yxODa4/eHSxQ50vtI=',1,'2019-12-19 14:23:19',0),(4348,'001',1,'B001','00002943',3,'00100000','2019-12-19','2019-12-19',0,'2019-12-19',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837943034','D7Ra5QJJCthc4M5iGMlTtElnzBo=',1,'2019-12-19 16:34:12',0),(4349,'001',1,'B001','00002944',3,'00100558','2019-12-20','2019-12-20',0,'2019-12-20',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGUSTIN MARIN TONGO','JR BOLOGNESI','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837944179','2DellZc18e0Vmj49WcwwD+DIhHE=',1,'2019-12-20 07:29:08',0),(4350,'001',1,'F001','00000711',1,'00100176','2019-12-20','2019-12-20',0,'2019-12-20',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000711, ha sido aceptada',NULL,'Jqj9ftq2kyBk9+5ZAcXbyxO+g2Y=',1,'2019-12-20 08:27:13',0),(4351,'001',1,'B001','00002945',3,'00100000','2019-12-20','2019-12-20',0,'2019-12-20',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837944179','i/MsuWj5gr8kpvP/Z9Xh0d+RiZ0=',1,'2019-12-20 15:59:13',0),(4352,'001',1,'B001','00002946',3,'00100000','2019-12-21','2019-12-21',0,'2019-12-21',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837944825','qvJmTWQRJouOC8uuGO7Uf1/Vmag=',1,'2019-12-21 10:20:03',0),(4353,'001',1,'B001','00002947',3,'00100000','2019-12-21','2019-12-21',0,'2019-12-21',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837944825','Uq7kSu+Wbu+d6HuvuKq8RHrriX4=',1,'2019-12-21 10:30:48',0),(4354,'001',1,'B001','00002948',3,'00100000','2019-12-21','2019-12-21',0,'2019-12-21',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837944825','InGKHo4kCpy4i4XqTCH5+e0JJGE=',1,'2019-12-21 12:35:24',0),(4355,'001',1,'B001','00002949',3,'00100000','2019-12-21','2019-12-21',0,'2019-12-21',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837944825','OgfCuRWEZLpqAAOa2fZD7ZcDHro=',1,'2019-12-21 12:47:07',0),(4356,'001',1,'B001','00002950',3,'00100000','2019-12-21','2019-12-21',0,'2019-12-21',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904837944825','folvXyzuR47WRkFfjAMIuN/NBI8=',1,'2019-12-21 15:41:17',0),(4357,'001',1,'B001','00002951',3,'00100000','2019-12-23','2019-12-23',0,'2019-12-23',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866340041','MZvxanRTmLipRVTvDEld+uk/vmQ=',1,'2019-12-23 13:13:00',0),(4358,'001',1,'F001','00000712',1,'00100559','2019-12-23','2019-12-23',0,'2019-12-23',1,0,3.550,0,0,0.00,0.00,1682.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS','JR. LIBERTAD NRO. 644 (FRENTE A NEGOCIOS QUIROZ)  SAN MARTIN                                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000712, ha sido aceptada',NULL,'kJ8xQU6HGiL3b8fpYeSAuKHshG0=',1,'2019-12-23 17:49:25',0),(4359,'001',1,'B001','00002952',3,'00100000','2019-12-24','2019-12-24',0,'2019-12-24',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866341941','L9eVxp8Fp56ovo/C99M/gg54LB0=',1,'2019-12-24 09:24:49',0),(4360,'001',1,'B001','00002953',3,'00100000','2019-12-26','2019-12-26',0,'2019-12-26',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866355985','njMquARJF97VM35VuhRziQ8Ep8w=',1,'2019-12-26 15:45:59',0),(4361,'001',1,'B001','00002954',3,'00100000','2019-12-26','2019-12-26',0,'2019-12-26',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866355985','ojeEESJheGu/GforegmRV/EXh30=',1,'2019-12-26 15:54:08',0),(4362,'001',1,'F001','00000713',1,'00100560','2019-12-26','2019-12-26',0,'2019-12-26',1,0,3.550,0,0,0.00,0.00,785.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION SEGURA PERUANA E.I.R.L.','AV. ALMIRANTE MIGUEL GRAU NRO. S/N (C-02. FRENTE AL HOSPITAL MINSA)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000713, ha sido aceptada',NULL,'BAMVr8S5HL4nCDlO7BcjzNSUOk4=',1,'2019-12-26 18:40:27',0),(4363,'001',1,'F001','00000714',1,'00100560','2019-12-26','2019-12-26',0,'2019-12-26',1,0,3.550,0,0,0.00,0.00,1245.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION SEGURA PERUANA E.I.R.L.','AV. ALMIRANTE MIGUEL GRAU NRO. S/N (C-02. FRENTE AL HOSPITAL MINSA)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000714, ha sido aceptada',NULL,'MSzU2MBHzcFxi8j9aV4FUXq1HZM=',1,'2019-12-26 18:44:23',0),(4364,'001',1,'B001','00002955',3,'00100000','2019-12-27','2019-12-27',0,'2019-12-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866357502','S6rlKUWIAbAWm+9Df0fEYKecRqE=',1,'2019-12-27 09:39:39',0),(4365,'001',1,'F001','00000715',1,'00100561','2019-12-27','2019-12-27',0,'2019-12-27',1,0,3.550,0,0,0.00,0.00,334.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CENTRO SUR LLANTAS R & R S.A.C.','AV. CAJAMARCA NRO. 760 (FT HOSTAL MONTE VERDE)  SAN MARTIN                                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000715, ha sido aceptada',NULL,'UyQlV129KzPkjj5lnHQ38FAeNp8=',1,'2019-12-27 09:52:41',0),(4366,'001',1,'B001','00002956',3,'00100000','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','k8HrmRCT4lzc8OqdllagH4Iuv+E=',1,'2019-12-28 08:57:07',0),(4367,'001',1,'B001','00002957',3,'00100000','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','RusMYpZjtn3rJkXYlqzTyW8yhaA=',1,'2019-12-28 10:08:51',0),(4368,'001',1,'B001','00002958',3,'00100562','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OLINDA ROJAS VASQUEZ','JR ALTO NARANJILLO MZ BLT.06 SECTOR NARANJILLO /VALLE ALTO MAYO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','tRuvuUnrRmeAKWEDdbd6k4hY/oc=',1,'2019-12-28 10:22:49',0),(4369,'001',1,'B001','00002959',3,'00100563','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EULOGIO CORDOVA CHANTA','PASAJE LAS FLORES MZ BLT.03 SECTOR NARANJILLO/VALLE ALTO MAYO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','JqjaJnJozXmRpcmDcNjfRE50lOs=',1,'2019-12-28 10:33:00',0),(4370,'001',1,'B001','00002960',3,'00100564','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DILMER RINZA ALEJANDRIA','JR LAS DELICIAS MZ.LT 03C SECTOR BARRIO ALTO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','BhSjtGnU6ZqnSrhxNPEWVbZLwbo=',1,'2019-12-28 10:34:11',0),(4371,'001',1,'B001','00002961',3,'00100565','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIA TERESA FERNANDEZ TANTALEAN','JR 29 DE JUNIO MZ CLT. 10 SECTOR GALINDONA ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','nYIPSQnORGCyKyfRedaSH/h5ggA=',1,'2019-12-28 10:35:00',0),(4372,'001',1,'B001','00002962',3,'00100566','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SARA ASUNCIONA MAGALLAN BENITES','AV LOS OLIVOS MZ.65LT.01-A ZONA URBANA DE SAN FERNANDO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','3r1+8IjxkxG3eHNW6cBpAn94sU8=',1,'2019-12-28 10:41:56',0),(4373,'001',1,'B001','00002963',3,'00100567','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EVELIN LESCANO PACHAMORA','JR EL PARAISO MZ DLT 06 HABILITACION URBANA DON LESCANO 2ETAPA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','SMeovoiCqcbzZbUktvQIDsdY2SQ=',1,'2019-12-28 10:45:58',0),(4374,'001',1,'B001','00002964',3,'00100568','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCEDOÑA CHASQUIBOL MAS','JR SAN FRANCISCO MZ 16LT 05 SECTOR SANTA ISABEL 2 ETAPA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','PdgDNrDRkR9GZ3MLtb/yC0Mp9tU=',1,'2019-12-28 10:47:01',0),(4375,'001',1,'B001','00002965',3,'00100569','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GLADIS AMPARO SALVA MAS','JR INDUSTRIAL MZ.HLT.13','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','J0kwmsSfrIHXK/6mOVQ1WuO8Ggs=',1,'2019-12-28 10:47:35',0),(4376,'001',1,'B001','00002966',3,'00100570','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIA ASUNCION VENITES INOCENTE','AV.JAEN MZ.54LT.07 ZONA URBANA DE LA CIUDAD DE SAN FERNANDO ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','+8AmLKggTJ6AR4fQjJaW5uMJR4Y=',1,'2019-12-28 10:48:32',0),(4377,'001',1,'B001','00002967',3,'00100571','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MERARDO RIVERA HUACHES','JR SAN JUAN MZ.02LT.09 SECTOR BARRIO ALTO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','5eYITjcjVz4NcL1jgzqylqzOB+0=',1,'2019-12-28 10:49:18',0),(4378,'001',1,'B001','00002968',3,'00100572','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HALBITER RIMARACHIN HEREDIA','JR.SANTA ROSA MZ.12LT.04SECTOR AMPLIACION LOS INCAS','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','dSv0w9GOGAblOcGN2aAv3u5qL6I=',1,'2019-12-28 10:50:04',0),(4379,'001',1,'B001','00002969',3,'00100573','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'KEVIN DANDI CUBAS CARLOS','JR MOYOBAMBA MZ.29ALT .144 SECTOR SEGUNDA JERUSALEN AZUNGUILLO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','DXYAFufpc7t+mRkw+W450UADhW0=',1,'2019-12-28 10:51:12',0),(4380,'001',1,'B001','00002970',3,'00100574','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TALY ZUCETT GUEVARA VENEGAS','CALLE 01 MZ ALT.01 SECTOR AZUNGUILLO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','bJxopMdQ+xzuG9QmFtzsPJDtLCg=',1,'2019-12-28 10:53:06',0),(4381,'001',1,'B001','00002971',3,'00100542','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLOR ELIZABETH SILVA CHAVEZ','AV CAJAMARCA MZ 33LT 10AAHH SAN FERNANDO ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','c3ne47lRgLxvlpYhPb4aZzoHieg=',1,'2019-12-28 10:53:54',0),(4382,'001',1,'B001','00002972',3,'00100543','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIA NATIVIDAD FLORES TANTARICO','AV LOS OLIVOS MZ LT 03 SECTOR EL PORVENIR','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','rjPScgXJ/mvZeWNn+udeONat7QQ=',1,'2019-12-28 10:55:14',0),(4383,'001',1,'B001','00002973',3,'00100544','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE MENDOSA SANCHEZ','AV MARGINAL MZ 66 LT 03 SECTOR EL PORVENIR','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','mQR3mBlzN8v7sDx4HvVS/4oyU5Y=',1,'2019-12-28 10:55:57',0),(4384,'001',1,'B001','00002974',3,'00100575','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GIDDEL TANGOA SAAVEDRA','JR CAUDE MZ 13LT 4 PUEBLO TRDICIONAL CERCADO DE TABALOSOS ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','m4sgjO0jswRPHxDWt3HXWOoCuF8=',1,'2019-12-28 10:56:44',0),(4385,'001',1,'B001','00002975',3,'00100545','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAIMUNDO GOSME PAUCAR','JR SAN JUAN MZ 13 LT 10 SECTOR BARRIO ALTO ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','VsozyKvfrPrkZyAROOokyNMMJck=',1,'2019-12-28 10:57:20',0),(4386,'001',1,'B001','00002976',3,'00100576','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MILAGRITOS RAMIRES CHUMACERO','JR JOSE OLAYA MZ 09LT SECTOR JUAN VELASCO ALVARADO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','pd0qJlUqtxfIBjEX0URjj/HZ1sE=',1,'2019-12-28 10:59:21',0),(4387,'001',1,'B001','00002977',3,'00100546','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL MONTEZA HURTADO','AV EL PROGRESO MZ 30 LT 07 SECTOR CASERIO LA UNION ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','+X0yWz2Y4BpMYNTCRuz8WBQDc8M=',1,'2019-12-28 11:00:24',0),(4388,'001',1,'B001','00002978',3,'00100547','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LAZARO SANCHEZ MESTANSA','JR CUBA MZ 25 LOTE 22SECTOR AMPLIACION LAS PALMERAS PRIMERA ETAPA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','AgXXeJYpBYs3FkwbXiW23l2ak18=',1,'2019-12-28 11:01:22',0),(4389,'001',1,'B001','00002979',3,'00100548','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NELSON SANTA CRUZ DIAZ','AV LOS OLIVOS MZ 07 LT 02A SECTOR SAN FERNANDO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','hYFiLF8p4XEZzOMOGmpCe7przC8=',1,'2019-12-28 11:02:08',0),(4390,'001',1,'B001','00002980',3,'00100549','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEGUNDO CESAR DELGADO CAMPOS','AREA COMUN LT 37N MZ.PLT 37E SECTOR LOS PORTALES DE VILLA ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','4fwqwcvWhJDbgWG88qLKPEFN1DE=',1,'2019-12-28 11:02:59',0),(4391,'001',1,'B001','00002981',3,'00100550','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIA MARLENY FERNANDEZ HEREDIA','CALLE LOS ALGAROBOS MZ H LT 07 HABIUTACION URBANA LOS TRIUNFADORES','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','062GRC1kqFwX8ncqAyyK+a9bJPE=',1,'2019-12-28 11:03:58',0),(4392,'001',1,'B001','00002982',3,'00100551','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OLGA CUSMA VALLE','JR AREQUIPA MZ 44LT 15 SECTOR LOS OLIVOS URB LAS FLORES ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','/Ymt1PLmKoT4Ce5zpotq/D2yP/c=',1,'2019-12-28 11:04:38',0),(4393,'001',1,'B001','00002983',3,'00100577','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EGMER VILLAVICENCIO CRUZ','JR COMERCIO MZ.15LT.05 SECTOR SANTA ISABEL','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','i9kRnFuVpv0a20HqYUkwNPoa8Xo=',1,'2019-12-28 11:20:57',0),(4394,'001',1,'B001','00002984',3,'00100578','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARINO VALDIVIESO CARPIO','JR SUCRE MZ.SLT.04 SECTOR NUEVO EDEN','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','NJImPNx0TUcDfX/EEURifPzXuqI=',1,'2019-12-28 11:21:42',0),(4395,'001',1,'B001','00002985',3,'00100552','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUZ EDITA TORRES VALLEJOS','JR FRANCISCO PIZARRO MZ 04 LT 41 SECTOR NUEVA CAJAMARCA ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','BDmyf6FLfViG0TXA75zudNv60gw=',1,'2019-12-28 11:22:43',0),(4396,'001',1,'B001','00002986',3,'00100579','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZONIA BALLENA GONZALES','AV RIOJA MZ.ULT.05 HABILITACION URBANA LOS TRIUNFADORES','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','Lq+/v3/2vTS/ZJHie1GdCxXOcoo=',1,'2019-12-28 11:23:40',0),(4397,'001',1,'B001','00002987',3,'00100553','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MAXIMO CEOPA MARICHI','JR AYACUCHO MZ 44LT 14 PUEBLO TRADICIONAL CERCADO DE TABALOSOS','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','kC8UQEJzKOh9Tlk+TDaqyCyTN5A=',1,'2019-12-28 11:24:16',0),(4398,'001',1,'B001','00002988',3,'00100554','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LEODAN AREVALOS RIOS','JR AMAUTA MZ 33LT 5 SECTOR NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','d6+UqEjDAc7jz/BCXPMq2qjTLR8=',1,'2019-12-28 11:25:03',0),(4399,'001',1,'B001','00002989',3,'00100580','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GEREMIAS DIAZ CULQUI','JR TUPAC AMARU MZ 11LT.01 SECTOR TAHUANTINSUYO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','/8ZS4JBiXb79R6TyS1qKBfw6y8Y=',1,'2019-12-28 11:26:43',0),(4400,'001',1,'B001','00002990',3,'00100581','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EPIFANIA VASQUEZ NARVA','AV SAN MARTIN MZ.A LT.01 SECTOR LAS PALMERAS-CENTRO POBLADO NARANJILLO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','ZobQeBJ/OJPVT1X/p4u8HOLC3mw=',1,'2019-12-28 11:27:19',0),(4401,'001',1,'B001','00002991',3,'00100555','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SILVIA DELGADO CAMPOS','AREA COMUN LT.37 MZ PLT 37J SECTOR LOS PORTALES DE VILLA ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','noT2ry8yirVknKncgX8hWZCif5o=',1,'2019-12-28 11:28:10',0),(4402,'001',1,'B001','00002992',3,'00100582','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RUFINO FERNANDEZ SAUCEDO','JR 29 DE JUNIO MZ.35 LT.09 SECTOR NUEVA CAJAMARCA 3 ETAPA ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','fX0qmtdvmbeV0PO1a0GCSN27ZMI=',1,'2019-12-28 11:29:09',0),(4403,'001',1,'B001','00002993',3,'00100583','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE YOVANI CHILCON FERNANDEZ','PROLONGACION DEL JR SAN MARTIN LT.06-D','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','r80PStDeX9wR4SGc766twtaz9LI=',1,'2019-12-28 11:29:59',0),(4404,'001',1,'B001','00002994',3,'00100584','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FRANCISCA GONSALES GIL','AV ARGENTINA MZ 12 LT 04A SECTOR POBLADO DE NARANJILLO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','LEbGWH/SYf0EIdMn5Qk358nuucY=',1,'2019-12-28 11:30:34',0),(4405,'001',1,'B001','00002995',3,'00100585','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DEDITH TAPULLIMA TUANAMA','JR JUAN VELASCO ALVARADO MZ.22LT.01 SECTOR LAS PALMERAS','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','ifvGQMR5Sjf09PDDUH3EKZtNTwc=',1,'2019-12-28 11:31:24',0),(4406,'001',1,'B001','00002996',3,'00100556','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EFIGENIA CARRANZA VERGARA','AV SANTA ROSA MZ 32 LT 5A SECTOR SAN FERNANDO ','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','3N+7T19OjoHattW+KE68BTkb3Qk=',1,'2019-12-28 11:31:53',0),(4407,'001',1,'B001','00002997',3,'00100557','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ILDA IRENE SANCHEZ CARRANZA','JR GRAU MZ 37 LT 20A SECTOR NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','lBk2PBHuycKRhsOkAKzARX3wJ9g=',1,'2019-12-28 11:32:29',0),(4408,'001',1,'B001','00002998',3,'00100586','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE SANTOS DAVILA GOMEZ','JR SAN JUAN MZ 08 LT SECTOR BARRIO ALTO','',NULL,NULL,1,0,'Resumen Diario Aceptado','201904866359896','3M+cGRji9sabQf+2xid8eHcgzrw=',1,'2019-12-28 11:33:16',0),(4409,'001',1,'F001','00000716',1,'00200471','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','JR. PEDRO DE URZUA NRO. 255 SAN MARTIN                                                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000716, ha sido aceptada',NULL,'mNQIOCvNruCsC+qrAeYAEBPbvxg=',1,'2019-12-28 12:44:55',0),(4410,'001',1,'F001','00000717',1,'00200032','2019-12-28','2019-12-28',0,'2019-12-28',1,0,3.550,0,0,0.00,0.00,65000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CERAMICAS SAN MARTIN S.A.C.','JR ANGAIZA 525 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000717, ha sido aceptada',NULL,'gplUwFGNAvkxJBF853hJ+ilHnws=',1,'2019-12-28 17:02:10',0),(4411,'001',1,'F001','00000718',1,'00100560','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,324.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION SEGURA PERUANA E.I.R.L.','AV. ALMIRANTE MIGUEL GRAU NRO. S/N (C-02. FRENTE AL HOSPITAL MINSA)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000718, ha sido aceptada',NULL,'zE2Si/OUfbWAzHZewzVzI7SxG5Q=',1,'2019-12-30 08:11:27',0),(4412,'001',1,'B001','00002999',3,'00100000','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898762412','M/S0e2zYmkcKp1FrxU24b5QcxtA=',1,'2019-12-30 10:21:23',0),(4413,'001',1,'F001','00000719',1,'00100042','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,385.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIA DORIS RUIZ BUSTAMANATE','JR. SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000719, ha sido aceptada',NULL,'CphITxdWxXrcgT54lRoekBDZDyg=',1,'2019-12-30 13:50:17',0),(4414,'001',1,'B001','00003000',3,'00100000','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,859.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898762412','d6ILey2KW4B+2U/PO8lfoV+XmfA=',1,'2019-12-30 14:43:55',0),(4415,'001',1,'F001','00000720',1,'00100400','2019-12-30','2019-12-30',0,'2019-12-30',1,0,3.550,0,0,0.00,0.00,2310.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','JR. IMPERIO NRO. 758 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000720, ha sido aceptada',NULL,'CCp/FgiWmUjk23/EwnQm4got5tw=',1,'2019-12-30 18:05:51',0),(4416,'001',1,'F001','00000721',1,'00100400','2019-12-31','2019-12-31',0,'2019-12-31',1,0,3.550,0,0,0.00,0.00,3450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','JR. IMPERIO NRO. 758 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000721, ha sido aceptada',NULL,'dboJ220T403/o0VDEQYEddZYrGA=',1,'2019-12-31 09:29:45',0),(4417,'001',1,'B001','00003001',3,'00200403','2019-12-31','2019-12-31',0,'2019-12-31',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898768093','eUsdJUVhVbrs2CX8yGJg7Cl8seQ=',1,'2019-12-31 09:34:39',0),(4418,'001',1,'F001','00000722',1,'00200218','2019-12-31','2019-12-31',0,'2019-12-31',1,0,3.550,0,0,0.00,0.00,416.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ONG -ASOCIACION CIVIL VILLA MILAGROSA','JR LEONCIO PRADO N 275 N.C','',NULL,NULL,1,0,'La Factura numero F001-00000722, ha sido aceptada',NULL,'4T098rZTOcB0Vom2H8+lf4OJrzc=',1,'2019-12-31 10:44:35',0),(4419,'001',1,'B001','00003002',3,'00100000','2019-12-31','2019-12-31',0,'2019-12-31',1,0,3.550,0,0,0.00,0.00,320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898768093','WoNtxp/rmr2h6vzUf0OY4su0Y7I=',1,'2019-12-31 13:31:51',0),(4420,'001',1,'B001','00003003',3,'00100000','2020-01-02','2020-01-02',0,'2020-01-02',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898769402','2mfh3QQzCYedDluRsc6UX+k3f8Y=',1,'2020-01-02 08:13:27',0),(4421,'001',1,'B001','00003004',3,'00100000','2020-01-02','2020-01-02',0,'2020-01-02',1,0,3.550,0,0,0.00,0.00,856.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898769402','j1DxYWmLtqPMBmW+ugxQgAzH/qk=',1,'2020-01-02 09:57:56',0),(4422,'001',1,'F001','00000723',1,'00100402','2019-12-31','2020-01-02',0,'2020-01-02',1,0,3.550,0,0,0.00,0.00,3449.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000723, ha sido aceptada',NULL,'QWbJumhh0v8PLg3XQCzzcnwMx9k=',1,'2020-01-02 12:07:52',0),(4423,'001',1,'B001','00003005',3,'00100000','2020-01-02','2020-01-02',0,'2020-01-02',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898769402','eRlqRABmrEYdkW/iz48zJpW9Do8=',1,'2020-01-02 12:33:44',0),(4424,'001',1,'B001','00003006',3,'00100000','2020-01-02','2020-01-02',0,'2020-01-02',1,0,3.550,0,0,0.00,0.00,292.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898769402','aK2nD4eoNtbKjvLK43OsVDzlC+M=',1,'2020-01-02 13:21:01',0),(4425,'001',1,'B001','00003007',3,'00100000','2020-01-03','2020-01-03',0,'2020-01-03',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898772264','mtom842ac7Ap0Z60aBKKd0UfXgA=',1,'2020-01-03 12:34:47',0),(4426,'001',1,'B001','00003008',3,'00100000','2020-01-03','2020-01-03',0,'2020-01-03',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898772264','UodPb97FG/aMEmqjzw5rxdfUtEw=',1,'2020-01-03 12:39:38',0),(4427,'001',1,'B001','00003009',3,'00100000','2020-01-03','2020-01-03',0,'2020-01-03',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898772264','1EC9X0JrECeBVeTfoQyfdGoYwPA=',1,'2020-01-03 14:13:34',0),(4428,'001',1,'F001','00000724',1,'00200471','2020-01-03','2020-01-03',0,'2020-01-03',1,0,3.550,0,0,0.00,0.00,2.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','JR. PEDRO DE URZUA NRO. 255 SAN MARTIN                                                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000724, ha sido aceptada',NULL,'kWuyMZzrshBI0/fhlml1AXyiATY=',1,'2020-01-03 14:51:07',0),(4429,'001',1,'F001','00000725',1,'00200104','2020-01-03','2020-01-03',0,'2020-01-03',1,0,3.550,0,0,0.00,0.00,16650.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000725, ha sido aceptada',NULL,'M2sHEPrHqqiQVEECN5c9GSxiBcc=',1,'2020-01-03 15:52:58',0),(4430,'001',1,'F001','00000726',1,'00200104','2020-01-03','2020-01-03',0,'2020-01-03',1,0,3.550,0,0,0.00,0.00,4167.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000726, ha sido aceptada',NULL,'smywGVC4fx6Jl+vNEHThJpdnJZI=',1,'2020-01-03 16:58:27',0),(4431,'001',1,'F001','00000727',1,'00200104','2020-01-03','2020-01-03',0,'2020-01-03',1,0,3.550,0,0,0.00,0.00,2250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'CrNPP8LzCH9LJLgnBVfGW0R/4yE=',1,'2020-01-03 16:51:05',1),(4432,'001',1,'F001','00000727',1,'00200104','2020-01-03','2020-01-03',0,'2020-01-03',1,0,3.550,0,0,0.00,0.00,12000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000727, ha sido aceptada',NULL,'Nw9PPUp5QM53qGBE08xSQOACkfU=',1,'2020-01-03 17:13:38',0),(4433,'001',1,'B001','00003010',3,'00100000','2020-01-04','2020-01-04',0,'2020-01-04',1,0,3.550,0,0,0.00,0.00,174.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898773513','sx3Tyw2DKIxV8LuSACJhqePUlpU=',1,'2020-01-04 08:48:25',0),(4434,'001',1,'B001','00003011',3,'00100000','2020-01-04','2020-01-04',0,'2020-01-04',1,0,3.550,0,0,0.00,0.00,18.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898773513','rdZrHXCZZaOr4rFCBx1wWM65jKQ=',1,'2020-01-04 09:02:32',0),(4435,'001',1,'B001','00003012',3,'00100000','2020-01-04','2020-01-04',0,'2020-01-04',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898773513','QQU8g6kIpGEn7Itr8vcOrSEDRjY=',1,'2020-01-04 09:12:04',0),(4436,'001',1,'B001','00003013',3,'00100000','2020-01-04','2020-01-04',0,'2020-01-04',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004898773513','5Qh40p5yae5DHVrKpl7reeiOj6E=',1,'2020-01-04 09:21:46',0),(4437,'001',1,'B001','00003014',3,'00100000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931941004','5EFyPGZb5nH17G7bbRsNS7DFG0E=',1,'2020-01-06 08:24:59',0),(4438,'001',1,'B001','00003015',3,'00100000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,167.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931941004','EfKo9E2vmH7FwicRO4gcnA+XZ/c=',1,'2020-01-06 10:54:00',0),(4439,'001',1,'B001','00003016',3,'00100000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931941004','yJuWO22Qs+Mmk/ownwyMirlXngE=',1,'2020-01-06 14:45:22',0),(4440,'001',1,'B001','00003017',3,'00100000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931941004','nBHV5e7csOT5Xap2P1ukbmrJaGE=',1,'2020-01-06 15:12:06',0),(4441,'001',1,'B001','00003018',3,'00100000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,195.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931941004','DAVlM+k/vHx/sFetDCxKQDkyayQ=',1,'2020-01-06 15:50:18',0),(4442,'001',1,'B001','00003019',3,'00100000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931941004','TlqRB8fMiHm7jg3svUF7pLkMRoA=',1,'2020-01-06 17:14:30',0),(4443,'001',1,'B001','00003020',3,'00100000','2020-01-06','2020-01-06',0,'2020-01-06',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931941004','M4iimZ2YNvbwdqE9KdzYEmEQTmc=',1,'2020-01-06 17:34:43',0),(4444,'001',1,'B001','00003021',3,'00100000','2020-01-07','2020-01-07',0,'2020-01-07',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'lxAJDtUPomi2/VBFY3LXz3/vQAM=',1,'2020-01-07 13:53:10',1),(4445,'001',1,'B001','00003021',3,'00100000','2020-01-08','2020-01-08',0,'2020-01-08',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931943807','CH14EpADRYONW2aAcfJtvop8UZY=',1,'2020-01-08 10:08:17',0),(4446,'001',1,'B001','00003022',3,'00100000','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931945126','g1gzCJuEqmpQ4YNIpyG4NZe7rzA=',1,'2020-01-09 08:39:33',0),(4447,'001',1,'B001','00003023',3,'00100000','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931945126','EwMGdVltQcCiNSNDd1AZGBP8oUo=',1,'2020-01-09 09:19:20',0),(4448,'001',1,'B001','00003024',3,'00100000','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931945126','jSJ3J40TSzmpVngQld+CgdOlt9k=',1,'2020-01-09 10:18:56',0),(4449,'001',1,'F001','00000728',1,'00100587','2020-01-09','2020-01-09',0,'2020-01-09',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CALDERON BARTUREN ADRIANO','JR SAN MARTIN 445 NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000728, ha sido aceptada',NULL,'PgI7j4n4rAI8zwgOqOnbBhzxpVU=',1,'2020-01-09 14:47:53',0),(4450,'001',1,'F001','00000729',1,'00100402','2020-01-10','2020-01-10',0,'2020-01-10',1,0,3.550,0,0,0.00,0.00,418.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'BhQlYg2UnTY0r3JrmjbUJlkhWkM=',1,'2020-01-10 08:55:19',1),(4451,'001',1,'B001','00003025',3,'00100000','2020-01-10','2020-01-10',0,'2020-01-10',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931947018','n6V6NGKh5dpKdzrtEn/2Uq11FLY=',1,'2020-01-10 08:59:46',0),(4452,'001',1,'B001','00003026',3,'00100000','2020-01-10','2020-01-10',0,'2020-01-10',1,0,3.550,0,0,0.00,0.00,82.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931947018','tMXCnHL1y99LW5GAayrJmPSol2g=',1,'2020-01-10 09:49:25',0),(4453,'001',1,'B001','00003027',3,'00100000','2020-01-10','2020-01-10',0,'2020-01-10',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931947018','i7TyuLXqeykI5paDESFUWaOMLy4=',1,'2020-01-10 10:36:56',0),(4454,'001',1,'F001','00000729',1,'00100587','2020-01-10','2020-01-10',0,'2020-01-10',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CALDERON BARTUREN ADRIANO','JR SAN MARTIN 445 NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000729, ha sido aceptada',NULL,'0IOhoVxxfw+PnsuqRWWvswXuH+E=',1,'2020-01-10 12:30:26',0),(4455,'001',1,'B001','00003028',3,'00100000','2020-01-10','2020-01-10',0,'2020-01-10',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931947018','I3VRTjb1SRMllAkd8SXC5c8FT0k=',1,'2020-01-10 13:14:00',0),(4456,'001',1,'B001','00003029',3,'00100000','2020-01-11','2020-01-11',0,'2020-01-11',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931949139','LkrTv1J4kJjyO5McK67vqQu3aQI=',1,'2020-01-11 11:16:41',0),(4457,'001',1,'F001','00000730',1,'00100030','2020-01-11','2020-01-11',0,'2020-01-11',1,0,3.550,0,0,0.00,0.00,666.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL LLANOS E.I.R.L.','AV CAJAMARCA SUR N 291 NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000730, ha sido aceptada',NULL,'A15RPlyLUDCELhVHvhb5SBqbWaU=',1,'2020-01-11 12:07:38',0),(4458,'001',1,'B001','00003030',3,'00100000','2020-01-11','2020-01-11',0,'2020-01-11',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931949139','8buEB//ZVYw99dOytRCoV8XRevw=',1,'2020-01-11 13:33:06',0),(4459,'001',1,'F001','00000731',1,'00100539','2020-01-11','2020-01-11',0,'2020-01-11',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000731, ha sido aceptada',NULL,'ntyqlADbdT6awmJGwPNsmo14sJ0=',1,'2020-01-11 14:18:21',0),(4460,'001',1,'B001','00003031',3,'00100000','2020-01-11','2020-01-11',0,'2020-01-11',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004931949139','6/D5TouRcmJcGPKSH6+5q5SzWYk=',1,'2020-01-11 15:01:37',0),(4461,'001',1,'F001','00000732',1,'00100539','2020-01-13','2020-01-13',0,'2020-01-13',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000732, ha sido aceptada',NULL,'4hFLolw7+LQSSnD2/rQCRQME/3o=',1,'2020-01-13 08:46:08',0),(4462,'001',1,'F001','00000733',1,'00100526','2020-01-13','2020-01-13',0,'2020-01-13',1,0,3.550,0,0,0.00,0.00,759.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000733, ha sido aceptada',NULL,'BL6qdw5nZuIkBrm6C6GkxbgH01Y=',1,'2020-01-13 10:27:59',0),(4463,'001',1,'B001','00003032',3,'00100000','2020-01-13','2020-01-13',0,'2020-01-13',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962455227','xVHxX17pE7rfaXj2phursTbpkjM=',1,'2020-01-13 12:36:21',0),(4464,'001',1,'B001','00003033',3,'00100000','2020-01-13','2020-01-13',0,'2020-01-13',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962455227','UxXO666lgSeu/HiCbQjw6ngDUH0=',1,'2020-01-13 16:31:04',0),(4465,'001',1,'B001','00003034',3,'00100000','2020-01-13','2020-01-13',0,'2020-01-13',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962455227','bGokf9FXECRDQbeBoa6xSOCElf8=',1,'2020-01-13 17:41:29',0),(4466,'001',1,'F001','00000734',1,'00100539','2020-01-14','2020-01-14',0,'2020-01-14',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000734, ha sido aceptada',NULL,'qkdYCiNSEvg+Sv2Y+4jGU6tIpjQ=',1,'2020-01-14 09:01:13',0),(4467,'001',1,'B001','00003035',3,'00100000','2020-01-14','2020-01-14',0,'2020-01-14',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962457198','HnyCTbyJVIMfcz8Pn/qjduXBCOE=',1,'2020-01-14 09:37:49',0),(4468,'001',1,'B001','00003036',3,'00100000','2020-01-14','2020-01-14',0,'2020-01-14',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962457198','j3mVLm6YHs8+G3SAfOcKwi7UZcM=',1,'2020-01-14 09:39:04',0),(4469,'001',1,'B001','00003037',3,'00100000','2020-01-14','2020-01-14',0,'2020-01-14',1,0,3.550,0,0,0.00,0.00,274.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962457198','0foue+a8j3wKiJEEmNLmkxWN+PI=',1,'2020-01-14 12:07:50',0),(4470,'001',1,'B001','00003038',3,'00100000','2020-01-14','2020-01-14',0,'2020-01-14',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962457198','L23nclNgWlDJ3B8IsG1m1hwNoIA=',1,'2020-01-14 14:21:20',0),(4471,'001',1,'B001','00003039',3,'00100000','2020-01-14','2020-01-14',0,'2020-01-14',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962457198','Z2sRIa2iAUSFx/B1G++wpk3PHr4=',1,'2020-01-14 14:16:54',0),(4472,'001',1,'F001','00000735',1,'00100539','2020-01-14','2020-01-14',0,'2020-01-14',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000735, ha sido aceptada',NULL,'bf3yXteeTpiV1IrRks4jSxpe2co=',1,'2020-01-14 16:35:18',0),(4473,'001',1,'B001','00003040',3,'00100000','2020-01-15','2020-01-15',0,'2020-01-15',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962459128','Is4SD/9Z2u+EeAyPIMW5c/58VNc=',1,'2020-01-15 07:49:46',0),(4474,'001',1,'F001','00000736',1,'00100588','2020-01-15','2020-01-15',0,'2020-01-15',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOMIEL INGENIEROS & ARQUITECTOS S.A.C.','JR. EL ALGODON NRO. 156 MZ L LT 43 AA.VV 02 FEBERO-BANDA DE SHILCAYO                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000736, ha sido aceptada',NULL,'b+eYJCAM+Vg7OL82y7Xw6ScjDNg=',1,'2020-01-15 10:43:18',0),(4475,'001',1,'B001','00003041',3,'00100000','2020-01-15','2020-01-15',0,'2020-01-15',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962459128','NC7QEE6oArzRelz+p/gk9q/H3mI=',1,'2020-01-15 11:39:05',0),(4476,'001',1,'B001','00003042',3,'00100000','2020-01-15','2020-01-15',0,'2020-01-15',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962459128','bhKELEy/74i/iRxGmP4IV281UjI=',1,'2020-01-15 14:26:12',0),(4477,'001',1,'F001','00000737',1,'00100539','2020-01-15','2020-01-15',0,'2020-01-15',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000737, ha sido aceptada',NULL,'FHInV6WQ+eLopJ5IpNsFFy9CBPE=',1,'2020-01-15 18:01:06',0),(4478,'001',1,'F001','00000738',1,'00100539','2020-01-16','2020-01-16',0,'2020-01-16',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000738, ha sido aceptada',NULL,'4pxfrpUkQe4A5xSOcTJR+gZU3Mc=',1,'2020-01-16 07:43:14',0),(4479,'001',1,'B001','00003043',3,'00100000','2020-01-16','2020-01-16',0,'2020-01-16',1,0,3.550,0,0,0.00,0.00,560.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003043, ha sido aceptada',NULL,'iGo07ngnTpDVi/7LcV4AyuLmLdQ=',1,'2020-01-16 11:56:40',0),(4480,'001',1,'B001','00003044',3,'00100000','2020-01-16','2020-01-16',0,'2020-01-16',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003044, ha sido aceptada',NULL,'6x3CbsxJW4nIVJ5BoZBwzdIUtGc=',1,'2020-01-16 11:57:40',0),(4481,'001',1,'B001','00003045',3,'00100000','2020-01-17','2020-01-17',0,'2020-01-17',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004962464918','whs9qTmtt6spVfHF1ci43X1SuVA=',1,'2020-01-17 14:03:33',0),(4482,'001',1,'F001','00000739',1,'00100589','2020-01-17','2020-01-17',0,'2020-01-17',1,0,3.550,0,0,0.00,0.00,18768.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE CALZADA','AV. ALFONSO UGARTE NRO. 1010 SAN MARTIN                                                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000739, ha sido aceptada',NULL,'YXvfuTX0eWWIxm/b9dbLrzF3rdg=',1,'2020-01-17 16:50:40',0),(4483,'001',1,'F001','00000740',1,'00200045','2020-01-18','2020-01-18',0,'2020-01-18',1,0,3.550,0,0,0.00,0.00,538.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000740, ha sido aceptada',NULL,'0VZKzbV+YaK685ZUq8Bdt3+kwcc=',1,'2020-01-18 09:13:15',0),(4484,'001',1,'F001','00000741',1,'00200045','2020-01-18','2020-01-18',0,'2020-01-18',1,0,3.550,0,0,0.00,0.00,3916.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000741, ha sido aceptada',NULL,'53sYjoxbxR+vYBE9YrgIYf7Qiwk=',1,'2020-01-18 10:23:00',0),(4485,'001',1,'F001','00000742',1,'00200045','2020-01-18','2020-01-18',0,'2020-01-18',1,0,3.550,0,0,0.00,0.00,4125.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000742, ha sido aceptada',NULL,'rl8kgRDSFzzX5vG+ljm2pBZp0Ao=',1,'2020-01-18 10:55:06',0),(4486,'001',1,'B001','00003046',3,'00100000','2020-01-20','2020-01-20',0,'2020-01-20',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993834495','+m3qGgniLig5zo9C9RfwLwJ3RQI=',1,'2020-01-20 09:38:06',0),(4487,'001',1,'F001','00000743',1,'00100589','2020-01-20','2020-01-20',0,'2020-01-20',1,0,3.550,0,0,0.00,0.00,13281.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'MUNICIPALIDAD DISTRITAL DE CALZADA','AV. ALFONSO UGARTE NRO. 1010 SAN MARTIN                                                                                                               ','','2020-01-28','ERROR DEL PROVEEDOR',1,0,'Baja(s) Aceptada','202005007097003','kYTZ2F+o5M1w/8LYkax27WRNM6A=',1,'2020-01-20 10:28:20',0),(4488,'001',1,'F001','00000744',1,'00100032','2020-01-20','2020-01-20',0,'2020-01-20',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000744, ha sido aceptada',NULL,'lNIPUlPe1ScTl3+zjpqIJzHOfx4=',1,'2020-01-20 15:31:12',0),(4489,'001',1,'B001','00003047',3,'00100000','2020-01-21','2020-01-21',0,'2020-01-21',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993837240','RNUuMy6/ZaKjcZJ8Lqmusc5M/Bk=',1,'2020-01-21 07:33:54',0),(4490,'001',1,'B001','00003048',3,'00100000','2020-01-21','2020-01-21',0,'2020-01-21',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993837240','i6AlWYvx4/dLQnsgkz/WF7EHcn8=',1,'2020-01-21 09:12:13',0),(4491,'001',1,'B001','00003049',3,'00100000','2020-01-21','2020-01-21',0,'2020-01-21',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993837240','54CpSinuuUcwqSpuSICY08H8GYs=',1,'2020-01-21 09:12:52',0),(4492,'001',1,'B001','00003050',3,'00100000','2020-01-21','2020-01-21',0,'2020-01-21',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993837240','DLLF8FuS0dQ40rkEutGVwB/R+Xk=',1,'2020-01-21 16:52:51',0),(4493,'001',1,'F001','00000745',1,'00100526','2020-01-22','2020-01-22',0,'2020-01-22',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000745, ha sido aceptada',NULL,'ILEoIU5Gu3WK66zOw9lhFGh0OfA=',1,'2020-01-22 09:37:15',0),(4494,'001',1,'B001','00003051',3,'00100000','2020-01-23','2020-01-23',0,'2020-01-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993839423','OYdGCKKUR4UQaI56Hn+zVUc/U2s=',1,'2020-01-23 17:09:46',0),(4495,'001',1,'F001','00000746',1,'00200373','2020-01-24','2020-01-24',0,'2020-01-24',1,0,3.550,0,0,0.00,0.00,1257.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'S & M IMPORTACIONES SERVYMAQ E.I.R.L.','JR. MICAELA BASTIDAS NRO. S/N (C-08, FRENTE HOTEL ALTO MAYO)  SAN MARTIN                                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000746, ha sido aceptada',NULL,'eeDcjYSTwQ2faViZ5QpcukM8Ujc=',1,'2020-01-24 11:41:55',0),(4496,'001',1,'F001','00000747',1,'00100526','2020-01-24','2020-01-24',0,'2020-01-24',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000747, ha sido aceptada',NULL,'Ge+ZsxRutBbBqqKj0yDcO6NoGlY=',1,'2020-01-24 14:05:00',0),(4497,'001',1,'B001','00003052',3,'00100000','2020-01-24','2020-01-24',0,'2020-01-24',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993841526','U9ubXsG2FO/YR3l2w4qnVrHcu9Q=',1,'2020-01-24 17:15:21',0),(4498,'001',1,'B001','00003053',3,'00100000','2020-01-25','2020-01-25',0,'2020-01-25',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993843007','KG7i809oKPYSbc6OZlHKy4XpawU=',1,'2020-01-25 08:23:02',0),(4499,'001',1,'B001','00003054',3,'00100000','2020-01-25','2020-01-25',0,'2020-01-25',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993843007','0kN3hs8mXI8PFvvBikMiasjtRos=',1,'2020-01-25 14:37:09',0),(4500,'001',1,'B001','00003055',3,'00100000','2020-01-25','2020-01-25',0,'2020-01-25',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202004993843007','1vPGtUrFjiBdGQjiS+fndSrf4uE=',1,'2020-01-25 14:51:40',0),(4501,'001',1,'B001','00003056',3,'00100000','2020-01-27','2020-01-27',0,'2020-01-27',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026473184','o/Huvo7CTg+xmx9jOelwaHQu8M0=',1,'2020-01-27 11:54:26',0),(4502,'001',1,'B001','00003057',3,'00100000','2020-01-27','2020-01-27',0,'2020-01-27',1,0,3.550,0,0,0.00,0.00,188.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026473184','u7aVfYCkewG5v75rhgDBoPtUQRc=',1,'2020-01-27 13:03:14',0),(4503,'001',1,'B001','00003058',3,'00100000','2020-01-27','2020-01-27',0,'2020-01-27',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026473184','8cthpUqE+Ukk7wKFYX0gFy0e/u8=',1,'2020-01-27 14:26:45',0),(4504,'001',1,'F001','00000748',1,'00100191','2020-01-27','2020-01-27',0,'2020-01-27',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVIS PLASENCIA E.I.R.L','AV LAS DELICIAS S/N SEGUNDA JERUSALEN RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000748, ha sido aceptada',NULL,'hkHj1eMd/aLFeuuTxzdoRXeTtWc=',1,'2020-01-27 15:34:15',0),(4505,'001',1,'F001','00000749',1,'00200207','2020-01-28','2020-01-28',0,'2020-01-28',1,0,3.550,0,0,0.00,0.00,25814.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD PROVINCIAL DE RIOJA','JR. SAN MARTIN NRO. 1000 (NROS 1000 Y 1002 FRENTE A PLAZA DE ARMAS)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000749, ha sido aceptada',NULL,'FFMGiXtRH9SzfhTnVXhwozLJACY=',1,'2020-01-28 17:42:16',0),(4506,'001',1,'F001','00000750',1,'00200151','2020-01-28','2020-01-28',0,'2020-01-28',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE C. GUERRERO HERNANDEZ','AV PURUS S/N UCAYALY','',NULL,NULL,1,0,'La Factura numero F001-00000750, ha sido aceptada',NULL,'r9mL/Xa2pzIybkgJe+R416m5cKE=',1,'2020-01-28 18:14:23',0),(4507,'001',1,'B001','00003059',3,'00100000','2020-01-29','2020-01-29',0,'2020-01-29',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026477957','BvxbN0KwS4gfwAmA5OTuNs3gZac=',1,'2020-01-29 09:14:33',0),(4508,'001',1,'F001','00000751',1,'00200104','2020-01-30','2020-01-30',0,'2020-01-30',1,0,3.550,0,0,0.00,0.00,23000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'qb1/XJG7hvk4Aouv3M0GesmMuR4=',1,'2020-01-30 08:34:57',1),(4509,'001',1,'F001','00000752',1,'00200476','2020-01-30','2020-01-30',0,'2020-01-30',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION ABIXA  EIRL','JR. GRAU NRO. 229 SAN MARTIN                                                                                                                         -','',NULL,NULL,1,0,'La Factura numero F001-00000752, ha sido aceptada',NULL,'a7OMFfPWAvE1UtfkrfxT7K3cKs8=',1,'2020-01-30 08:46:38',0),(4510,'001',1,'B001','00003060',3,'00100000','2020-01-30','2020-01-30',0,'2020-01-30',1,0,3.550,0,0,0.00,0.00,77.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026480284','P08g3eS3X/GiWPQVJfQSsYWzNkc=',1,'2020-01-30 09:48:15',0),(4511,'001',1,'B001','00003061',3,'00100000','2020-01-30','2020-01-30',0,'2020-01-30',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026480284','sJxAQyXz6aPC7bjDwozHTQgm1lk=',1,'2020-01-30 12:31:41',0),(4512,'001',1,'F001','00000751',1,'00200104','2020-01-30','2020-01-30',0,'2020-01-30',1,0,3.550,0,0,0.00,0.00,46000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000751, ha sido aceptada',NULL,'iAzWZykxqzilV9AISJX0d2w4YTY=',1,'2020-01-30 13:03:39',0),(4513,'001',1,'B001','00003062',3,'00100000','2020-01-31','2020-01-31',0,'2020-01-31',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026482506','FzWKgDYFTH2EH31XDqKRKmpKsYk=',1,'2020-01-31 11:31:18',1),(4514,'001',1,'F001','00000753',1,'00100395','2020-01-31','2020-01-31',0,'2020-01-31',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','AV. CORAZON DE JESÚS MZA. O LOTE. 14A SAN MARTIN                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000753, ha sido aceptada',NULL,'jtxl9WvXh6NNrb3ly8j+Gj/+zKY=',1,'2020-01-31 11:41:13',0),(4515,'001',1,'B001','00003062',3,'00100000','2020-01-31','2020-01-31',0,'2020-01-31',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026482506','ureSoDQ5kDl2U+QRTe4H413OyzY=',1,'2020-01-31 15:42:37',0),(4516,'001',1,'B001','00003063',3,'00100000','2020-02-01','2020-02-01',0,'2020-02-01',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026483444','dirGvaakaGNoh90BN2mETxRyW0s=',1,'2020-02-01 08:49:43',0),(4517,'001',1,'B001','00003064',3,'00100000','2020-02-01','2020-02-01',0,'2020-02-01',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026483444','z0xL/Msjv/I4W/60V4wEs1lk1OA=',1,'2020-02-01 08:54:04',0),(4518,'001',1,'B001','00003065',3,'00100000','2020-02-01','2020-02-01',0,'2020-02-01',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005026483444','0csmWo4opM/1Mf4Lm2Lib74lSL4=',1,'2020-02-01 11:53:45',0),(4519,'001',1,'B001','00003066',3,'00100000','2020-02-03','2020-02-03',0,'2020-02-03',1,0,3.550,0,0,0.00,0.00,2126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005055140591','W32Ivve5aFdXC0lKKjFpGpGP3HM=',1,'2020-02-03 09:11:04',0),(4520,'001',1,'B001','00003067',3,'00100000','2020-02-03','2020-02-03',0,'2020-02-03',1,0,3.550,0,0,0.00,0.00,1163.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005055140591','RSmIV+w9dxIg6Ly23RseqLkJHJg=',1,'2020-02-03 09:12:32',0),(4521,'001',1,'B001','00003068',3,'00100000','2020-02-03','2020-02-03',0,'2020-02-03',1,0,3.550,0,0,0.00,0.00,1591.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005055140591','3I96h6D9qL4E5+QTIPXUwOaE4Mc=',1,'2020-02-03 09:14:06',0),(4522,'001',1,'F001','00000755',1,'00100590','2020-02-03','2020-02-03',0,'2020-02-03',1,0,3.550,0,0,0.00,0.00,1580.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NODASA INGENIERIA & CONSTRUCCION E.I.R.L.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (CRUCE A YURACYACU LA CHANCADORA)  SAN MARTIN                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000755, ha sido aceptada',NULL,'iHMTUETR2+lkIYflO9mZJfObhZc=',1,'2020-02-10 12:13:02',0),(4523,'001',1,'F001','00000754',1,'00200045','2020-02-03','2020-02-03',0,'2020-02-03',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000754, ha sido aceptada',NULL,'/0H14/mb0TN6MMOw+4oQ0wX1oyc=',1,'2020-02-07 11:17:06',0),(4524,'001',1,'B001','00003069',3,'00100000','2020-02-03','2020-02-03',0,'2020-02-03',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005055140591','ECgZ6EV07oDkxxZRONaKN7GW0T4=',1,'2020-02-03 15:50:31',0),(4525,'001',1,'B001','00003070',3,'00100000','2020-02-03','2020-02-03',0,'2020-02-03',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005055140591','vClFzESLfGbGOgpttT2LefXAVf4=',1,'2020-02-03 16:53:39',0),(4526,'001',1,'B001','00003071',3,'00100591','2020-02-03','2020-02-03',0,'2020-02-03',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL ALEJANDRIA TORO','PORVENIR ','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005055140591','UCm373Hxs99WCIYgDR1vGreBuIQ=',1,'2020-02-03 17:38:53',0),(4527,'001',1,'B001','00003072',3,'00100000','2020-02-04','2020-02-04',0,'2020-02-04',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062682493','8eNkanTfVH8HpSkl3MFD+5SOEqc=',1,'2020-02-04 08:59:10',0),(4528,'001',1,'B001','00003073',3,'00100000','2020-02-04','2020-02-04',0,'2020-02-04',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062682493','YYwamXTYG5bX1MrJc3fynBt8VCc=',1,'2020-02-04 09:00:05',0),(4529,'001',1,'B001','00003074',3,'00100000','2020-02-04','2020-02-04',0,'2020-02-04',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062682493','4sdbPrnvLcjOSoL6i3C1ZuMSugs=',1,'2020-02-04 09:42:30',0),(4530,'001',1,'F001','00000756',1,'00100131','2020-02-04','2020-02-04',0,'2020-02-04',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARCOS REQUEJO CALDERON','AV CAJAMARCA SUR 800 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000756, ha sido aceptada',NULL,'G9UwimqBZe7vqg5Lzycsnm03qNY=',1,'2020-02-10 12:27:05',0),(4531,'001',1,'B001','00003075',3,'00100000','2020-02-04','2020-02-04',0,'2020-02-04',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062682493','81KpEjBxryJIMqLvbRKDCZN096g=',1,'2020-02-04 15:29:33',0),(4532,'001',1,'B001','00003076',3,'00100000','2020-02-05','2020-02-05',0,'2020-02-05',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062684056','+Y/zNySRbAwR5huzRwXFuQL4R2s=',1,'2020-02-05 14:02:22',0),(4533,'001',1,'B001','00003077',3,'00100000','2020-02-05','2020-02-05',0,'2020-02-05',1,0,3.550,0,0,0.00,0.00,1545.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062684056','+r3tSrYeLds0EvTYBNgTGB4+szQ=',1,'2020-02-05 15:01:41',0),(4534,'001',1,'B001','00003078',3,'00100592','2020-02-06','2020-02-06',0,'2020-02-06',1,0,3.550,0,0,0.00,0.00,570.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE BLADEMIR MAX UBIER','AV RIOJA S/N YURACYACU ','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062696334','QJbrRL7+haBSPlBcag8w+IfBw2c=',1,'2020-02-06 07:47:30',0),(4535,'001',1,'B001','00003079',3,'00100000','2020-02-06','2020-02-06',0,'2020-02-06',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062696334','oQ4Q/6cH2kySjgrjWctixzX8ssc=',1,'2020-02-06 10:01:52',0),(4536,'001',1,'F001','00000758',1,'00200125','2020-02-06','2020-02-06',0,'2020-02-06',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L','AV CAJAMARCA SUR 475','',NULL,NULL,1,0,'La Factura numero F001-00000758, ha sido aceptada',NULL,'f+gs5P06JAkHwWApbtJsvV6eiqw=',1,'2020-02-10 12:29:54',0),(4537,'001',1,'B001','00003080',3,'00100000','2020-02-06','2020-02-06',0,'2020-02-06',1,0,3.550,0,0,0.00,0.00,275.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062696334','aaA5OWmbD/xSrl+owyr2lXE+0Oo=',1,'2020-02-06 11:11:21',0),(4538,'001',1,'B001','00003081',3,'00100000','2020-02-06','2020-02-06',0,'2020-02-06',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062696334','RfHqdk/v1FLOg2fC9xqA7U+TnVg=',1,'2020-02-06 11:44:31',0),(4539,'001',1,'B001','00003082',3,'00200403','2020-02-06','2020-02-06',0,'2020-02-06',1,0,3.550,0,0,0.00,0.00,31.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062696334','BoH42zpqMm32xRKl9UQ15WwVsbs=',1,'2020-02-06 12:19:14',0),(4540,'001',1,'F001','00000757',1,'00100590','2020-02-06','2020-02-06',0,'2020-02-06',1,0,3.550,0,0,0.00,0.00,716.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NODASA INGENIERIA & CONSTRUCCION E.I.R.L.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (CRUCE A YURACYACU LA CHANCADORA)  SAN MARTIN                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000757, ha sido aceptada',NULL,'YBmQsmKlOjcu6HJqnRnil2Wm4Wo=',1,'2020-02-07 11:18:23',0),(4541,'001',1,'B001','00003083',3,'00100000','2020-02-06','2020-02-06',0,'2020-02-06',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062696334','Y8IWNWUCcIkvvr2IT8Sr16+IWSg=',1,'2020-02-06 12:38:14',0),(4542,'001',1,'B001','00003084',3,'00100000','2020-02-07','2020-02-07',0,'2020-02-07',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062700569','CyWKdFVr+0F7JoFfrq4n/cIqCr4=',1,'2020-02-07 09:11:51',0),(4543,'001',1,'F001','00000759',1,'00100593','2020-02-07','2020-02-07',0,'2020-02-07',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAN AGUSTIN E.I.R.L CONTRATISTAS GENERALES','AV. UNIVERSITARIA NRO. 4843 INT. 501 A.H.  LOS JAZMINES DEL NARANJAL  LIMA                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000759, ha sido aceptada',NULL,'KYwSMGxZyVB3gBhkBhSwHfylrPM=',1,'2020-02-10 12:30:45',0),(4544,'001',1,'B001','00003085',3,'00100000','2020-02-07','2020-02-07',0,'2020-02-07',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062700569','ZtpJG/iLV540X7LTPjDJ+fnI3pI=',1,'2020-02-07 12:00:51',0),(4545,'001',1,'B001','00003086',3,'00100000','2020-02-07','2020-02-07',0,'2020-02-07',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062700569','ibGAO+1Rx5XC7bTi9DH6lKrJ+Ro=',1,'2020-02-07 16:37:56',0),(4546,'001',1,'B001','00003087',3,'00100000','2020-02-07','2020-02-07',0,'2020-02-07',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062700569','Pn4FmszXOijn/DSJHe5YEYWyw8c=',1,'2020-02-07 16:46:59',0),(4547,'001',1,'B001','00003088',3,'00100000','2020-02-07','2020-02-07',0,'2020-02-07',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062700569','6V54wq9TrSXFID97gh4kXeNT2P8=',1,'2020-02-07 17:06:00',0),(4548,'001',1,'B001','00003089',3,'00100000','2020-02-07','2020-02-07',0,'2020-02-07',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062700569','0geUfHyFh955sDCnQU1pUxpeAEY=',1,'2020-02-07 17:30:42',0),(4549,'001',1,'B001','00003090',3,'00100594','2020-02-08','2020-02-08',0,'2020-02-08',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE MANUEL GONZALES COSTANTINO','CASERIO LA ESPERANSA SAN JUAN DE RIO SOLITOR ','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062708028','cAzZTWYA/m4lH5Ei3PQtfwiVi+o=',1,'2020-02-08 08:48:30',0),(4550,'001',1,'B001','00003091',3,'00100000','2020-02-08','2020-02-08',0,'2020-02-08',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062708028','iDb2wuaeC4O5YWQENmfATiJ3WFg=',1,'2020-02-08 09:48:10',0),(4551,'001',1,'B001','00003092',3,'00100000','2020-02-08','2020-02-08',0,'2020-02-08',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062708028','S7lY7OMDqp7LtxIE9w11DRjndOg=',1,'2020-02-08 09:33:47',0),(4552,'001',1,'F001','00000760',1,'00100595','2020-02-08','2020-02-08',0,'2020-02-08',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MULTISERVICIOS CIBERTEC E.I.R.L.','JR. SANTA ROSA NRO. 567 SAN MARTIN                                                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000760, ha sido aceptada',NULL,'zJBTqRMv/XDUBOHhm0AU2cxZMEg=',1,'2020-02-10 12:31:27',0),(4553,'001',1,'B001','00003093',3,'00100000','2020-02-08','2020-02-08',0,'2020-02-08',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005062708028','2m/RhiOgVQ0DQvfrvS7wFDRhftI=',1,'2020-02-08 10:13:45',0),(4554,'001',1,'F001','00000762',1,'00100595','2020-02-08','2020-02-08',0,'2020-02-08',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MULTISERVICIOS CIBERTEC E.I.R.L.','JR. SANTA ROSA NRO. 567 SAN MARTIN                                                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000762, ha sido aceptada',NULL,'qdcGjlE7e8KIlnmRUJ/wWQ0lQM4=',1,'2020-02-10 12:31:42',0),(4555,'001',1,'F001','00000761',1,'00100596','2020-02-08','2020-02-08',0,'2020-02-08',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CUBAS SILVA SEGUNDO NELSON','AV CAJAMARCA SUR 227 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000761, ha sido aceptada',NULL,'BbvqUPG7Za9n4Ly4S9aOa1bYDhI=',1,'2020-02-08 14:54:27',0),(4556,'001',1,'B001','00003094',3,'00100000','2020-02-10','2020-02-10',0,'2020-02-10',1,0,3.550,0,0,0.00,0.00,280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088137179','oHUtVIePbyu0K8Li5+PFlRee710=',1,'2020-02-10 08:21:02',0),(4557,'001',1,'B001','00003095',3,'00100000','2020-02-10','2020-02-10',0,'2020-02-10',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088137179','lO2vYyELftHQRlB2G1PHSGIBe8Y=',1,'2020-02-10 12:39:15',0),(4558,'001',1,'B001','00003096',3,'00100000','2020-02-10','2020-02-10',0,'2020-02-10',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088137179','0eoyVlkuloTWGsuqCjSCPr+SEWM=',1,'2020-02-10 13:10:36',0),(4559,'001',1,'B001','00003097',3,'00100000','2020-02-10','2020-02-10',0,'2020-02-10',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088137179','0GN/JM/bfSbdb2dFv0dpAP+kYvk=',1,'2020-02-10 15:28:20',0),(4560,'001',1,'B001','00003098',3,'00100000','2020-02-11','2020-02-11',0,'2020-02-11',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088140141','5D6gFVbG0dbYp6u3kXRDaWmCaA4=',1,'2020-02-11 08:32:30',0),(4561,'001',1,'B001','00003099',3,'00100000','2020-02-11','2020-02-11',0,'2020-02-11',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088140141','X3GAahxSCgif88eOqn4+iUXy1rE=',1,'2020-02-11 08:35:34',0),(4562,'001',1,'B001','00003100',3,'00100000','2020-02-11','2020-02-11',0,'2020-02-11',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088140141','S3uF/NHieiY909DIgAmmp2qQxfU=',1,'2020-02-11 09:07:17',0),(4563,'001',1,'B001','00003101',3,'00100000','2020-02-11','2020-02-11',0,'2020-02-11',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088140141','7uGTXnf0rkNGq5FAe3qRB5c8uRc=',1,'2020-02-11 09:32:51',0),(4564,'001',1,'B001','00003102',3,'00100000','2020-02-11','2020-02-11',0,'2020-02-11',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088140141','2pTaDroyHKriQvMVDMutp4CyzyQ=',1,'2020-02-11 10:11:12',0),(4565,'001',1,'B001','00003103',3,'00100000','2020-02-11','2020-02-11',0,'2020-02-11',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088140141','H0lXVA/2sM930AU0BR4npAPg4+E=',1,'2020-02-11 11:04:31',0),(4566,'001',1,'B001','00003104',3,'00100000','2020-02-11','2020-02-11',0,'2020-02-11',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088140141','e1nqRN4TZaJ/lwUAdzHN/Q17Aak=',1,'2020-02-11 13:08:59',0),(4567,'001',1,'F001','00000763',1,'00100198','2020-02-11','2020-02-11',0,'2020-02-11',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SUPER MERCADO ALTO MAYO E.I.R.L','JR- PIURA 528 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000763, ha sido aceptada',NULL,'+l5LijPb8UBoSdjk55ed1Zh7++Y=',1,'2020-02-11 13:12:22',0),(4568,'001',1,'B001','00003105',3,'00100000','2020-02-11','2020-02-11',0,'2020-02-11',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088140141','Nci9qbscwrT2kzMw6GNJC5fCH8I=',1,'2020-02-11 14:17:39',0),(4569,'001',1,'B001','00003106',3,'00100000','2020-02-11','2020-02-11',0,'2020-02-11',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088140141','dXsbMfXP0wKO62ZU0agbgu8puPc=',1,'2020-02-11 15:09:13',0),(4570,'001',1,'B001','00003107',3,'00100000','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088144123','TQqNXy/qUUKGzok9URuKfYJ7v6A=',1,'2020-02-12 07:11:39',0),(4571,'001',1,'B001','00003108',3,'00100000','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088144123','A/IGMkYCuQK6Bf2BuAoWrWI8W30=',1,'2020-02-12 08:33:04',1),(4572,'001',1,'F001','00000764',1,'00200471','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.','JR. PEDRO DE URZUA NRO. 255 SAN MARTIN                                                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000764, ha sido aceptada',NULL,'FiUww9IAOgNzyKHY6fTiH+syDt8=',1,'2020-02-12 08:34:54',0),(4573,'001',1,'B001','00003108',3,'00100000','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088144123','Sj1kTdM5RFEVVH5T6hkfTl+1KrA=',1,'2020-02-12 08:47:36',0),(4574,'001',1,'B001','00003109',3,'00100000','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,133.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088144123','negQWZlUL2tuTrNi/c9Bij87Zxk=',1,'2020-02-12 09:19:26',0),(4575,'001',1,'B001','00003110',3,'00100000','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088144123','WYqKbRVY1ZnZK7eA12r35D2syE8=',1,'2020-02-12 09:33:21',1),(4576,'001',1,'B001','00003110',3,'00100000','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088144123','jqAhade7rirHHSbr319vENjFWHQ=',1,'2020-02-12 11:29:39',0),(4577,'001',1,'B001','00003111',3,'00100000','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088144123','jvb7Y18P6IuxWu+7obmC0YDEQ6o=',1,'2020-02-12 12:04:01',0),(4578,'001',1,'B001','00003112',3,'00100000','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088144123','1vuUYLSamiJvFTTslYaKgSWW++U=',1,'2020-02-12 14:15:30',0),(4579,'001',1,'B001','00003113',3,'00100000','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088144123','jtDuUT+my+qbM8bbcUz/Nh4S+1Y=',1,'2020-02-12 15:07:25',0),(4580,'001',1,'B001','00003114',3,'00100000','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,1448.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088144123','60/Kp9bY+lAgZxGPf6hs9mJdDfA=',1,'2020-02-12 15:51:14',0),(4581,'001',1,'B001','00003115',3,'00100000','2020-02-12','2020-02-12',0,'2020-02-12',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005088144123','oQirsf94MqNayLteuOqJ2pXTZO4=',1,'2020-02-12 17:51:28',0),(4582,'001',1,'B001','00003116',3,'00100000','2020-02-13','2020-02-13',0,'2020-02-13',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005111530984','YpsI7WtDPZufXPIS/r8zkpWO1GI=',1,'2020-02-13 09:27:01',0),(4583,'001',1,'F001','00000765',1,'00100402','2020-02-13','2020-02-13',0,'2020-02-13',1,0,3.550,0,0,0.00,0.00,422.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000765, ha sido aceptada',NULL,'Yrsl2NnW/QWy2oEpwyxDB7saqqE=',1,'2020-02-13 09:38:32',0),(4584,'001',1,'B001','00003117',3,'00100000','2020-02-13','2020-02-13',0,'2020-02-13',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005111530984','U2X+H3AwFpKwsZPXomwF1GUjdbI=',1,'2020-02-13 09:58:24',0),(4585,'001',1,'B001','00003118',3,'00100000','2020-02-13','2020-02-13',0,'2020-02-13',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005111530984','AQ01PICGx/T3YqAR0iaCMJg0/34=',1,'2020-02-13 12:37:37',0),(4586,'001',1,'B001','00003119',3,'00100000','2020-02-14','2020-02-14',0,'2020-02-14',1,0,3.550,0,0,0.00,0.00,690.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005111534896','DhbtaNblTGzm0gt8GWEzskSr/g0=',1,'2020-02-14 11:56:05',0),(4587,'001',1,'B001','00003120',3,'00100000','2020-02-14','2020-02-14',0,'2020-02-14',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005111534896','IpUHwB2MCwPbCSgRHjdl+1cFnQg=',1,'2020-02-14 12:02:56',0),(4588,'001',1,'B001','00003121',3,'00100000','2020-02-14','2020-02-14',0,'2020-02-14',1,0,3.550,0,0,0.00,0.00,184.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005111534896','9zC/TKtotiHSqIsUxyTfvrDnxJM=',1,'2020-02-14 16:00:42',0),(4589,'001',1,'B001','00003122',3,'00100000','2020-02-14','2020-02-14',0,'2020-02-14',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005111534896','KQKIrYaxchFJ9gIl28CEOjQ/kYg=',1,'2020-02-14 16:06:55',0),(4590,'001',1,'F001','00000766',1,'00100539','2020-02-15','2020-02-15',0,'2020-02-15',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000766, ha sido aceptada',NULL,'RPDTlOgkBWVnrWuUIEBYIPhKr6Y=',1,'2020-02-15 09:03:41',0),(4591,'001',1,'B001','00003123',3,'00100000','2020-02-15','2020-02-15',0,'2020-02-15',1,0,3.550,0,0,0.00,0.00,28.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005111541502','buFFdQlrsriwJDsKVxflusKxt44=',1,'2020-02-15 10:58:51',0),(4592,'001',1,'B001','00003124',3,'00100000','2020-02-15','2020-02-15',0,'2020-02-15',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005111541502','K47IE1CbwwL/H/5r2F19AiPCUy0=',1,'2020-02-15 10:58:07',0),(4593,'001',1,'B001','00003125',3,'00100000','2020-02-18','2020-02-18',0,'2020-02-18',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005131745639','tlBNbNX0ewpyZ6tGRknpxXBg5Eo=',1,'2020-02-18 11:24:56',0),(4594,'001',1,'B001','00003126',3,'00100000','2020-02-18','2020-02-18',0,'2020-02-18',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005131745639','rsSbUu2GVDGAStzUllY7OqAZpAM=',1,'2020-02-18 16:31:39',0),(4595,'001',1,'B001','00003127',3,'00100000','2020-02-18','2020-02-18',0,'2020-02-18',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005131745639','S5fUGkUJocpz9fTX6/nSDfgqvXQ=',1,'2020-02-18 16:33:07',1),(4596,'001',1,'F001','00000767',1,'00100596','2020-02-18','2020-02-18',0,'2020-02-18',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CUBAS SILVA SEGUNDO NELSON','AV CAJAMARCA SUR 227 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000767, ha sido aceptada',NULL,'elCSj5ZhXOnleFhdxvOECUyikug=',1,'2020-02-19 11:19:07',0),(4597,'001',1,'F001','00000769',1,'00100590','2020-02-19','2020-02-19',0,'2020-02-19',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NODASA INGENIERIA & CONSTRUCCION E.I.R.L.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (CRUCE A YURACYACU LA CHANCADORA)  SAN MARTIN                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000769, ha sido aceptada',NULL,'5nA6MKaMK/qsPUio+qHP4aM62EE=',1,'2020-02-19 11:19:39',0),(4598,'001',1,'F001','00000768',1,'00200285','2020-02-19','2020-02-19',0,'2020-02-19',1,0,3.550,0,0,0.00,0.00,332.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROJAS OLIVERA ALDO','AV. CAJAMARCA SUR NRO. 303 SAN MARTIN                                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00000768, ha sido aceptada',NULL,'a+kUhm0zr2fHSnKwMpCJqyZnoR4=',1,'2020-02-19 11:19:26',0),(4599,'001',1,'B001','00003127',3,'00100000','2020-02-19','2020-02-19',0,'2020-02-19',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003127, ha sido aceptada',NULL,'DsKLFLCIxcWYTu8OblvIcV4W0KQ=',1,'2020-02-19 11:31:19',0),(4600,'001',1,'B001','00003128',3,'00100000','2020-02-19','2020-02-19',0,'2020-02-19',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005131763215','OF3mFMXVZ4NMr3nwpHqw8YfNhuw=',1,'2020-02-19 12:10:10',0),(4601,'001',1,'B001','00003129',3,'00100000','2020-02-19','2020-02-19',0,'2020-02-19',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005131763215','vrUMd/uOl8wtwhZ5dwuQuQefhpA=',1,'2020-02-19 15:45:25',0),(4602,'001',1,'B001','00003130',3,'00100000','2020-02-20','2020-02-20',0,'2020-02-20',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005131773615','cPu+TQ1DZmtE7B0RU5qEdIVnF4s=',1,'2020-02-20 11:25:41',0),(4603,'001',1,'F001','00000770',1,'00100597','2020-02-20','2020-02-20',0,'2020-02-20',1,0,3.550,0,0,0.00,0.00,799.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAMOS IDROGO SEGUNDO RAYMUNDO','AV CAJAMARCA SUR MA LOTE 5 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000770, ha sido aceptada',NULL,'63dhoq07vcWt9MIcwR8hazTeYOo=',1,'2020-02-20 15:05:34',0),(4604,'001',1,'F001','00000771',1,'00100118','2020-02-20','2020-02-20',0,'2020-02-20',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LADRILLOS ALVA .E.I.R.L','CARRETERA F.B T K.M 8 LAS  DELICIAS RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000771, ha sido aceptada',NULL,'7Uhrs9GaazReN3qrDpLEeL/ABNY=',1,'2020-02-20 12:42:18',0),(4605,'001',1,'B001','00003131',3,'00100000','2020-02-20','2020-02-20',0,'2020-02-20',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005131773615','R4NDPdl0x/HeDpmTVq0iqWfb8vk=',1,'2020-02-20 16:28:16',0),(4606,'001',1,'F001','00000772',1,'00100598','2020-02-20','2020-02-20',0,'2020-02-20',1,0,3.550,0,0,0.00,0.00,625.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FERRETERIA COMERCIAL LIZETH E.I.R.L.','AV. CAJAMARCA NORTE NRO. S/N SEC.  LA MOLINA  (C-06-COSTADO SAZON DEL CUY)  SAN MARTIN                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000772, ha sido aceptada',NULL,'PWA/mCVb9203cROgsiOIoh91HEY=',1,'2020-02-20 17:45:28',0),(4607,'001',1,'B001','00003132',3,'00100000','2020-02-21','2020-02-21',0,'2020-02-21',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005131784384','kmzFTKIFsRbuxiqPWvtdR129WTQ=',1,'2020-02-21 13:45:39',0),(4608,'001',1,'B001','00003133',3,'00100000','2020-02-21','2020-02-21',0,'2020-02-21',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005131784384','8Ho9VK2+otCiqRuwdDgZ62SPIis=',1,'2020-02-21 15:20:21',0),(4609,'001',1,'B001','00003134',3,'00100000','2020-02-21','2020-02-21',0,'2020-02-21',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005131784384','i+6put9sxv1cizpxfdkRRKJwafs=',1,'2020-02-21 15:22:11',0),(4610,'001',1,'F001','00000773',1,'00100593','2020-02-21','2020-02-21',0,'2020-02-21',1,0,3.550,0,0,0.00,0.00,205.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAN AGUSTIN E.I.R.L CONTRATISTAS GENERALES','AV. UNIVERSITARIA NRO. 4843 INT. 501 A.H.  LOS JAZMINES DEL NARANJAL  LIMA                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000773, ha sido aceptada',NULL,'DKEhrlv/j8G6Zh9v4w4pGdAj1XM=',1,'2020-02-21 17:24:08',0),(4611,'001',1,'F001','00000774',1,'00100599','2020-02-22','2020-02-22',0,'2020-02-22',1,0,3.550,0,0,0.00,0.00,1155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANTILLAN SERVAN EDUAR','VIA DE AVITAMIENTO CRUSE CON JR RECREO CHACHAPOYAS','',NULL,NULL,1,0,'La Factura numero F001-00000774, ha sido aceptada',NULL,'fNnZfYgpNTVYZx5jy0GBnIrE/WM=',1,'2020-02-22 09:10:11',0),(4612,'001',1,'B001','00003135',3,'00100000','2020-02-22','2020-02-22',0,'2020-02-22',1,0,3.550,0,0,0.00,0.00,129.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005132615360','NGs1ukTUZGnz59vNTdjWi3fCUcE=',1,'2020-02-22 09:57:33',0),(4613,'001',1,'B001','00003136',3,'00100000','2020-02-22','2020-02-22',0,'2020-02-22',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005132615360','yQja5vWfx9fCvQosAnTvft/0lGA=',1,'2020-02-22 14:21:57',0),(4614,'001',1,'F001','00000775',1,'00100539','2020-02-22','2020-02-22',0,'2020-02-22',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000775, ha sido aceptada',NULL,'CxISmOYtf1O9rosiTi06OCctOBE=',1,'2020-02-22 14:37:44',0),(4615,'001',1,'B001','00003137',3,'00100000','2020-02-22','2020-02-22',0,'2020-02-22',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005132615360','wCaNeW+idR1cTEtmGMDTpR0n6TI=',1,'2020-02-22 15:31:44',0),(4616,'001',1,'F001','00000776',1,'00100597','2020-02-22','2020-02-22',0,'2020-02-22',1,0,3.550,0,0,0.00,0.00,204.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAMOS IDROGO SEGUNDO RAYMUNDO','AV CAJAMARCA SUR MA LOTE 5 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000776, ha sido aceptada',NULL,'btOvKbYhSTJ4T1/sPq5j6Lmil0w=',1,'2020-02-22 15:57:22',0),(4617,'001',1,'B001','00003138',3,'00100000','2020-02-24','2020-02-24',0,'2020-02-24',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005183368688','2eWcJiBaaFdu8/t7TM2S+TTVsIU=',1,'2020-02-24 09:02:25',0),(4618,'001',1,'B001','00003139',3,'00100000','2020-02-24','2020-02-24',0,'2020-02-24',1,0,3.550,0,0,0.00,0.00,228.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005183368688','yfZ0DvPqDZP5SjgzPNndxFVu/PY=',1,'2020-02-24 11:50:14',0),(4619,'001',1,'B001','00003140',3,'00100600','2020-02-25','2020-02-25',0,'2020-02-25',1,0,3.550,0,0,0.00,0.00,178.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CLODOMIRO GARCIA GOICOCHEA','SANTO TORIBIO SANTA ISABEL NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005183372532','Of/TBW0xVyRjG0dXFhTUKua+Wak=',1,'2020-02-25 09:47:43',0),(4620,'001',1,'F001','00000777',1,'00200104','2020-02-25','2020-02-25',0,'2020-02-25',1,0,3.550,0,0,0.00,0.00,1971.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000777, ha sido aceptada',NULL,'XDUQHlsDMeDeZ7IhiVA4ns8fmu8=',1,'2020-02-25 10:15:29',0),(4621,'001',1,'B001','00003141',3,'00100000','2020-02-25','2020-02-25',0,'2020-02-25',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005183372532','NTQdQraU9R0kufX0raZrHD2sIVE=',1,'2020-02-25 13:51:40',0),(4622,'001',1,'B001','00003142',3,'00100000','2020-02-25','2020-02-25',0,'2020-02-25',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005183372532','YcmU9y49U9pGNc+CB2d2lEO2unM=',1,'2020-02-25 16:03:07',0),(4623,'001',1,'B001','00003143',3,'00100000','2020-02-25','2020-02-25',0,'2020-02-25',1,0,3.550,0,0,0.00,0.00,354.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005183372532','Ud+Rw44/5pqSiejjy7I7mL3v5/c=',1,'2020-02-25 17:42:01',0),(4624,'001',1,'B001','00003144',3,'00100000','2020-02-26','2020-02-26',0,'2020-02-26',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003144, ha sido aceptada',NULL,'17t712VNCXnYfzpoT/jXDnA97to=',1,'2020-02-26 13:58:54',0),(4625,'001',1,'B001','00003145',3,'00100000','2020-02-26','2020-02-26',0,'2020-02-26',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003145, ha sido aceptada',NULL,'0EZ1zJhujBglgmhAYfg7S505mUE=',1,'2020-02-26 13:59:10',0),(4626,'001',1,'F001','00000778',1,'00100526','2020-02-26','2020-02-26',0,'2020-02-26',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000778, ha sido aceptada',NULL,'MU3ZwFUOnHgaCWByLukG5hTjg+k=',1,'2020-02-26 14:01:46',0),(4627,'001',1,'B001','00003146',3,'00100000','2020-02-26','2020-02-26',0,'2020-02-26',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003146, ha sido aceptada',NULL,'vhhnmZ+4O8ccWYvLamLSedAlRek=',1,'2020-02-26 15:44:36',0),(4628,'001',1,'B001','00003147',3,'00100000','2020-02-27','2020-02-27',0,'2020-02-27',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003147, ha sido aceptada',NULL,'nf839l7iHA+PSj6OE6KOtB9Du9o=',1,'2020-02-27 13:28:17',0),(4629,'001',1,'B001','00003148',3,'00100000','2020-02-28','2020-02-28',0,'2020-02-28',1,0,3.550,0,0,0.00,0.00,408.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003148, ha sido aceptada',NULL,'5fx8KdoP0HzvLGeIqYiKZAZyGH4=',1,'2020-02-28 12:40:49',0),(4630,'001',1,'B001','00003149',3,'00100000','2020-02-28','2020-02-28',0,'2020-02-28',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003149, ha sido aceptada',NULL,'0Cu5c5A2rwgag6KWgZfcwcg3Dh8=',1,'2020-02-28 14:58:33',0),(4631,'001',1,'B001','00003150',3,'00100000','2020-02-28','2020-02-28',0,'2020-02-28',1,0,3.550,0,0,0.00,0.00,672.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003150, ha sido aceptada',NULL,'dcnqY9ESBlewmD1Asrx2Q7XMRXw=',1,'2020-02-28 15:04:29',0),(4632,'001',1,'B001','00003151',3,'00100000','2020-02-28','2020-02-28',0,'2020-02-28',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003151, ha sido aceptada',NULL,'Kd2NWYtL/uj50YJEvevcseEpv6w=',1,'2020-02-28 15:02:32',0),(4633,'001',1,'F001','00000779',1,'00100601','2020-02-28','2020-02-28',0,'2020-02-28',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESPINOZA ARCE ALAN JESUS','PSJ.LAS MERCEDES C-1SECTOR CESAR VALLEJOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000779, ha sido aceptada',NULL,'wg9v0I7QcwRnB8/knuh0bcae1yo=',1,'2020-02-28 15:16:13',0),(4634,'001',1,'B001','00003152',3,'00100000','2020-02-28','2020-02-28',0,'2020-02-28',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003152, ha sido aceptada',NULL,'47WWTQ0B6k1XEz4zPiKoDx6dnHo=',1,'2020-02-28 15:16:49',0),(4635,'001',1,'B001','00003153',3,'00100000','2020-02-28','2020-02-28',0,'2020-02-28',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003153, ha sido aceptada',NULL,'ijR7zL1ZdVHsH2FNt18TghLbfnU=',1,'2020-02-28 16:35:04',0),(4636,'001',1,'F001','00000780',1,'00100602','2020-03-02','2020-03-02',0,'2020-03-02',1,0,3.550,0,0,0.00,0.00,3134.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIAL ROCKYTRANS E.I.R.L.','AV. CAJAMARCA NRO. S/N CP AGUAS VERDES  (MZ 5 LOTE 8, 2 PISO VERDE)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000780, ha sido aceptada',NULL,'uWLIhpzaDfbg8a69E7mbR1QKEQY=',1,'2020-03-02 08:41:31',0),(4637,'001',1,'B001','00003154',3,'00100000','2020-03-02','2020-03-02',0,'2020-03-02',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220643510','j3Z4SaB13Chydc9aMUQYCs7j2LI=',1,'2020-03-02 11:27:43',0),(4638,'001',1,'B001','00003155',3,'00100000','2020-03-02','2020-03-02',0,'2020-03-02',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220643510','KBPQO1E+GqBA+k8HT/CIHz9IZRM=',1,'2020-03-02 17:02:03',0),(4639,'001',1,'B001','00003156',3,'00100000','2020-03-03','2020-03-03',0,'2020-03-03',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220646550','Dvl1Nd1CRthvQoRPAdTuqkxH/os=',1,'2020-03-03 11:02:04',0),(4640,'001',1,'B001','00003157',3,'00200474','2020-03-03','2020-03-03',0,'2020-03-03',1,0,3.550,0,0,0.00,0.00,704.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA DEL M.M.M SAN FRANCISCO','SAN FRANCISCO','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220646550','XRWvr9fKQlBtTXvapb5IqpW7jaA=',1,'2020-03-03 13:16:04',0),(4641,'001',1,'B001','00003158',3,'00100000','2020-03-03','2020-03-03',0,'2020-03-03',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220646550','z9LSL4jq1UH9MJE/AC9h7YZSnas=',1,'2020-03-03 17:28:42',0),(4642,'001',1,'B001','00003159',3,'00100508','2020-03-04','2020-03-04',0,'2020-03-04',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO','JR BOLOGNESI NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220648522','nIaX/juRVKdb1SFymIivUNccpR0=',1,'2020-03-04 09:50:30',0),(4643,'001',1,'B001','00003160',3,'00100000','2020-03-04','2020-03-04',0,'2020-03-04',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220648522','Z4bz3TJvr5DZ9hTs8DigbHqX72Y=',1,'2020-03-04 09:58:14',0),(4644,'001',1,'F001','00000781',1,'00200104','2020-03-04','2020-03-04',0,'2020-03-04',1,0,3.550,0,0,0.00,0.00,3404.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000781, ha sido aceptada',NULL,'dIi+k7vB/uPyREr4u8EZkngRVe8=',1,'2020-03-04 11:28:03',0),(4645,'001',1,'B001','00003161',3,'00100534','2020-03-04','2020-03-04',0,'2020-03-04',1,0,3.550,0,0,0.00,0.00,1556.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'KELLEY WAJAJA WAYAI','ALTO NARANJILLO AWAJUN','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220648522','6N1Vi3iMiiu0xbfi2MiHI7hv1k0=',1,'2020-03-04 12:56:47',0),(4646,'001',1,'B001','00003162',3,'00100000','2020-03-04','2020-03-04',0,'2020-03-04',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220648522','v/18wgJkmHD03bA0XaX8qYe32Tw=',1,'2020-03-04 13:37:16',0),(4647,'001',1,'B001','00003163',3,'00100000','2020-03-05','2020-03-05',0,'2020-03-05',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220650854','8+6SNUCicBA12DQA7tuYWKhVW4o=',1,'2020-03-05 11:52:11',0),(4648,'001',1,'B001','00003164',3,'00100000','2020-03-05','2020-03-05',0,'2020-03-05',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220650854','c6//zdn4ZBbeemeeWJpmJNHEHI8=',1,'2020-03-05 12:17:14',0),(4649,'001',1,'F001','00000782',1,'00100603','2020-03-05','2020-03-05',0,'2020-03-05',1,0,3.550,0,0,0.00,0.00,540.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FERNANDEZ CASTILLO PEDRO PABLO','AV JOSE ALAYA S/N SECTRO PABLADO NARANJILLO','',NULL,NULL,1,0,'La Factura numero F001-00000782, ha sido aceptada',NULL,'8MpInwC+ynQ+FSgXLS6ZdcUEWog=',1,'2020-03-05 15:24:11',0),(4650,'001',1,'B001','00003165',3,'00100000','2020-03-05','2020-03-05',0,'2020-03-05',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220650854','dqvGWsVV2JOnaUfsLT4kBbStfkM=',1,'2020-03-05 16:10:14',0),(4651,'001',1,'B001','00003166',3,'00100000','2020-03-05','2020-03-05',0,'2020-03-05',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220650854','5X1UhRdKli65Nc7KYHPA1oT1SjI=',1,'2020-03-05 16:12:15',0),(4652,'001',1,'B001','00003167',3,'00100000','2020-03-06','2020-03-06',0,'2020-03-06',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003167, ha sido aceptada',NULL,'LeSk0OG/IrJaZlF1fzIxl3LgzCA=',1,'2020-03-06 16:13:26',0),(4653,'001',1,'B001','00003168',3,'00100000','2020-03-07','2020-03-07',0,'2020-03-07',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220653967','tVerqR61DMwDaPVSARu60yHRrl4=',1,'2020-03-07 10:13:49',0),(4654,'001',1,'B001','00003169',3,'00100000','2020-03-07','2020-03-07',0,'2020-03-07',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220653967','IOAc7NAye5sc2zOT3zlMi8n93Cs=',1,'2020-03-07 11:02:51',0),(4655,'001',1,'B001','00003170',3,'00100000','2020-03-07','2020-03-07',0,'2020-03-07',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220653967','XKlY0hBWa4MfGsDRxLwXqYnS3f4=',1,'2020-03-07 13:01:05',1),(4656,'001',1,'F001','00000783',1,'00100311','2020-03-07','2020-03-07',0,'2020-03-07',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROJAS CARRANZA DEMETRIO','CARRETERA F.B.T. SN NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000783, ha sido aceptada',NULL,'nhE5IpjYsec4PCCRONhHafqxE6s=',1,'2020-03-07 13:03:05',0),(4657,'001',1,'B001','00003170',3,'00100000','2020-03-07','2020-03-07',0,'2020-03-07',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005220653967','IQRlXbQ/1yUK1hBssJyyQO1W7oY=',1,'2020-03-07 14:11:50',0),(4658,'001',1,'B001','00003171',3,'00100592','2020-03-09','2020-03-09',0,'2020-03-09',1,0,3.550,0,0,0.00,0.00,1103.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE BLADEMIR MAX UBIER','AV RIOJA S/N YURACYACU ','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259711777','adHGORSK8384Z3laZfXVPxdrUhA=',1,'2020-03-09 10:06:06',0),(4659,'001',1,'B001','00003172',3,'00100000','2020-03-09','2020-03-09',0,'2020-03-09',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259711777','v8aiF8afR5TFsotXggT6jrvaZMs=',1,'2020-03-09 13:19:06',0),(4660,'001',1,'B001','00003173',3,'00100000','2020-03-09','2020-03-09',0,'2020-03-09',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259711777','yca+yXjWkBm+2IPa/3QxZh0gwt8=',1,'2020-03-09 13:32:37',0),(4661,'001',1,'B001','00003174',3,'00100604','2020-03-09','2020-03-09',0,'2020-03-09',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EFRAIN  IRIGOIN RUIZ','JR AMAZONAS S/N','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259711777','AseyQ/G45wEfQJIZ19kg77mjkhI=',1,'2020-03-09 14:49:23',0),(4662,'001',1,'B001','00003175',3,'00100000','2020-03-09','2020-03-09',0,'2020-03-09',1,0,3.550,0,0,0.00,0.00,275.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259711777','g2XKnm+Sm7vCiqGaRi4qxfLV8L0=',1,'2020-03-09 15:01:20',1),(4663,'001',1,'B001','00003175',3,'00100000','2020-03-09','2020-03-09',0,'2020-03-09',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259711777','JfOUlomihzLh8ebIbLW4HiEHJ68=',1,'2020-03-09 15:08:42',0),(4664,'001',1,'F001','00000784',1,'00100560','2020-03-10','2020-03-10',0,'2020-03-10',1,0,3.550,0,0,0.00,0.00,328.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION SEGURA PERUANA E.I.R.L.','AV. ALMIRANTE MIGUEL GRAU NRO. S/N (C-02. FRENTE AL HOSPITAL MINSA)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000784, ha sido aceptada',NULL,'TchDeO/ylwEuVSKu2/qeMDYwY/c=',1,'2020-03-10 08:27:25',0),(4665,'001',1,'B001','00003176',3,'00100000','2020-03-10','2020-03-10',0,'2020-03-10',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259715279','KifBwci8OOGpvh3sW/tYLN9LHb8=',1,'2020-03-10 08:35:15',0),(4666,'001',1,'F001','00000785',1,'00100495','2020-03-10','2020-03-10',0,'2020-03-10',1,0,3.550,0,0,0.00,0.00,73331.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000785, ha sido aceptada',NULL,'A3rVdz2cNIgJ1wasHAnn7VQgnVI=',1,'2020-03-10 09:00:26',0),(4667,'001',1,'F001','00000786',1,'00100495','2020-03-10','2020-03-10',0,'2020-03-10',1,0,3.550,0,0,0.00,0.00,1960.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,'fIJiAIUdTAtjmG9IuitjfoQT/r4=',1,'2020-03-10 09:04:08',1),(4668,'001',1,'F001','00000786',1,'00100495','2020-03-10','2020-03-10',0,'2020-03-10',1,0,3.550,0,0,0.00,0.00,6373.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000786, ha sido aceptada',NULL,'gSxZUuOByjjoWpDfBV6kQrHTQVA=',1,'2020-03-10 09:09:42',0),(4669,'001',1,'B001','00003177',3,'00100000','2020-03-10','2020-03-10',0,'2020-03-10',1,0,3.550,0,0,0.00,0.00,61.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259715279','LzBeMpjvX2deyAzwaVzM1AR7l6c=',1,'2020-03-10 11:21:23',0),(4670,'001',1,'B001','00003178',3,'00100000','2020-03-10','2020-03-10',0,'2020-03-10',1,0,3.550,0,0,0.00,0.00,79.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259715279','RjEKe2f5ExVrVMVOMqmiP9iNJbw=',1,'2020-03-10 14:12:36',1),(4671,'001',1,'F001','00000787',1,'00100560','2020-03-10','2020-03-10',0,'2020-03-10',1,0,3.550,0,0,0.00,0.00,79.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION SEGURA PERUANA E.I.R.L.','AV. ALMIRANTE MIGUEL GRAU NRO. S/N (C-02. FRENTE AL HOSPITAL MINSA)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000787, ha sido aceptada',NULL,'lSYwweME6RY8/4gTvbyH6bUxlE0=',1,'2020-03-10 14:13:31',0),(4672,'001',1,'F001','00000788',1,'00100560','2020-03-10','2020-03-10',0,'2020-03-10',1,0,3.550,0,0,0.00,0.00,66.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION SEGURA PERUANA E.I.R.L.','AV. ALMIRANTE MIGUEL GRAU NRO. S/N (C-02. FRENTE AL HOSPITAL MINSA)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000788, ha sido aceptada',NULL,'ias3ZkqIRxugXQwI2crl8WQtCoo=',1,'2020-03-10 16:25:12',0),(4673,'001',1,'B001','00003178',3,'00100000','2020-03-10','2020-03-10',0,'2020-03-10',1,0,3.550,0,0,0.00,0.00,67.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259715279','iYctqbp/iGmGlhs0lYrCT79I46Y=',1,'2020-03-10 16:43:14',0),(4674,'001',1,'F001','00000789',1,'00100605','2020-03-11','2020-03-11',0,'2020-03-11',1,0,3.550,0,0,0.00,0.00,49.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARRANZA GRANDEZ E HIJOS SAC','AV. CAJAMARCA SUR NRO. 787 (A MEDIA CUADRA DEL JR COMERCIO)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000789, ha sido aceptada',NULL,'U3/5uBNdokQIGheq6oQouvlseAc=',1,'2020-03-11 08:12:25',0),(4675,'001',1,'B001','00003179',3,'00100000','2020-03-11','2020-03-11',0,'2020-03-11',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259718351','OG8wuNCEMl0grtPAecOf/ZlnBbc=',1,'2020-03-11 10:38:12',0),(4676,'001',1,'B001','00003180',3,'00100000','2020-03-11','2020-03-11',0,'2020-03-11',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259718351','jAuYIhAXMhLXM7+j1Y5zZswpuus=',1,'2020-03-11 10:50:13',0),(4677,'001',1,'B001','00003181',3,'00100000','2020-03-11','2020-03-11',0,'2020-03-11',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259718351','84PmFJFNla3bEOqqhNCo7ZzNGQs=',1,'2020-03-11 12:38:16',0),(4678,'001',1,'F001','00000790',1,'00100539','2020-03-11','2020-03-11',0,'2020-03-11',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000790, ha sido aceptada',NULL,'LYK/UU2p2C2vrSy1ZRtmlDdbcvQ=',1,'2020-03-11 13:27:33',0),(4679,'001',1,'F001','00000791',1,'00100606','2020-03-11','2020-03-11',0,'2020-03-11',1,0,3.550,0,0,0.00,0.00,14.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'REYFER CONTRATISTAS S.A.C.','JR. LIMA NRO. 762 SEGUNDA JERUSALEN  (ALTURA DE CUADRA 2 DE AV. BETHEL)  SAN MARTIN                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000791, ha sido aceptada',NULL,'iE5Jb6+ziOwxSQdyWYImTYtcu0E=',1,'2020-03-11 13:29:29',0),(4680,'001',1,'B001','00003182',3,'00100000','2020-03-11','2020-03-11',0,'2020-03-11',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259718351','TTD/a2386HuRUJriGayb3FiH9/4=',1,'2020-03-11 13:35:42',0),(4681,'001',1,'B001','00003183',3,'00100000','2020-03-11','2020-03-11',0,'2020-03-11',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259718351','B2gq7sseqI44t6IbHlEeD0ysf90=',1,'2020-03-11 16:12:43',0),(4682,'001',1,'B001','00003184',3,'00100000','2020-03-12','2020-03-12',0,'2020-03-12',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259721552','72uNb0+nTHL3D9PPa++7eNqhw+M=',1,'2020-03-12 09:59:43',0),(4683,'001',1,'B001','00003185',3,'00100000','2020-03-12','2020-03-12',0,'2020-03-12',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259721552','3CxE5He8jncXAp+zFFGh9zYTvHk=',1,'2020-03-12 12:49:38',0),(4684,'001',1,'B001','00003186',3,'00100000','2020-03-13','2020-03-13',0,'2020-03-13',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259723328','ThKZOdgGJwIfS1DcAcrBFXt84B0=',1,'2020-03-13 11:43:50',0),(4685,'001',1,'B001','00003187',3,'00100607','2020-03-13','2020-03-13',0,'2020-03-13',1,0,3.550,0,0,0.00,0.00,991.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INOSENCIO IZQUIERDO LEON','JR SANTA ROSA 399 NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259723328','3SbtvX96NJRhEBReZzMc33r4OGw=',1,'2020-03-13 16:17:24',0),(4686,'001',1,'B001','00003188',3,'00100000','2020-03-14','2020-03-14',0,'2020-03-14',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259726038','VwD/E1cqSJ9pd2RZ+SiCUAVOrl8=',1,'2020-03-14 11:23:47',0),(4687,'001',1,'B001','00003189',3,'00100000','2020-03-14','2020-03-14',0,'2020-03-14',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259726038','N4rv9mXeuvKI6fGNWT/yNTX1y0Y=',1,'2020-03-14 14:14:07',0),(4688,'001',1,'B001','00003190',3,'00100000','2020-03-14','2020-03-14',0,'2020-03-14',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259726038','O2bpXGDvCTlRZHYWDJ5lCfFGAho=',1,'2020-03-14 14:35:38',0),(4689,'001',1,'B001','00003191',3,'00100000','2020-03-14','2020-03-14',0,'2020-03-14',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005259726038','yCbg12/SdqagHWLmn/9ggqiZl/A=',1,'2020-03-14 14:44:40',0),(4690,'001',1,'B001','00003192',3,'00100000','2020-05-27','2020-05-27',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,196.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003192, ha sido aceptada',NULL,'9CWQCgjhcgRCBZJYDsShlfuZQ48=',1,'2020-05-30 09:45:10',0),(4691,'001',1,'B001','00003193',3,'00100608','2020-05-27','2020-05-27',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,543.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL MASA SANCHEZ','JR JOSE OLAYA LA MOLINA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003193, ha sido aceptada',NULL,'mF6FxFslxK1A2KiBVSiXMrJ2Hio=',1,'2020-05-30 09:50:58',0),(4692,'001',1,'B001','00003194',3,'00100000','2020-05-27','2020-05-27',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003194, ha sido aceptada',NULL,'3FR5hMc5SbHB22rgRLNqVFajJvU=',1,'2020-05-30 09:51:26',0),(4693,'001',1,'B001','00003195',3,'00100000','2020-05-28','2020-05-28',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,290.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003195, ha sido aceptada',NULL,'i42lsdnuSVefT0UZOVZdGWNOe4g=',1,'2020-05-30 09:52:28',0),(4694,'001',1,'B001','00003196',3,'00100000','2020-05-28','2020-05-28',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,151.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003196, ha sido aceptada',NULL,'802B5R2bOcmnEvP2QKp2RUNIU6k=',1,'2020-05-30 09:54:27',0),(4695,'001',1,'F001','00000792',1,'00200067','2020-05-27','2020-05-27',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,3441.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RAMIRES ALARCON','JR LOS ANDES S/N LAS FLORES NUEVA CAJAMARCA  ','',NULL,NULL,1,0,'La Factura numero F001-00000792, ha sido aceptada',NULL,'Knxd12UUBCypvRGrzCopYpAQWcw=',1,'2020-05-30 09:44:04',0),(4696,'001',1,'F001','00000793',1,'00200104','2020-05-27','2020-05-27',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,3458.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000793, ha sido aceptada',NULL,'DmaKK+ODnq+UOiVIKB0jsk9V6Jo=',1,'2020-05-30 09:44:30',0),(4697,'001',1,'B001','00003197',3,'00100000','2020-05-28','2020-05-28',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,3544.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003197, ha sido aceptada',NULL,'otvyQwl0207wx/o8T4zAO6fBmPI=',1,'2020-05-30 09:55:20',0),(4698,'001',1,'B001','00003198',3,'00100000','2020-05-29','2020-05-29',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003198, ha sido aceptada',NULL,'6+g4xWEaDmZ65tVY8fkS/GtcfoE=',1,'2020-05-30 09:57:22',0),(4699,'001',1,'B001','00003199',3,'00100000','2020-05-29','2020-05-29',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003199, ha sido aceptada',NULL,'iNqG6tcsHuA7hHDi4IalzFP2euY=',1,'2020-05-30 09:58:29',0),(4700,'001',1,'B001','00003200',3,'00100000','2020-05-29','2020-05-29',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003200, ha sido aceptada',NULL,'h+YSMGJPHM2oj47/pIAHzyVUtGE=',1,'2020-05-30 09:58:57',0),(4701,'001',1,'B001','00003201',3,'00100609','2020-05-29','2020-05-29',0,'2020-03-16',1,0,3.550,0,0,0.00,0.00,662.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GILMER GEVARRA CARUHALJULCA','AV CAJAMARCA NORTE 133 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003201, ha sido aceptada',NULL,'k3mLV5GietO7LZtfA/zzzuVmcJM=',1,'2020-05-30 10:00:52',0),(4702,'001',1,'F001','00000794',1,'00100610','2020-05-27','2020-05-27',0,'2020-05-27',1,0,3.550,0,0,0.00,0.00,1825.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FERRETERIA & SERVICIOS CHOTA E.I.R.L.','JR. EMILIO ACOSTA NRO. 333 INT. A SAN MARTIN                                                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000794, ha sido aceptada',NULL,'m0wRU3vT3NqECZZuC73YY5qiolk=',1,'2020-05-27 12:11:18',0),(4703,'001',1,'F001','00000795',1,'00100610','2020-05-27','2020-05-27',0,'2020-05-27',1,0,3.550,0,0,0.00,0.00,1825.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FERRETERIA & SERVICIOS CHOTA E.I.R.L.','JR. EMILIO ACOSTA NRO. 333 INT. A SAN MARTIN                                                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000795, ha sido aceptada',NULL,'SytwVdLKzQvBySI3RAYBucM5aJA=',1,'2020-05-27 16:12:12',0),(4704,'001',1,'B001','00003202',3,'00100000','2020-05-29','2020-05-29',0,'2020-05-29',1,0,3.550,0,0,0.00,0.00,265.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003202, ha sido aceptada',NULL,'Mh7PPyFA1Q0FnOx5VXwWW6N4OxQ=',1,'2020-05-29 11:58:43',0),(4705,'001',1,'B001','00003203',3,'00100000','2020-05-29','2020-05-29',0,'2020-05-29',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003203, ha sido aceptada',NULL,'pG/kE6guAUNxpSprLSWo5Vm51hc=',1,'2020-05-29 12:01:49',0),(4706,'001',1,'B001','00003204',3,'00100000','2020-05-30','2020-05-30',0,'2020-05-30',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468357987','bU2yV4HzpZX9Non7san1DviR1q0=',1,'2020-05-30 10:04:59',0),(4707,'001',1,'B001','00003205',3,'00100000','2020-05-30','2020-05-30',0,'2020-05-30',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468357987','+y6KZay4BBLLFSkd+j8sn40TQEc=',1,'2020-05-30 13:31:33',0),(4708,'001',1,'B001','00003206',3,'00100000','2020-06-01','2020-06-01',0,'2020-06-01',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468359171','oONh22zZQ6wuXhEIJkX8FHsgFwI=',1,'2020-06-01 09:05:06',0),(4709,'001',1,'B001','00003207',3,'00100000','2020-06-01','2020-06-01',0,'2020-06-01',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468359171','Zrps6dWXjAv6ETcJ+/oCAUXtQmY=',1,'2020-06-01 09:57:47',0),(4710,'001',1,'B001','00003208',3,'00100000','2020-06-01','2020-06-01',0,'2020-06-01',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468359171','Jcvzq3ZW5geUqB8/hUB2Um7K0mE=',1,'2020-06-01 10:13:16',0),(4711,'001',1,'F001','00000796',1,'00100087','2020-06-02','2020-06-02',0,'2020-06-02',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C ','JR AMAZONAS 2DA JERUSALEN ','',NULL,NULL,1,0,'La Factura numero F001-00000796, ha sido aceptada',NULL,'FcTrfG9Oe1F2PIToAD/lGJ7QOCo=',1,'2020-06-02 10:24:43',0),(4712,'001',1,'B001','00003209',3,'00100000','2020-06-03','2020-06-03',0,'2020-06-03',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468361523','5lby84hWwzYN3/NsSQMvAJhjvWo=',1,'2020-06-03 09:39:55',0),(4713,'001',1,'B001','00003210',3,'00100000','2020-06-03','2020-06-03',0,'2020-06-03',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468361523','14oiNMOM2yKT+2Gt7CUhHCg+6VM=',1,'2020-06-03 16:37:12',0),(4714,'001',1,'B001','00003211',3,'00100000','2020-06-04','2020-06-04',0,'2020-06-04',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468363091','xosdGjm7g6QJVM8j83k6DPI2LZ0=',1,'2020-06-04 07:02:27',0),(4715,'001',1,'B001','00003212',3,'00100000','2020-06-04','2020-06-04',0,'2020-06-04',1,0,3.550,0,0,0.00,0.00,152.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468363091','FlidJ4HtkTCg3CRQMCzT9DDwvQ0=',1,'2020-06-04 07:03:20',0),(4716,'001',1,'B001','00003213',3,'00100000','2020-06-04','2020-06-04',0,'2020-06-04',1,0,3.550,0,0,0.00,0.00,71.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468363091','O2nbqF9wB8JcMF2qjpPbo373mms=',1,'2020-06-04 08:49:28',0),(4717,'001',1,'B001','00003214',3,'00100000','2020-06-04','2020-06-04',0,'2020-06-04',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468363091','LfTHPL4vD1V+E5I3zvL92+I6nsw=',1,'2020-06-04 10:22:54',0),(4718,'001',1,'B001','00003215',3,'00100000','2020-06-04','2020-06-04',0,'2020-06-04',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468363091','4c7UiOVi6tLzyYhdKjyYVVG72Wk=',1,'2020-06-04 14:55:56',0),(4719,'001',1,'B001','00003216',3,'00100000','2020-06-05','2020-06-05',0,'2020-06-05',1,0,3.550,0,0,0.00,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468364820','538fgB3qvx9x/s/4YDuXRVi8ljE=',1,'2020-06-05 09:06:37',0),(4720,'001',1,'B001','00003217',3,'00100000','2020-06-05','2020-06-05',0,'2020-06-05',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468364820','WvnEN53J5PWFQQn+eMC2alyHQcI=',1,'2020-06-05 09:34:07',0),(4721,'001',1,'B001','00003218',3,'00100000','2020-06-05','2020-06-05',0,'2020-06-05',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468364820','/hJUNFHjcShpsXn87AND1XRTz3M=',1,'2020-06-05 10:58:34',0),(4722,'001',1,'B001','00003219',3,'00100000','2020-06-05','2020-06-05',0,'2020-06-05',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468364820','MalImqJ/zlPhYi/YkjrnQyZMmSo=',1,'2020-06-05 10:59:47',0),(4723,'001',1,'B001','00003220',3,'00100000','2020-06-05','2020-06-05',0,'2020-06-05',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468364820','AFzK14qtIh7u2+7JAEaPUDB37rc=',1,'2020-06-05 12:51:16',0),(4724,'001',1,'B001','00003221',3,'00100000','2020-06-05','2020-06-05',0,'2020-06-05',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468364820','WOp/56rNBweIzUquX1smvzSDviM=',1,'2020-06-05 15:18:06',0),(4725,'001',1,'B001','00003222',3,'00100000','2020-06-05','2020-06-05',0,'2020-06-05',1,0,3.550,0,0,0.00,0.00,769.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468364820','3YX/EZnA6dRHqQWV7+EoS/P4ZcA=',1,'2020-06-05 16:03:06',0),(4726,'001',1,'B001','00003223',3,'00100422','2020-06-06','2020-06-06',0,'2020-06-06',1,0,3.550,0,0,0.00,0.00,1183.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALEJANDRO HUAMAN VILLALOBOS','NARANJOS AGUAS BERDES','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468366210','h9G4dXjsH/GrES46HnNr3pDiiZ8=',1,'2020-06-06 08:10:10',0),(4727,'001',1,'B001','00003224',3,'00100000','2020-06-06','2020-06-06',0,'2020-06-06',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468366210','4qWOaxGo+jZBuYvcGEEOwAC1ZLM=',1,'2020-06-06 08:20:11',0),(4728,'001',1,'B001','00003225',3,'00100000','2020-06-06','2020-06-06',0,'2020-06-06',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468366210','mzi9HL0yDYQI0xNoNqCFWTA8oHo=',1,'2020-06-06 08:47:55',0),(4729,'001',1,'F001','00000797',1,'00100611','2020-06-06','2020-06-06',0,'2020-06-06',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000797, ha sido aceptada',NULL,'8p0muk9bEjhkcYxmBwl12wA5TQY=',1,'2020-06-06 09:15:49',0),(4730,'001',1,'B001','00003226',3,'00100000','2020-06-06','2020-06-06',0,'2020-06-06',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468366210','zhneciu2exzPWk/0qUUxQPI2mQ8=',1,'2020-06-06 10:29:01',0),(4731,'001',1,'B001','00003227',3,'00100000','2020-06-06','2020-06-06',0,'2020-06-06',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468366210','uSaIQftmCNgR3fuk1w55iJCWL3A=',1,'2020-06-06 10:29:38',0),(4732,'001',1,'B001','00003228',3,'00100000','2020-06-06','2020-06-06',0,'2020-06-06',1,0,3.550,0,0,0.00,0.00,99.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468366210','o427YPMvbg26h3i0VGw9fKqWa9A=',1,'2020-06-06 10:38:03',0),(4733,'001',1,'B001','00003229',3,'00100000','2020-06-06','2020-06-06',0,'2020-06-06',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005468366210','/xlw78D42CGstI73NVlB5qOCjmU=',1,'2020-06-06 16:08:08',0),(4734,'001',1,'B001','00003230',3,'00100000','2020-06-06','2020-06-06',0,'2020-06-06',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003230, ha sido aceptada',NULL,'J0SlBjtBRPQ5BNID7KJ++8YO00k=',1,'2020-06-06 17:06:50',0),(4735,'001',1,'B001','00003231',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,204.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','SDtJb0wpysi5yEBok9QuupvTmrc=',1,'2020-06-08 08:52:40',0),(4736,'001',1,'B001','00003232',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','BIkX/pzgw0K5BqcrreykLdFLHKY=',1,'2020-06-08 08:55:37',0),(4737,'001',1,'B001','00003233',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','9j/gQLrW7unpSzL/WKxSrOyGbCU=',1,'2020-06-08 09:08:41',0),(4738,'001',1,'B001','00003234',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','zbv+bQjhAxxHO/VqB+bzVaUyhP4=',1,'2020-06-08 09:23:54',0),(4739,'001',1,'B001','00003235',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','csSFokD+bmcKjAl4Giuh/LLHmxI=',1,'2020-06-08 09:40:56',0),(4740,'001',1,'B001','00003236',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','bhmv41Ie9zfWQXBYI4vCgeX4tWE=',1,'2020-06-08 09:44:15',0),(4741,'001',1,'F001','00000798',1,'00100209','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VICTOR ORLANDO SUARES SILVA','JR SAN LUIS 320 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'v+rdHNf74gr20onV0arRZxZKq1M=',1,'2020-06-08 11:18:41',1),(4742,'001',1,'B001','00003237',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','BSfl0gwbKLoXUobijoXpPoRY0q0=',1,'2020-06-08 11:21:35',1),(4743,'001',1,'F001','00000799',1,'00100140','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MIKE CHARLEY PADILLA PEÑA','AV RIOJA S/N CUADRA 17 YURAYACO','',NULL,NULL,1,0,'La Factura numero F001-00000799, ha sido aceptada',NULL,'9AZEgUUGny85njYxHT9ymwJOEbc=',1,'2020-06-08 11:22:42',0),(4744,'001',1,'B001','00003237',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','w91ZDTtQmMMpPagpqZrodOZUCOM=',1,'2020-06-08 11:54:36',0),(4745,'001',1,'B001','00003238',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,318.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','qNwR3cKlz8OUoCyfhgWp0laHNIE=',1,'2020-06-08 12:54:35',0),(4746,'001',1,'B001','00003239',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,324.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','KhSrczjGw5nYXuB1AlTnC6lBG1A=',1,'2020-06-08 12:56:31',0),(4747,'001',1,'B001','00003240',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','l6D7PrgrSpjNaqiELi2tt/9E8ic=',1,'2020-06-08 13:28:48',0),(4748,'001',1,'B001','00003241',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,111.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','k4ILABchA0L5hR9VEgTRmNttFLQ=',1,'2020-06-08 14:04:02',0),(4749,'001',1,'B001','00003242',3,'00100612','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,780.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELADIO RIMARACHIN GONSALEZ','LA CONQUISTA ','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','5TkzKXv7Uvo0IifXMYxu+yI/l0E=',1,'2020-06-08 14:18:42',0),(4750,'001',1,'B001','00003243',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','rkch/mUQdPMs2ni3SjgpnmYM4WY=',1,'2020-06-08 14:27:15',0),(4751,'001',1,'B001','00003244',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','r7zwxvNdHZvngIPs46VtGFFUB8Y=',1,'2020-06-08 14:34:50',0),(4752,'001',1,'B001','00003245',3,'00100000','2020-06-08','2020-06-08',0,'2020-06-08',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005484962564','ZxvG3KK4N9L/JYAFwqS4vRVwe5M=',1,'2020-06-08 14:35:36',0),(4753,'001',1,'B001','00003246',3,'00100000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,20.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003246, ha sido aceptada',NULL,'JFkq7Bi5xOazH/8KN62XbBcwUuI=',1,'2020-06-09 09:01:26',0),(4754,'001',1,'B001','00003247',3,'00100000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003247, ha sido aceptada',NULL,'JfJZp/xQc57X/+a9ShOVDaxoIss=',1,'2020-06-09 09:05:33',0),(4755,'001',1,'B001','00003248',3,'00100000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003248, ha sido aceptada',NULL,'0PrqE/6SeWaOT79UksIdJ9DWv6g=',1,'2020-06-09 09:37:58',0),(4756,'001',1,'B001','00003249',3,'00100000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,152.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003249, ha sido aceptada',NULL,'7/M/RDzY1oJd32mFZX6mzVrZJXA=',1,'2020-06-09 10:04:43',0),(4757,'001',1,'B001','00003250',3,'00100000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,228.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003250, ha sido aceptada',NULL,'cl4yPCtuxkYUPS/Aqpkej8lPf2I=',1,'2020-06-09 10:33:05',0),(4758,'001',1,'B001','00003251',3,'00100000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003251, ha sido aceptada',NULL,'oc8Xr3xTZpCaUUaKDqtkqsbFQJo=',1,'2020-06-09 11:08:00',0),(4759,'001',1,'B001','00003252',3,'00100000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003252, ha sido aceptada',NULL,'6vKSNMnFnX1CCwrte5OXUYPS2BM=',1,'2020-06-09 12:17:47',0),(4760,'001',1,'B001','00003253',3,'00100000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003253, ha sido aceptada',NULL,'bVkfni1aBaeM9pLFz4whFbFBUEw=',1,'2020-06-09 12:27:10',0),(4761,'001',1,'B001','00003254',3,'00100000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003254, ha sido aceptada',NULL,'rMDVSnMYNgYc8a0rzYp8m2Hh8mY=',1,'2020-06-09 12:28:53',0),(4762,'001',1,'B001','00003255',3,'00100613','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JASS LA VICTORIA','LA VICTORIA NUEVA','',NULL,NULL,1,0,'La Boleta numero B001-00003255, ha sido aceptada',NULL,'FtpwotxS47Jjli5jWHsNQyksWAw=',1,'2020-06-09 12:40:43',0),(4763,'001',1,'B001','00003256',3,'00100000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,276.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003256, ha sido aceptada',NULL,'kapCsAgZzzAVghsp0oPAIglNBQA=',1,'2020-06-09 14:09:22',0),(4764,'001',1,'B001','00003257',3,'00100000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003257, ha sido aceptada',NULL,'VU6J8Jv8nJDRmpBnjWnP/D8HbTs=',1,'2020-06-09 15:44:30',0),(4765,'001',1,'B001','00003258',3,'00100000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003258, ha sido aceptada',NULL,'SW/K/waDR5f/eOiVWbzHVhM35So=',1,'2020-06-09 16:19:29',0),(4766,'001',1,'B001','00003259',3,'00100000','2020-06-09','2020-06-09',0,'2020-06-09',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003259, ha sido aceptada',NULL,'rV2MdRpi4Dv9oVcy342OCQVA/2I=',1,'2020-06-09 16:47:09',0),(4767,'001',1,'B001','00003260',3,'00100000','2020-06-10','2020-06-10',0,'2020-06-10',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003260, ha sido aceptada',NULL,'pmASMpoMdnsEDw8fbOTRlkJdHes=',1,'2020-06-10 08:00:52',0),(4768,'001',1,'B001','00003261',3,'00100000','2020-06-10','2020-06-10',0,'2020-06-10',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003261, ha sido aceptada',NULL,'mvcnhd/svQn3xDCJaGdt22th6Fk=',1,'2020-06-10 09:55:31',0),(4769,'001',1,'B001','00003262',3,'00100000','2020-06-10','2020-06-10',0,'2020-06-10',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003262, ha sido aceptada',NULL,'Zdd1B6/lbHMG44MCcw/aLqXuogM=',1,'2020-06-10 09:59:45',0),(4770,'001',1,'B001','00003263',3,'00100000','2020-06-10','2020-06-10',0,'2020-06-10',1,0,3.550,0,0,0.00,0.00,147.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003263, ha sido aceptada',NULL,'xSVygT5b71ZvfoxCOL5N8v6Q5uc=',1,'2020-06-10 11:28:24',0),(4771,'001',1,'B001','00003264',3,'00100000','2020-06-10','2020-06-10',0,'2020-06-10',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003264, ha sido aceptada',NULL,'gbmpjyNKXuHXSk2520BRISQIxV8=',1,'2020-06-10 11:39:43',0),(4772,'001',1,'B001','00003265',3,'00100000','2020-06-10','2020-06-10',0,'2020-06-10',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003265, ha sido aceptada',NULL,'k8DWC6pZSz51MEQ+Re/NIMNNLUY=',1,'2020-06-10 11:53:26',0),(4773,'001',1,'B001','00003266',3,'00100000','2020-06-10','2020-06-10',0,'2020-06-10',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003266, ha sido aceptada',NULL,'FQYAXNPv0dCaqewM+wputtXBZzk=',1,'2020-06-10 13:07:56',0),(4774,'001',1,'B001','00003267',3,'00100000','2020-06-10','2020-06-10',0,'2020-06-10',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003267, ha sido aceptada',NULL,'q+Kyj+HgO/SDqpVzyTsy9ZPuLT4=',1,'2020-06-10 14:00:15',0),(4775,'001',1,'B001','00003268',3,'00100000','2020-06-10','2020-06-10',0,'2020-06-10',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003268, ha sido aceptada',NULL,'hZjxaG1C+nIIKyP+UkgOZCbMysI=',1,'2020-06-10 14:01:35',0),(4776,'001',1,'B001','00003269',3,'00100614','2020-06-10','2020-06-10',0,'2020-06-10',1,0,3.550,0,0,0.00,0.00,508.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAMOM RICO VASQUES','JR GRAU 262 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003269, ha sido aceptada',NULL,'7pnwQQxjzRBX5t5Oa53RrNKicPc=',1,'2020-06-10 15:56:06',0),(4777,'001',1,'B001','00003270',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003270, ha sido aceptada',NULL,'zeFOB+wsFQ8eUn+pgOwZAd7SVkk=',1,'2020-06-11 07:03:42',0),(4778,'001',1,'B001','00003271',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,243.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003271, ha sido aceptada',NULL,'Qa39wfP6b7QMiDZdQl3aAaIwDX8=',1,'2020-06-11 08:54:32',0),(4779,'001',1,'B001','00003272',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003272, ha sido aceptada',NULL,'FiI/fdHWKXoZoG6eCJQDnQt78qg=',1,'2020-06-11 09:23:43',0),(4780,'001',1,'B001','00003273',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003273, ha sido aceptada',NULL,'KBtj/2g6zu1am2RaVimaSNusXMY=',1,'2020-06-11 09:49:55',0),(4781,'001',1,'B001','00003274',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003274, ha sido aceptada',NULL,'pYpp79GaD6hjkjnFxsfe+FXhMqs=',1,'2020-06-11 09:52:49',0),(4782,'001',1,'B001','00003275',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003275, ha sido aceptada',NULL,'fzbnz4ijTpHohqKv3nt7/WOXLcg=',1,'2020-06-11 10:23:06',0),(4783,'001',1,'B001','00003276',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003276, ha sido aceptada',NULL,'sL9slDHkbPxY4Zms0zLsMWsvpSY=',1,'2020-06-11 10:32:20',0),(4784,'001',1,'B001','00003277',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003277, ha sido aceptada',NULL,'bgiZeRI2HtIA8XIO4tAuuDFeSRY=',1,'2020-06-11 11:38:31',0),(4785,'001',1,'B001','00003278',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,204.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003278, ha sido aceptada',NULL,'1+/nC/ddQXgRa31crJpveIVZAkk=',1,'2020-06-11 12:09:42',0),(4786,'001',1,'B001','00003279',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003279, ha sido aceptada',NULL,'KwmzydgMZiUV0EWhuOdBfPyama8=',1,'2020-06-11 14:33:14',0),(4787,'001',1,'B001','00003280',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003280, ha sido aceptada',NULL,'SqvWAb6g/Dw/Yuf3oS6DEMIYIvs=',1,'2020-06-11 14:35:18',0),(4788,'001',1,'B001','00003281',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003281, ha sido aceptada',NULL,'U2VeRqsR73gs6PrpX8JlTYHvzII=',1,'2020-06-11 14:36:15',0),(4789,'001',1,'B001','00003282',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003282, ha sido aceptada',NULL,'JkhnVJyLQmH3RdgfEaY2rvXFYRg=',1,'2020-06-11 14:46:49',0),(4790,'001',1,'B001','00003283',3,'00100000','2020-06-11','2020-06-11',0,'2020-06-11',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003283, ha sido aceptada',NULL,'PfGsrad4xStCHIXtApFWI/1k5S4=',1,'2020-06-11 16:39:55',0),(4791,'001',1,'B001','00003284',3,'00100000','2020-06-12','2020-06-12',0,'2020-06-12',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003284, ha sido aceptada',NULL,'ceJE0dMnrT3sn07aaFbBhD/+yFA=',1,'2020-06-12 07:06:45',0),(4792,'001',1,'B001','00003285',3,'00100000','2020-06-12','2020-06-12',0,'2020-06-12',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003285, ha sido aceptada',NULL,'S+xPOzqJI08Rh5keBqSWVGnbs9w=',1,'2020-06-12 07:32:20',0),(4793,'001',1,'B001','00003286',3,'00100000','2020-06-12','2020-06-12',0,'2020-06-12',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003286, ha sido aceptada',NULL,'2qJ2DdD4fVtquJYV5F1oq4dVZz4=',1,'2020-06-12 11:10:12',0),(4794,'001',1,'B001','00003287',3,'00100000','2020-06-12','2020-06-12',0,'2020-06-12',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003287, ha sido aceptada',NULL,'wo5QO8NQ0oUT21oODM5hu3TqPDs=',1,'2020-06-12 11:10:43',0),(4795,'001',1,'B001','00003288',3,'00100000','2020-06-12','2020-06-12',0,'2020-06-12',1,0,3.550,0,0,0.00,0.00,175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003288, ha sido aceptada',NULL,'3fCuWSC5lc+SnYQMyWJbdEhsv5c=',1,'2020-06-12 12:56:09',0),(4796,'001',1,'B001','00003289',3,'00100000','2020-06-12','2020-06-12',0,'2020-06-12',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003289, ha sido aceptada',NULL,'4NHXypjpD0ktxpVW8sY2tCxddls=',1,'2020-06-12 13:58:17',0),(4797,'001',1,'B001','00003290',3,'00100000','2020-06-12','2020-06-12',0,'2020-06-12',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003290, ha sido aceptada',NULL,'4/HU62XaxUscSuvnP92Vcp39e30=',1,'2020-06-12 14:17:52',0),(4798,'001',1,'B001','00003291',3,'00100000','2020-06-12','2020-06-12',0,'2020-06-12',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003291, ha sido aceptada',NULL,'dedg7f7z55DG4Xx1GrJrvg9MQVg=',1,'2020-06-12 16:47:38',0),(4799,'001',1,'B001','00003292',3,'00100000','2020-06-13','2020-06-13',0,'2020-06-13',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003292, ha sido aceptada',NULL,'r3yr2iZi3skruOJesgWBhTqovyE=',1,'2020-06-13 07:47:12',0),(4800,'001',1,'B001','00003293',3,'00100000','2020-06-13','2020-06-13',0,'2020-06-13',1,0,3.550,0,0,0.00,0.00,142.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003293, ha sido aceptada',NULL,'AAjsYpgFkVckUSbjM5yheHqWsAw=',1,'2020-06-13 09:47:12',0),(4801,'001',1,'B001','00003294',3,'00100000','2020-06-13','2020-06-13',0,'2020-06-13',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003294, ha sido aceptada',NULL,'uavSgInVc7vEmz6hS7bmst7lcw8=',1,'2020-06-13 09:51:51',0),(4802,'001',1,'B001','00003295',3,'00100000','2020-06-13','2020-06-13',0,'2020-06-13',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003295, ha sido aceptada',NULL,'CtmCEOFaE9JA8USVGuRBfgrhpOc=',1,'2020-06-13 10:13:08',0),(4803,'001',1,'B001','00003296',3,'00100000','2020-06-13','2020-06-13',0,'2020-06-13',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003296, ha sido aceptada',NULL,'37d55w+RkYEZRzgHPQGZDqRO6AQ=',1,'2020-06-13 10:19:31',0),(4804,'001',1,'B001','00003297',3,'00100000','2020-06-13','2020-06-13',0,'2020-06-13',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003297, ha sido aceptada',NULL,'ju8NxQ0FkSfdlLameJp/7YO7R9I=',1,'2020-06-13 16:20:49',0),(4805,'001',1,'F001','00000800',1,'00100087','2020-06-13','2020-06-13',0,'2020-06-13',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C ','JR AMAZONAS 2DA JERUSALEN ','',NULL,NULL,1,0,'La Factura numero F001-00000800, ha sido aceptada',NULL,'unCga2n8BYO+eM9iTdLReBhIfjY=',1,'2020-06-13 16:33:20',0),(4806,'001',1,'B001','00003298',3,'00100000','2020-06-13','2020-06-13',0,'2020-06-13',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003298, ha sido aceptada',NULL,'GqB1rmoj2bnZbcfwRtyfzDDhj2g=',1,'2020-06-13 16:58:43',0),(4807,'001',1,'B001','00003299',3,'00100615','2020-06-13','2020-06-13',0,'2020-06-14',1,0,3.550,0,0,0.00,0.00,2300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEGUNDO GILMER TRIGOSO SILVA','AV LOS ANGELES CDRA 4 CHACHAPOYAS','',NULL,NULL,1,0,'La Boleta numero B001-00003299, ha sido aceptada',NULL,'SRxAvIsZifpyW/wEtCd9UKwT0ig=',1,'2020-06-14 07:24:27',0),(4808,'001',1,'B001','00003300',3,'00100000','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','DNTj7BuE3Ej5D9sUKeGOpOeX3NQ=',1,'2020-06-15 07:05:43',0),(4809,'001',1,'B001','00003301',3,'00100000','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','5zCV56t3xp5VQexOh0FPlLQG0wc=',1,'2020-06-15 07:53:33',0),(4810,'001',1,'B001','00003302',3,'00100000','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','oolE7CMEdfPyZ4VsZb2XznyZtoQ=',1,'2020-06-15 08:02:34',0),(4811,'001',1,'B001','00003303',3,'00100000','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','3qvyrCavoluFXZrnvbNPC9vrWMw=',1,'2020-06-15 08:51:03',0),(4812,'001',1,'B001','00003304',3,'00100000','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,148.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','iz/TnHr7QwW6VX1c4/89pydoQTQ=',1,'2020-06-15 09:24:24',0),(4813,'001',1,'B001','00003305',3,'00100000','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','SB+4jenQgjIpk/a34kEb24hclG4=',1,'2020-06-15 10:17:24',0),(4814,'001',1,'B001','00003306',3,'00100000','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,363.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','otSAVL76fJjTgWreRsaThMupQTw=',1,'2020-06-15 10:24:05',0),(4815,'001',1,'B001','00003307',3,'00100457','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,2024.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BENJAMIN MESTANSA FERNANDEZ','CARRETRA UCRANIA LOTE 5 NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','GE+HctJzrgN4XvHZKOuPrPOizig=',1,'2020-06-15 11:30:01',0),(4816,'001',1,'B001','00003308',3,'00200354','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,3186.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ARTURO NEYRA GARCIA','RIOJA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','CRwP2jwWp56cgTm57xF/6VuD0ww=',1,'2020-06-15 11:32:09',0),(4817,'001',1,'B001','00003309',3,'00100393','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,966.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADAN DIAZ FERNANDES','SEGUNDA JERUSALEN','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','mUPURS4iZe1MrcLgV22vYBrDogM=',1,'2020-06-15 11:33:51',0),(4818,'001',1,'B001','00003310',3,'00100616','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EVA TRINIDAD ALMONACID','JR AMAUTA MZ 24LT 04 NUEVA CAJAMRCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','oiw0+mZ4oPZNgQfw6zeig48aUzk=',1,'2020-06-15 13:34:32',0),(4819,'001',1,'B001','00003311',3,'00100617','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JORGE PEREZ BUSTAMANTE','AV CELENDIN MZ 14LT 0.4 SAN FERNANDO','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','K69c0K5xbJ4PeGnpqO8ooPtAt5A=',1,'2020-06-15 13:36:13',0),(4820,'001',1,'B001','00003312',3,'00100618','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MIRIAN VASQUEZ RAFAEL','JR FACHIN MZ 1160 LT 5 PUEBLO TRADICIONAL CERCADO DE MOYOBAMBA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','jHSh8H8mC/0MMKeeAnj1nbhrJ1I=',1,'2020-06-15 14:04:35',0),(4821,'001',1,'B001','00003313',3,'00100619','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JANETH CUBAS REQUEJO','JR INDEPENDENCIA MZ 06 LT 09 SECTOR LA MOLINA NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','CJGri8H3Rf6pgcOVt0tb1akCQe4=',1,'2020-06-15 14:06:06',0),(4822,'001',1,'B001','00003314',3,'00100620','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DANTE RICARDO BAZAN BERRIOS','JR LOS PORTALES MZ K LT 34 NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','jexpPnTJu0Un8GP+2VRJw78fKPs=',1,'2020-06-15 14:07:01',0),(4823,'001',1,'B001','00003315',3,'00100622','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROBERTO ROJAS NORIEGA','JASAJE AMAZONAS MZ 23 LT 24 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','vJeJYajn9qwhLjtCfe9JQjg2J1Q=',1,'2020-06-15 14:08:23',0),(4824,'001',1,'B001','00003316',3,'00100623','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NILDA CORONEL FERNANDEZ','JR TUPAC CAMARU MZ 15 LT 02 SECTOR MONTEREY 3 ETAPA NEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','N0P2ZUxtcz6WI3ARMe0eSCCNyLQ=',1,'2020-06-15 14:09:39',0),(4825,'001',1,'B001','00003317',3,'00100624','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELVA ROSA ZUTA LOJA','JR SANTA ROSA MZ B LT 13 SECTOR GALINDONA NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','2B5XaW1dJVeR/GmBea//LV5Pm5o=',1,'2020-07-01 12:10:21',0),(4826,'001',1,'B001','00003318',3,'00100625','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIBEL MEGO CASTILLO','AV SIMON BOLIVAR MZ 46 LT 10 SAN FERNANDO','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','nDDN5vIbCG0YD8E/aQr1PltS0qA=',1,'2020-06-15 14:15:00',0),(4827,'001',1,'B001','00003319',3,'00100626','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'YOMER CIEZA CHAVEZ','AV PACIFICO MZ 16 LT 05 SAN FERNANDO','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','zOb0ZUUZpOXQO14J9YIoS4uthBE=',1,'2020-06-15 14:15:45',0),(4828,'001',1,'B001','00003320',3,'00100627','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GUSTAVO NEIRA HUAMAN','JR INDEPENDENCIA MZ 59 LT 04B SECTOR YORONGOS RIOJA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','BWz3QAx+vsfENRCuRZ5kNt7IJOY=',1,'2020-06-15 14:16:26',0),(4829,'001',1,'B001','00003321',3,'00100628','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JHONNY FRANK DELGADO TONGO','JR SN CARLOS MZ04 LT 14  LOS INCAS NUEVA CAJAMRCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','VmMNWlJH0qAcrmnp8EHF+1XD9dk=',1,'2020-06-15 14:17:18',0),(4830,'001',1,'B001','00003322',3,'00100629','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHELUIN SILUPE DIAZ','CALLE JUNIN MZ M LT 14 LOS INCAS NUEVA CAJAMRCA ','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','YkB0/Zar0JFjDtMQQR3Kl+T3/Qs=',1,'2020-06-15 14:19:07',0),(4831,'001',1,'B001','00003323',3,'00100630','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,810.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GLORIA ENILSA LOZANO RUIZ','JR LOS ALAMOS MZ 28 LT 21 SECTOR MONTERREY NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','I+/nhMbdpgNTCY/5B4m5U4ftQdw=',1,'2020-06-15 14:22:25',0),(4832,'001',1,'B001','00003324',3,'00100632','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,741.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOEL NEYRA HUAMAN','JR LEONCIO PRADO MZ 59 LT 04C SECTOR YORONGOS RIOJA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','J+efLnuoCyiBc+8fz3mD2ioTxQ8=',1,'2020-06-15 14:24:18',0),(4833,'001',1,'B001','00003325',3,'00100631','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,741.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOEL AGUILAR RAMIREZ','JR 13 DE MARZO MZ 28 LT 21 NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','EAkod6DesT+TSk+hmqSwJDEnCG4=',1,'2020-06-15 14:28:03',0),(4834,'001',1,'B001','00003326',3,'00100633','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,741.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS VEGA POLO','JR RAMON CASTILLA MZ 05 LT 10 URBANISACION SANTA MARIA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','c3mp9ZCGehbR/ZNlfZpRLc4uswg=',1,'2020-06-15 14:26:40',0),(4835,'001',1,'B001','00003327',3,'00100000','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','62L4rCfQx6ncC2/Mx74J3QA93Ts=',1,'2020-06-15 14:28:35',0),(4836,'001',1,'B001','00003328',3,'00100000','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','auvmXKLgf78TZ05H0u6PV1pwOlk=',1,'2020-06-15 16:14:09',0),(4837,'001',1,'B001','00003329',3,'00100000','2020-06-15','2020-06-15',0,'2020-06-15',1,0,3.550,0,0,0.00,0.00,215.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508738227','l8QWnJ8uSI4gv0jr+Q+lyOofbCE=',1,'2020-06-15 16:31:01',0),(4838,'001',1,'F001','00000801',1,'00100611','2020-06-16','2020-06-16',0,'2020-06-16',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000801, ha sido aceptada',NULL,'gDAvnsNj2txHD9uVgz+X9RR7Y0Q=',1,'2020-06-16 09:07:07',0),(4839,'001',1,'B001','00003330',3,'00100000','2020-06-16','2020-06-16',0,'2020-06-16',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508740185','3mCYavrzpEDxy44mRF4LMWUAWuY=',1,'2020-06-16 09:40:39',0),(4840,'001',1,'B001','00003331',3,'00100000','2020-06-16','2020-06-16',0,'2020-06-16',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508740185','SIDNa4FC3usOLJ90KA/Le8df1xA=',1,'2020-06-16 09:41:41',0),(4841,'001',1,'B001','00003332',3,'00100000','2020-06-16','2020-06-16',0,'2020-06-16',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508740185','h7ncn+yhicsZfn7XArmOI5Qqh3U=',1,'2020-06-16 10:49:48',0),(4842,'001',1,'B001','00003333',3,'00100000','2020-06-16','2020-06-16',0,'2020-06-16',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508740185','lnHQwzXJ3a6DZNXgedaUCr5BO7I=',1,'2020-06-16 11:05:30',0),(4843,'001',1,'B001','00003334',3,'00100000','2020-06-16','2020-06-16',0,'2020-06-16',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508740185','Zo/0oQjCmHUOTaulXT7v69+RNs8=',1,'2020-06-16 11:23:55',0),(4844,'001',1,'B001','00003335',3,'00100000','2020-06-16','2020-06-16',0,'2020-06-16',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508740185','dE+ZU8C2ZY8zCY18vpu3aRU0RQk=',1,'2020-06-16 12:09:28',0),(4845,'001',1,'B001','00003336',3,'00100000','2020-06-16','2020-06-16',0,'2020-06-16',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508740185','HVSVreWkGfpVCBavAARZxp7jx4o=',1,'2020-06-16 12:10:50',0),(4846,'001',1,'B001','00003337',3,'00100000','2020-06-16','2020-06-16',0,'2020-06-16',1,0,3.550,0,0,0.00,0.00,222.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508740185','fl4/bHzRyZUKFK8VLU53oXZl5/0=',1,'2020-06-16 13:12:35',0),(4847,'001',1,'B001','00003338',3,'00100000','2020-06-17','2020-06-17',0,'2020-06-17',1,0,3.550,0,0,0.00,0.00,115.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508742119','WTr//ljKKzqsLaIfLm1qKFieJUA=',1,'2020-06-17 09:35:04',1),(4848,'001',1,'B001','00003338',3,'00100000','2020-06-17','2020-06-17',0,'2020-06-17',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508742119','dZ6DUFWZ6nDlkPvE2e7PFDD1Cd8=',1,'2020-06-17 09:48:35',0),(4849,'001',1,'B001','00003339',3,'00100000','2020-06-17','2020-06-17',0,'2020-06-17',1,0,3.550,0,0,0.00,0.00,99.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508742119','1lp13Uln1DAJNudM5EjTj6hPiwc=',1,'2020-06-17 10:56:37',0),(4850,'001',1,'F001','00000802',1,'00100635','2020-06-17','2020-06-17',0,'2020-06-17',1,0,3.550,0,0,0.00,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JEDMISIS S.A.C.','JR. SAN LUIS NRO. S/N (ESPALDAS DEL BCP NUEVA CAJAMARCA)  SAN MARTIN                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000802, ha sido aceptada',NULL,'duPiXLe9q6xZgbqUpb2wqGNqy1g=',1,'2020-06-17 13:40:20',0),(4851,'001',1,'B001','00003340',3,'00200447','2020-06-17','2020-06-17',0,'2020-06-17',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WALTER PEREZ MUNDACA','JR COMERCIO Y SANTA ROSA NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508742119','mR4ZHsHVRDBkBHSOxdrrIMQrAPQ=',1,'2020-06-17 13:47:38',0),(4852,'001',1,'B001','00003341',3,'00100000','2020-06-17','2020-06-17',0,'2020-06-17',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508742119','H7j0mMNecm5dUhZnAPtcOqqxyFg=',1,'2020-06-17 14:47:02',0),(4853,'001',1,'F001','00000803',1,'00100347','2020-06-17','2020-06-17',0,'2020-06-17',1,0,3.550,0,0,0.00,0.00,175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSULTORES INTEGRALES NOVA S.A.C.','JR. PUCALLPA NRO. S/N URB.  VISTA ALEGRE  (CUADRA 02)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000803, ha sido aceptada',NULL,'yLePRYNNQuHF0t+5SKCnGSevvH0=',1,'2020-06-17 16:29:25',0),(4854,'001',1,'F001','00000804',1,'00100636','2020-06-18','2020-06-18',0,'2020-06-18',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'YOPLAC HUAMAN OTONIEL','LA FLORIDA CUADRA 05 LOS OLIVOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000804, ha sido aceptada',NULL,'XZe4IqrbsKGy5LdiAaj0+NkmTG0=',1,'2020-06-18 08:06:00',0),(4855,'001',1,'B001','00003342',3,'00200447','2020-06-18','2020-06-18',0,'2020-06-18',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WALTER PEREZ MUNDACA','JR COMERCIO Y SANTA ROSA NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508744361','Tsn1/T+CfZnm6a8YK8txxQtGmr0=',1,'2020-06-18 08:26:03',0),(4856,'001',1,'B001','00003343',3,'00100000','2020-06-18','2020-06-18',0,'2020-06-18',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508744361','eib2QfqNFQk5/bFtYlpY71zwD0I=',1,'2020-06-18 09:25:03',0),(4857,'001',1,'B001','00003344',3,'00100000','2020-06-18','2020-06-18',0,'2020-06-18',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508744361','5csWmbrEAUp/HPGK74dFSZFp/y8=',1,'2020-06-18 10:22:23',0),(4858,'001',1,'B001','00003345',3,'00100000','2020-06-18','2020-06-18',0,'2020-06-18',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508744361','qNaGigXyiSkEmK7bkW4dghF+blk=',1,'2020-06-18 10:28:38',0),(4859,'001',1,'B001','00003346',3,'00100000','2020-06-18','2020-06-18',0,'2020-06-18',1,0,3.550,0,0,0.00,0.00,62.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508744361','dxLB5hPy0d7MfQBYwl3InjsLYmc=',1,'2020-06-18 11:03:14',0),(4860,'001',1,'B001','00003347',3,'00100000','2020-06-18','2020-06-18',0,'2020-06-18',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508744361','Re4CiO91NF8BBBruihMUBc+n9rY=',1,'2020-06-18 11:15:06',0),(4861,'001',1,'B001','00003348',3,'00100000','2020-06-18','2020-06-18',0,'2020-06-18',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508744361','/9bsu2phufzKlb5Pr09VaLyv5UM=',1,'2020-06-18 12:37:58',0),(4862,'001',1,'B001','00003349',3,'00100000','2020-06-18','2020-06-18',0,'2020-06-18',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508744361','3eyO5s2OOgDBIyVkWUXKBfXhsVo=',1,'2020-06-18 13:02:56',0),(4863,'001',1,'B001','00003350',3,'00100000','2020-06-18','2020-06-18',0,'2020-06-18',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508744361','sodS0ctabtviEgXVQ+uoC0ZxA40=',1,'2020-06-18 14:18:44',0),(4864,'001',1,'B001','00003351',3,'00100000','2020-06-19','2020-06-19',0,'2020-06-19',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508762441','yR1Ztt36ak+QN6JhH0nRE+s3jlo=',1,'2020-06-19 08:56:28',0),(4865,'001',1,'B001','00003352',3,'00100000','2020-06-19','2020-06-19',0,'2020-06-19',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508762441','YmI59Qt0XTtbN3bM43fze39LMj0=',1,'2020-06-19 08:59:47',0),(4866,'001',1,'B001','00003353',3,'00100000','2020-06-19','2020-06-19',0,'2020-06-19',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508762441','u6a5PgeLO3m8n9NbTr49B6UDhww=',1,'2020-06-19 09:45:38',0),(4867,'001',1,'F001','00000805',1,'00200251','2020-06-19','2020-06-19',0,'2020-06-19',1,0,3.550,0,0,0.00,0.00,153.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.','JR TACNA 548 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000805, ha sido aceptada',NULL,'8KHWbxusz2JYpbPhaMVQUagtNrY=',1,'2020-06-19 09:52:00',0),(4868,'001',1,'B001','00003354',3,'00100000','2020-06-19','2020-06-19',0,'2020-06-19',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508762441','OZVjlLDvcGNVV806Btsl6uVJ4jQ=',1,'2020-06-19 10:30:30',0),(4869,'001',1,'B001','00003355',3,'00100637','2020-06-19','2020-06-19',0,'2020-06-19',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TEOFILO TOMGO DE LA CRUZ','EL PORVENIR','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508762441','3RBpxqlxmsT1u8Z6ItucGk1oHWc=',1,'2020-06-19 11:31:11',0),(4870,'001',1,'B001','00003356',3,'00100000','2020-06-19','2020-06-19',0,'2020-06-19',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508762441','RR+Px59WpaSUw9iU5s7SLUJy14k=',1,'2020-06-19 11:41:55',0),(4871,'001',1,'B001','00003357',3,'00100000','2020-06-19','2020-06-19',0,'2020-06-19',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508762441','Vk3NWKGIRxnaS5IWgCN3YyZ2LS0=',1,'2020-06-19 11:59:06',0),(4872,'001',1,'B001','00003358',3,'00100000','2020-06-19','2020-06-19',0,'2020-06-19',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508762441','ZQxz6OcqCtMQOEsrFVkj4bRKWFM=',1,'2020-06-19 15:01:41',1),(4873,'001',1,'F001','00000806',1,'00100611','2020-06-19','2020-06-19',0,'2020-06-19',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000806, ha sido aceptada',NULL,'9NTV2a4lTpURE661iGPn4WhlYEE=',1,'2020-06-19 15:02:34',0),(4874,'001',1,'B001','00003358',3,'00100000','2020-06-19','2020-06-19',0,'2020-06-19',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508762441','oqeYM/LhcN23DrMiHEt3fqlysWo=',1,'2020-06-19 15:59:16',0),(4875,'001',1,'B001','00003359',3,'00100000','2020-06-20','2020-06-20',0,'2020-06-20',1,0,3.550,0,0,0.00,0.00,9.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508765525','30CLmDMQDJw+P4qtt9OZhu2rUig=',1,'2020-06-20 08:13:23',0),(4876,'001',1,'F001','00000807',1,'00100611','2020-06-20','2020-06-20',0,'2020-06-20',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000807, ha sido aceptada',NULL,'ru0gNdhe85742mRjQOYegtCmJjI=',1,'2020-06-20 09:58:43',0),(4877,'001',1,'B001','00003360',3,'00100000','2020-06-20','2020-06-20',0,'2020-06-20',1,0,3.550,0,0,0.00,0.00,147.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508765525','W1t2pIKp6htgLyEv9hQYFuDoeYs=',1,'2020-06-20 11:32:04',0),(4878,'001',1,'B001','00003361',3,'00100000','2020-06-20','2020-06-20',0,'2020-06-20',1,0,3.550,0,0,0.00,0.00,268.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508765525','An0nu6o3WqgG8StHAHevc4m0vzA=',1,'2020-06-20 15:57:47',0),(4879,'001',1,'B001','00003362',3,'00100000','2020-06-20','2020-06-20',0,'2020-06-20',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005508765525','LsMatoYvZ8F3YEuecoc9RMzxZvk=',1,'2020-06-20 16:00:20',0),(4880,'001',1,'B001','00003363',3,'00100000','2020-06-22','2020-06-22',0,'2020-06-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515032523','KgmBHOr60+91qLWR9TcannaFBx4=',1,'2020-06-22 08:50:54',0),(4881,'001',1,'B001','00003364',3,'00100000','2020-06-22','2020-06-22',0,'2020-06-22',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515032523','q2qlChfRu1lq3oOuJ/uskUyi30I=',1,'2020-06-22 09:30:24',0),(4882,'001',1,'F001','00000808',1,'00100087','2020-06-22','2020-06-22',0,'2020-06-22',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C ','JR AMAZONAS 2DA JERUSALEN ','',NULL,NULL,1,0,'La Factura numero F001-00000808, ha sido aceptada',NULL,'On+4SpdSzsa5IAOj6wgdpcFJaOo=',1,'2020-06-22 09:38:40',0),(4883,'001',1,'B001','00003365',3,'00100000','2020-06-22','2020-06-22',0,'2020-06-22',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515032523','Nw2rBf57+VXHn/mNVqh+pVP8z9U=',1,'2020-06-22 09:46:08',0),(4884,'001',1,'B001','00003366',3,'00100000','2020-06-22','2020-06-22',0,'2020-06-22',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515032523','tfAXaSAbj8vRGBBa8StgD1OemPw=',1,'2020-06-22 10:56:11',0),(4885,'001',1,'B001','00003367',3,'00100000','2020-06-22','2020-06-22',0,'2020-06-22',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515032523','cAQ+g4p+hTcVNkqrIZv6CHQe9p0=',1,'2020-06-22 11:12:49',0),(4886,'001',1,'B001','00003368',3,'00100000','2020-06-22','2020-06-22',0,'2020-06-22',1,0,3.550,0,0,0.00,0.00,266.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515032523','WFweYET+pBvI9Z0w0Kz5BmFvNUQ=',1,'2020-06-22 11:26:35',0),(4887,'001',1,'B001','00003369',3,'00100000','2020-06-22','2020-06-22',0,'2020-06-22',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515032523','euhcLFfjMjD4Ytl2ZzQ0aLBQ6dQ=',1,'2020-06-22 15:49:50',0),(4888,'001',1,'B001','00003370',3,'00100000','2020-06-22','2020-06-22',0,'2020-06-22',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515032523','75pgg23ySKb0C/rAH6hms8WjMOQ=',1,'2020-06-22 16:45:15',0),(4889,'001',1,'B001','00003371',3,'00100000','2020-06-22','2020-06-22',0,'2020-06-22',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515032523','GO2CAIE4uvSvDW64ZUYqKomii/M=',1,'2020-06-22 17:01:35',0),(4890,'001',1,'B001','00003372',3,'00100000','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,262.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515029871','LcwvUMpx8lVencI0Lje3WTqr9Co=',1,'2020-06-23 07:28:03',0),(4891,'001',1,'B001','00003373',3,'00100000','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515029871','GC7NTWLOAUTZI0tdia4xmddTUII=',1,'2020-06-23 08:12:02',0),(4892,'001',1,'B001','00003374',3,'00100000','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515029871','VmxBJFsBKShTgXUezbYs8BAZ3oM=',1,'2020-06-23 08:48:29',0),(4893,'001',1,'B001','00003375',3,'00100000','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,35.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515029871','Dy4q0Yef+gIVtdAAoT+V9SCtYnc=',1,'2020-06-23 08:59:33',0),(4894,'001',1,'B001','00003376',3,'00100000','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515029871','5lgqT+53n8ENCrKgpHvDiFM7L+s=',1,'2020-06-23 09:20:24',0),(4895,'001',1,'B001','00003377',3,'00100000','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,116.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515029871','3OR3Zc7YL9OP4n+/VWp0O64YFqs=',1,'2020-06-23 10:10:24',0),(4896,'001',1,'B001','00003378',3,'00100000','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,372.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515029871','6Dx/KG/dldDkOnvo5pSK+wsbMSo=',1,'2020-06-23 11:23:14',0),(4897,'001',1,'B001','00003379',3,'00100000','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515029871','s0QfY4WOxcLL4MA4pdq83vz+OPE=',1,'2020-06-23 13:10:21',0),(4898,'001',1,'B001','00003380',3,'00100000','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515029871','bbccMnLR9VLpgMHKHYNWBw11PxQ=',1,'2020-06-23 15:00:01',0),(4899,'001',1,'B001','00003381',3,'00100000','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515029871','TN9T3gPZUX75GENy462/ZyB7+UU=',1,'2020-06-23 15:00:19',0),(4900,'001',1,'B001','00003382',3,'00100000','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515029871','8uLftsvYq6mpix6rcdJIlpglXcM=',1,'2020-06-23 16:28:08',0),(4901,'001',1,'B001','00003383',3,'00100000','2020-06-23','2020-06-23',0,'2020-06-23',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515029871','ufJ3KHei9tBLuoLO6k6WaLBGAjo=',1,'2020-06-23 17:08:37',0),(4902,'001',1,'B001','00003384',3,'00100000','2020-06-24','2020-06-24',0,'2020-06-24',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515028137','hTKw21YrB06c7ITYE58qZdUufrE=',1,'2020-06-24 07:36:55',0),(4903,'001',1,'B001','00003385',3,'00100000','2020-06-24','2020-06-24',0,'2020-06-24',1,0,3.550,0,0,0.00,0.00,126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515028137','/6iSOMeF+WRbAK9NIVYVuKmYdcQ=',1,'2020-06-24 08:03:13',0),(4904,'001',1,'B001','00003386',3,'00100000','2020-06-24','2020-06-24',0,'2020-06-24',1,0,3.550,0,0,0.00,0.00,71.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515028137','zduzKTDJ/0eLSZFtT9TM3vxX3zY=',1,'2020-06-24 08:35:22',0),(4905,'001',1,'B001','00003387',3,'00100000','2020-06-24','2020-06-24',0,'2020-06-24',1,0,3.550,0,0,0.00,0.00,14.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515028137','YVFaBn+afWmEY2Zf6n+BCTHi2xA=',1,'2020-06-24 09:15:53',0),(4906,'001',1,'B001','00003388',3,'00100000','2020-06-24','2020-06-24',0,'2020-06-24',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005515028137','LlIW10Q/D75ec2DBPaO9O8XhvyY=',1,'2020-06-24 09:35:08',0),(4907,'001',1,'B001','00003389',3,'00100000','2020-06-24','2020-06-24',0,'2020-06-24',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005516626896','twI2rY3Yr090USTwLlcgIR3SnRg=',1,'2020-06-24 12:00:40',0),(4908,'001',1,'B001','00003390',3,'00100000','2020-06-24','2020-06-24',0,'2020-06-24',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005516626896','GjTJImu9UULG/9EllIhYI7tgweI=',1,'2020-06-24 12:01:55',0),(4909,'001',1,'B001','00003391',3,'00100000','2020-06-24','2020-06-24',0,'2020-06-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005516626896','TbYWp4CdZmXPxL2wIYwZX/X4zcs=',1,'2020-06-24 15:46:25',0),(4910,'001',1,'B001','00003392',3,'00100000','2020-06-24','2020-06-24',0,'2020-06-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'Resumen Diario Aceptado','202005516626896','ksMT6DanvNQTxiKuRFD0RpZvmcA=',1,'2020-06-24 17:37:13',0),(4911,'001',1,'B001','00003393',3,'00100000','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003393, ha sido aceptada',NULL,'kxrW4q7o9VozKDLM0S7MLxV01Aw=',1,'2020-06-25 09:20:20',0),(4912,'001',1,'B001','00003394',3,'00100000','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,18.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003394, ha sido aceptada',NULL,'81F0YhnorxWkkS0JnDH4c31nw4c=',1,'2020-06-25 09:26:48',0),(4913,'001',1,'B001','00003395',3,'00100000','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,119.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003395, ha sido aceptada',NULL,'1gFgpZT1cm8ACD2HqScKukOLPfM=',1,'2020-06-25 09:36:34',0),(4914,'001',1,'B001','00003396',3,'00100000','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003396, ha sido aceptada',NULL,'6t2EMztabRUHfcah3sNYhik+LBw=',1,'2020-06-25 12:20:14',0),(4915,'001',1,'B001','00003397',3,'00100000','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003397, ha sido aceptada',NULL,'5O8r8MAGnq4SddGk6cCHJ8Nft00=',1,'2020-06-25 13:57:41',0),(4916,'001',1,'B001','00003398',3,'00100000','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003398, ha sido aceptada',NULL,'1vU3DkCk0wvFKeAKL4YNX4NtWcA=',1,'2020-06-25 14:39:28',0),(4917,'001',1,'B001','00003399',3,'00100000','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003399, ha sido aceptada',NULL,'hncLrvp+ohpzLIfas9DZkedjEbI=',1,'2020-06-25 15:09:49',0),(4918,'001',1,'B001','00003400',3,'00100000','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003400, ha sido aceptada',NULL,'jALyu71VbJGG9gWhqv1RMn5mFp0=',1,'2020-06-25 15:39:05',0),(4919,'001',1,'B001','00003401',3,'00100000','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003401, ha sido aceptada',NULL,'e+u87pcp4MTsY+ra2siE9tMAfFU=',1,'2020-06-25 15:56:02',0),(4920,'001',1,'F001','00000809',1,'00200132','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,52.75,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES CAFETALERAS SAC','CAR.FERNANDO B. TERRY KM. 451 NUEVO EDEN  (FRENTE A COLEGIO SAN JUAN B.)  SAN MARTIN                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000809, ha sido aceptada',NULL,'ZSSPoW84a5HJkDyipIBwsu7/cj8=',1,'2020-06-25 16:32:37',0),(4921,'001',1,'B001','00003402',3,'00100000','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003402, ha sido aceptada',NULL,'01GyeRi/SNA82T7MAKLV27Xl/es=',1,'2020-06-25 16:55:54',0),(4922,'001',1,'B001','00003403',3,'00100000','2020-06-25','2020-06-25',0,'2020-06-25',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003403, ha sido aceptada',NULL,'Qjql88scACtvVDRJq3McDlbnjp8=',1,'2020-06-25 17:21:32',0),(4923,'001',1,'B001','00003404',3,'00100000','2020-06-26','2020-06-26',0,'2020-06-26',1,0,3.550,0,0,0.00,0.00,65.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003404, ha sido aceptada',NULL,'1LEGQihm1pMvk3MEw4eVZsADR0E=',1,'2020-06-26 08:57:44',0),(4924,'001',1,'B001','00003405',3,'00100000','2020-06-26','2020-06-26',0,'2020-06-26',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003405, ha sido aceptada',NULL,'1s/yKcX3pYZI/pTxxREPyfYq4ro=',1,'2020-06-26 09:04:27',0),(4925,'001',1,'F001','00000810',1,'00200054','2020-06-26','2020-06-26',0,'2020-06-26',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION INDUSTRIAL ARROCERA PERU S.A.C','AV.LIMA OESTE S/N P.J. LA UNION NUEVA CAJAMARCA RIOJA SAN MARTIN ','',NULL,NULL,1,0,'La Factura numero F001-00000810, ha sido aceptada',NULL,'JtnSmDGZiKyN+U5ag646bkfx35I=',1,'2020-06-26 09:27:05',0),(4926,'001',1,'B001','00003406',3,'00100000','2020-06-26','2020-06-26',0,'2020-06-26',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003406, ha sido aceptada',NULL,'Yvs0A5pBAo6b+FlZ+iZNB+VfOc8=',1,'2020-06-26 10:06:06',0),(4927,'001',1,'B001','00003407',3,'00100000','2020-06-26','2020-06-26',0,'2020-06-26',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003407, ha sido aceptada',NULL,'W1w1HfqbFAGTNi2EOFblkQSfZeQ=',1,'2020-06-26 10:10:17',0),(4928,'001',1,'B001','00003408',3,'00100000','2020-06-26','2020-06-26',0,'2020-06-26',1,0,3.550,0,0,0.00,0.00,126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003408, ha sido aceptada',NULL,'EeOTC7jdSm7B7gr+oRQEoRXMkEk=',1,'2020-06-26 11:13:01',0),(4929,'001',1,'B001','00003409',3,'00100000','2020-06-26','2020-06-26',0,'2020-06-26',1,0,3.550,0,0,0.00,0.00,466.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003409, ha sido aceptada',NULL,'d7c/7AcJFjPf0h0ai5lepv4iklc=',1,'2020-06-26 13:58:29',0),(4930,'001',1,'B001','00003410',3,'00100000','2020-06-26','2020-06-26',0,'2020-06-26',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003410, ha sido aceptada',NULL,'MsOQw5sUqQYVuUCuzWiSjogrfvY=',1,'2020-06-26 14:53:26',0),(4931,'001',1,'B001','00003411',3,'00100000','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003411, ha sido aceptada',NULL,'k1IIQnbzPsUmO2+0/piTuMwNpBU=',1,'2020-06-27 07:42:21',0),(4932,'001',1,'B001','00003412',3,'00100000','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003412, ha sido aceptada',NULL,'7AFWMb1TtlfZih411b1qaDgrpSI=',1,'2020-06-27 08:24:02',0),(4933,'001',1,'B001','00003413',3,'00100000','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,256.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003413, ha sido aceptada',NULL,'gJ7uslzjfaqF33q7S3dyZ6fdFdA=',1,'2020-06-27 08:53:27',0),(4934,'001',1,'B001','00003414',3,'00100000','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003414, ha sido aceptada',NULL,'X+z6JkaOGykhyxqqrPbiI1ZMUfs=',1,'2020-06-27 10:37:27',0),(4935,'001',1,'B001','00003415',3,'00100000','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,31.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003415, ha sido aceptada',NULL,'EfJmw8LofcN6dQM43Xi6Z3OYC9I=',1,'2020-06-27 10:39:37',0),(4936,'001',1,'B001','00003416',3,'00100000','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003416, ha sido aceptada',NULL,'9z/vuZoYCWMM1FgPVonSvfhjirY=',1,'2020-06-27 10:51:30',0),(4937,'001',1,'B001','00003417',3,'00100000','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003417, ha sido aceptada',NULL,'A2jz9NaeFGcMx30gaShFIPSfE1k=',1,'2020-06-27 11:00:21',0),(4938,'001',1,'B001','00003418',3,'00100000','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003418, ha sido aceptada',NULL,'XwgaBo6gsS/oVDsew9xEThvqdMs=',1,'2020-06-27 11:28:53',0),(4939,'001',1,'B001','00003419',3,'00100000','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003419, ha sido aceptada',NULL,'xULrwKc6Sk5iikz3CPM+BcXUUmU=',1,'2020-06-27 11:47:32',0),(4940,'001',1,'B001','00003420',3,'00100000','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003420, ha sido aceptada',NULL,'5nLzJsyOuhyzxO9O+AmfbOmvrdE=',1,'2020-06-27 12:05:36',0),(4941,'001',1,'B001','00003421',3,'00100000','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,684.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003421, ha sido aceptada',NULL,'GeUC2ja4OuzETvFqKCZdVGoFc1I=',1,'2020-06-27 12:38:44',0),(4942,'001',1,'B001','00003422',3,'00100000','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003422, ha sido aceptada',NULL,'blqvwVYoh0eXOGX0jX56jgmRPvM=',1,'2020-06-27 12:37:45',0),(4943,'001',1,'B001','00003423',3,'00100000','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,255.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003423, ha sido aceptada',NULL,'iOwyB/j6ZVdqnix7L5gIWIplff8=',1,'2020-06-27 13:08:19',0),(4944,'001',1,'F001','00000811',1,'00100611','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000811, ha sido aceptada',NULL,'kEryyyAbkbGkXarQzNAa9I0wvYc=',1,'2020-06-27 15:06:48',0),(4945,'001',1,'F001','00000812',1,'00100221','2020-06-27','2020-06-27',0,'2020-06-27',1,0,3.550,0,0,0.00,0.00,550.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000812, ha sido aceptada',NULL,'wJEAWFpC+qwFxXy2U1lFSwFFRqg=',1,'2020-06-27 15:46:00',0),(4946,'001',1,'F001','00000813',1,'00100638','2020-06-29','2020-06-29',0,'2020-06-29',1,0,3.550,0,0,0.00,0.00,36964.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'URBANREAL S.A.C.','JR. CALLAO NRO. S/N INT. A (CD 11 - FRENTE A COMERCIAL DAVID)  SAN MARTIN                                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000813, ha sido aceptada',NULL,'QEMnQc1CeXLAXyzhRrEEQHPiO9c=',1,'2020-06-29 15:16:37',0),(4947,'001',1,'F001','00000814',1,'00200412','2020-06-29','2020-06-29',0,'2020-06-29',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGRO INVERSIONES SAMIR S.A.C.','JR. LIBERTAD NRO. 651 (AL COSTADO DE  COMERCIAL QUIROZ)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000814, ha sido aceptada',NULL,'p43dAl3GtVwujMPVfAPMOahEVI8=',1,'2020-06-29 14:33:38',0),(4948,'001',1,'B001','00003424',3,'00100000','2020-06-29','2020-06-29',0,'2020-06-29',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003424, ha sido aceptada',NULL,'cUNTUrdp+dbPeTn6qyV8+gdmM4o=',1,'2020-06-29 15:49:31',0),(4949,'001',1,'B001','00003425',3,'00100000','2020-06-30','2020-06-30',0,'2020-06-30',1,0,3.550,0,0,0.00,0.00,262.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003425, ha sido aceptada',NULL,'rGed/5Oa2nXFDqIdmm1XUjIwgxw=',1,'2020-06-30 07:48:53',0),(4950,'001',1,'B001','00003426',3,'00100000','2020-06-30','2020-06-30',0,'2020-06-30',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003426, ha sido aceptada',NULL,'yZXoAOTCsljANoso/LPJj+A/IGc=',1,'2020-06-30 09:52:09',0),(4951,'001',1,'B001','00003427',3,'00100000','2020-06-30','2020-06-30',0,'2020-06-30',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003427, ha sido aceptada',NULL,'oryDoSrJ+wCvOvpWwZ0H4k1SqRM=',1,'2020-06-30 10:09:09',0),(4952,'001',1,'B001','00003428',3,'00100000','2020-06-30','2020-06-30',0,'2020-06-30',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003428, ha sido aceptada',NULL,'QkK68iMYe02oshWCekU20ZmnmJU=',1,'2020-06-30 11:15:35',0),(4953,'001',1,'B001','00003429',3,'00100000','2020-06-30','2020-06-30',0,'2020-06-30',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003429, ha sido aceptada',NULL,'nXIxebY196edbCWKOPKS0BqIG+g=',1,'2020-06-30 12:27:29',0),(4954,'001',1,'B001','00003430',3,'00100000','2020-06-30','2020-06-30',0,'2020-06-30',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003430, ha sido aceptada',NULL,'ugS459PZTEhVtD9UuZuyb7VFU5Q=',1,'2020-06-30 14:21:46',0),(4955,'001',1,'B001','00003431',3,'00100000','2020-06-30','2020-06-30',0,'2020-06-30',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003431, ha sido aceptada',NULL,'/oLhNTTHdtVc5x8eHtacONX1UYA=',1,'2020-06-30 14:28:53',0),(4956,'001',1,'B001','00003432',3,'00100000','2020-06-30','2020-06-30',0,'2020-06-30',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003432, ha sido aceptada',NULL,'DXlHLL79zA49m2qzZCLiYLMkj9U=',1,'2020-06-30 14:46:33',0);
INSERT INTO `factu` VALUES (4957,'001',1,'B001','00003433',3,'00100000','2020-06-30','2020-06-30',0,'2020-06-30',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003433, ha sido aceptada',NULL,'icVEADo/m7WDERVFcT2dJIKYtSM=',1,'2020-06-30 15:27:34',0),(4958,'001',1,'B001','00003434',3,'00100325','2020-06-30','2020-06-30',0,'2020-06-30',1,0,3.550,0,0,0.00,0.00,2019.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANTONIO VASQUEZ TAPIA','BUENOS AIRES BOMGARA','',NULL,NULL,1,0,'La Boleta numero B001-00003434, ha sido aceptada',NULL,'VrOGiN64uKZfcKYrWz3AtKeIWS0=',1,'2020-07-06 17:46:46',0),(4959,'001',1,'B001','00003435',3,'00100000','2020-06-30','2020-06-30',0,'2020-06-30',1,0,3.550,0,0,0.00,0.00,496.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003435, ha sido aceptada',NULL,'lMdMrEwSTcwKVTXgr3alrYUGRc0=',1,'2020-06-30 16:26:05',0),(4960,'001',1,'B001','00003436',3,'00100000','2020-07-01','2020-07-01',0,'2020-07-01',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003436, ha sido aceptada',NULL,'Ex2nY0JzGbPLeRG8do4CLXC8s4w=',1,'2020-07-01 10:30:09',0),(4961,'001',1,'B001','00003437',3,'00100000','2020-07-01','2020-07-01',0,'2020-07-01',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003437, ha sido aceptada',NULL,'MUrzGJ/FHGwkg4VCTNNmVN6jV/Y=',1,'2020-07-01 11:32:53',0),(4962,'001',1,'B001','00003438',3,'00100000','2020-07-02','2020-07-02',0,'2020-07-02',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003438, ha sido aceptada',NULL,'1rCbP90cOmuoa8oTanuDNMMjEtI=',1,'2020-07-02 12:27:39',0),(4963,'001',1,'B001','00003439',3,'00100000','2020-07-02','2020-07-02',0,'2020-07-02',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003439, ha sido aceptada',NULL,'Hz/3qgvajugkRmbipmnoShlpJI0=',1,'2020-07-02 13:12:22',0),(4964,'001',1,'B001','00003440',3,'00100000','2020-07-03','2020-07-03',0,'2020-07-03',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003440, ha sido aceptada',NULL,'aZY/4C7tODQliKyMD7iYtmXSYjs=',1,'2020-07-03 11:41:41',0),(4965,'001',1,'B001','00003441',3,'00100000','2020-07-03','2020-07-03',0,'2020-07-03',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003441, ha sido aceptada',NULL,'mbfWrZxMLHHtwqlpztaMkrsLLyQ=',1,'2020-07-03 14:36:07',0),(4966,'001',1,'B001','00003442',3,'00100000','2020-07-04','2020-07-04',0,'2020-07-04',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003442, ha sido aceptada',NULL,'auTAjEhGF/CH+2uPXsi9J79YFQ0=',1,'2020-07-04 08:03:48',0),(4967,'001',1,'B001','00003443',3,'00100000','2020-07-04','2020-07-04',0,'2020-07-04',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003443, ha sido aceptada',NULL,'aoAzJ9FGxw5Y/cRg2lR/n4q6/d4=',1,'2020-07-04 08:59:53',0),(4968,'001',1,'B001','00003444',3,'00100000','2020-07-04','2020-07-04',0,'2020-07-04',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003444, ha sido aceptada',NULL,'Zb/5j+mRzME36HWLtdc4pUc0yE4=',1,'2020-07-04 10:43:55',0),(4969,'001',1,'B001','00003445',3,'00100000','2020-07-04','2020-07-04',0,'2020-07-04',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003445, ha sido aceptada',NULL,'aeO74nupOEcZzA+l1dZ1k2D3EBg=',1,'2020-07-04 10:56:20',0),(4970,'001',1,'B001','00003446',3,'00100000','2020-07-04','2020-07-04',0,'2020-07-04',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003446, ha sido aceptada',NULL,'FRzV7bM8s9j8UQDQul8svgVCxBQ=',1,'2020-07-04 11:38:58',0),(4971,'001',1,'F001','00000815',1,'00100639','2020-07-04','2020-07-04',0,'2020-07-04',1,0,3.550,0,0,0.00,0.00,4800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HORUS CONTRATISTAS GENERALES S.A.C.','JR. MANUEL AREVALO ORBE NRO. 185 TARAPOTOSAN MARTIN                                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000815, ha sido aceptada',NULL,'wa/xLWz8atmVHZffVHLfJmXxspQ=',1,'2020-07-04 15:14:04',0),(4972,'001',1,'B001','00003447',3,'00100000','2020-07-06','2020-07-06',0,'2020-07-06',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003447, ha sido aceptada',NULL,'idxC87AnlrfSq6M7OkjY4ZH5NPs=',1,'2020-07-06 09:31:40',0),(4973,'001',1,'B001','00003448',3,'00100207','2020-07-06','2020-07-06',0,'2020-07-06',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003448, ha sido aceptada',NULL,'VlrDnlVKBSmjYerN0UWFhOKvJfo=',1,'2020-07-06 12:44:09',0),(4974,'001',1,'B001','00003449',3,'00100000','2020-07-06','2020-07-06',0,'2020-07-06',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003449, ha sido aceptada',NULL,'p0lN9U1QLRvWNYwAzGdePqd6IGU=',1,'2020-07-06 13:28:26',0),(4975,'001',1,'B001','00003450',3,'00100640','2020-07-06','2020-07-06',0,'2020-07-06',1,0,3.550,0,0,0.00,0.00,930.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRABIEL SANCHEZ CHAMAYA','YORONGOS RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00003450, ha sido aceptada',NULL,'ej7HsCEJ2weHbEgeJ0g76g4yuW0=',1,'2020-07-06 13:34:53',0),(4976,'001',1,'B001','00003451',3,'00100000','2020-07-06','2020-07-06',0,'2020-07-06',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003451, ha sido aceptada',NULL,'jJDJbI1f3j3YJM/OnDhZT7ZPZXs=',1,'2020-07-06 14:15:22',0),(4977,'001',1,'B001','00003452',3,'00100000','2020-07-06','2020-07-06',0,'2020-07-06',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003452, ha sido aceptada',NULL,'V5L/5GzE8nlivxnAjlvkUK2jSrM=',1,'2020-07-06 14:27:08',0),(4978,'001',1,'B001','00003453',3,'00100000','2020-07-06','2020-07-06',0,'2020-07-06',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003453, ha sido aceptada',NULL,'oND1Zmo0Egu6bxgytklJ7KujISI=',1,'2020-07-06 14:33:14',0),(4979,'001',1,'B001','00003454',3,'00100000','2020-07-06','2020-07-06',0,'2020-07-06',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003454, ha sido aceptada',NULL,'Nu00poNuc0jI6fprkFAL0U4bNvM=',1,'2020-07-06 14:41:35',0),(4980,'001',1,'B001','00003455',3,'00100000','2020-07-06','2020-07-06',0,'2020-07-06',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003455, ha sido aceptada',NULL,'F0UDJLqo3+lr5xFdiqynTUtCbLw=',1,'2020-07-06 15:06:43',0),(4981,'001',1,'B001','00003456',3,'00100000','2020-07-06','2020-07-06',0,'2020-07-06',1,0,3.550,0,0,0.00,0.00,297.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003456, ha sido aceptada',NULL,'/Qc8ae0WjQolZ8xU8H9r4z7n7Hc=',1,'2020-07-06 15:10:32',0),(4982,'001',1,'B001','00003457',3,'00100000','2020-07-06','2020-07-06',0,'2020-07-06',1,0,3.550,0,0,0.00,0.00,342.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003457, ha sido aceptada',NULL,'uquQUOSFrpYysv2A+5Fakv8OxUs=',1,'2020-07-06 16:48:02',0),(4983,'001',1,'B001','00003458',3,'00100000','2020-07-07','2020-07-07',0,'2020-07-07',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003458, ha sido aceptada',NULL,'t9Vmtqamxvir0bmcaX6svLDiBcI=',1,'2020-07-07 09:41:06',0),(4984,'001',1,'B001','00003459',3,'00100000','2020-07-07','2020-07-07',0,'2020-07-07',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003459, ha sido aceptada',NULL,'rjJGWdqbevoJW6+p2UnCg3U41kk=',1,'2020-07-07 09:48:37',0),(4985,'001',1,'B001','00003460',3,'00100000','2020-07-07','2020-07-07',0,'2020-07-07',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003460, ha sido aceptada',NULL,'BlTXLUpMMCi0phWlUMToWlq6sQo=',1,'2020-07-07 10:31:30',0),(4986,'001',1,'B001','00003461',3,'00100000','2020-07-07','2020-07-07',0,'2020-07-07',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003461, ha sido aceptada',NULL,'TohUVq45//XGogIH/aiejU36un8=',1,'2020-07-07 11:34:06',0),(4987,'001',1,'B001','00003462',3,'00100000','2020-07-07','2020-07-07',0,'2020-07-07',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003462, ha sido aceptada',NULL,'0tKlKGTZvwMWfRn6x1ZwjsbvHiI=',1,'2020-07-07 11:50:36',0),(4988,'001',1,'B001','00003463',3,'00100000','2020-07-07','2020-07-07',0,'2020-07-07',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003463, ha sido aceptada',NULL,'ci1iClpnpktlSF3reMbV9O7T5UQ=',1,'2020-07-07 11:58:33',0),(4989,'001',1,'B001','00003464',3,'00100000','2020-07-07','2020-07-07',0,'2020-07-07',1,0,3.550,0,0,0.00,0.00,244.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003464, ha sido aceptada',NULL,'aGURsRShmUEvmjnFZPCH4tqoCv0=',1,'2020-07-07 14:05:53',0),(4990,'001',1,'B001','00003465',3,'00100000','2020-07-07','2020-07-07',0,'2020-07-07',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003465, ha sido aceptada',NULL,'IJVfGmH14PaWVlRiVC1xljfpMKM=',1,'2020-07-07 14:35:24',0),(4991,'001',1,'B001','00003466',3,'00100000','2020-07-07','2020-07-07',0,'2020-07-07',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003466, ha sido aceptada',NULL,'hmpsysrj32UtGsezJkwYi8wWQ7A=',1,'2020-07-07 15:13:43',0),(4992,'001',1,'B001','00003467',3,'00100000','2020-07-07','2020-07-07',0,'2020-07-07',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003467, ha sido aceptada',NULL,'+44GCyKIDmvwOwqTU6R7Fyy0YZM=',1,'2020-07-07 17:13:45',0),(4993,'001',1,'B001','00003468',3,'00100000','2020-07-08','2020-07-08',0,'2020-07-08',1,0,3.550,0,0,0.00,0.00,512.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003468, ha sido aceptada',NULL,'M7fpBdJ0bgzAmyn+H/mMAcKJ0J4=',1,'2020-07-08 09:56:27',0),(4994,'001',1,'B001','00003469',3,'00100000','2020-07-08','2020-07-08',0,'2020-07-08',1,0,3.550,0,0,0.00,0.00,232.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003469, ha sido aceptada',NULL,'IJy5uZDKcpEnKdSHj4PL7kGMHX0=',1,'2020-07-08 14:02:55',0),(4995,'001',1,'B001','00003470',3,'00100000','2020-07-08','2020-07-08',0,'2020-07-08',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003470, ha sido aceptada',NULL,'uvpKp4qeTYk3UmnvE3LE1Hue1PE=',1,'2020-07-08 14:50:04',0),(4996,'001',1,'B001','00003471',3,'00100000','2020-07-08','2020-07-08',0,'2020-07-08',1,0,3.550,0,0,0.00,0.00,236.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003471, ha sido aceptada',NULL,'kI/1aQ4ivg1TE0F5v3DfLQOnMCI=',1,'2020-07-08 15:23:02',0),(4997,'001',1,'B001','00003472',3,'00100000','2020-07-08','2020-07-08',0,'2020-07-08',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003472, ha sido aceptada',NULL,'XsY5wGyKAnNcdP7/Gxgm61SxSEw=',1,'2020-07-08 15:23:56',0),(4998,'001',1,'F001','00000816',1,'00100641','2020-07-09','2020-07-09',0,'2020-07-09',1,0,3.550,0,0,0.00,0.00,282.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR  J & F S.A.C.','AV. RIOJA NRO. 862 BAR.  ALTO  (CTADO DE TALLER DE FACTORIA TELLO)  SAN MARTIN                                                                        ','',NULL,NULL,1,0,'La Factura numero F001-00000816, ha sido aceptada',NULL,'sKwS+3um0MIx1HWLOh7GQ8R81D0=',1,'2020-07-09 08:43:43',0),(4999,'001',1,'B001','00003473',3,'00100000','2020-07-09','2020-07-09',0,'2020-07-09',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003473, ha sido aceptada',NULL,'EnnO/Sh7LrTT3WcYOq6jxyDOqK8=',1,'2020-07-09 09:17:44',0),(5000,'001',1,'B001','00003474',3,'00100000','2020-07-09','2020-07-09',0,'2020-07-09',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003474, ha sido aceptada',NULL,'MpRT/pjqudwV8HxiR/ayTPKE+Qc=',1,'2020-07-09 09:38:08',0),(5001,'001',1,'B001','00003475',3,'00100000','2020-07-09','2020-07-09',0,'2020-07-09',1,0,3.550,0,0,0.00,0.00,118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003475, ha sido aceptada',NULL,'fC7eufE/2++DoX+Mp+jep1vH+zk=',1,'2020-07-09 10:29:19',0),(5002,'001',1,'B001','00003476',3,'00100642','2020-07-09','2020-07-09',0,'2020-07-09',1,0,3.550,0,0,0.00,0.00,651.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE SABINO ISLA INGA','JASAJE SAN JOSE S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003476, ha sido aceptada',NULL,'Qnnl9NnFVbjykFp7nNhpuN/AnDI=',1,'2020-07-09 10:49:25',0),(5003,'001',1,'B001','00003477',3,'00100000','2020-07-09','2020-07-09',0,'2020-07-09',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003477, ha sido aceptada',NULL,'DaUtEiOwVZq28xWz5tWvkqDK6Ag=',1,'2020-07-09 12:50:02',0),(5004,'001',1,'B001','00003478',3,'00100000','2020-07-09','2020-07-09',0,'2020-07-09',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003478, ha sido aceptada',NULL,'1Tpn+5faTWkWK2ysRp/H2i7iQH4=',1,'2020-07-09 13:53:02',0),(5005,'001',1,'B001','00003479',3,'00100000','2020-07-09','2020-07-09',0,'2020-07-09',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003479, ha sido aceptada',NULL,'bPWoVy9w7IuaFFddnbxZvf1vv/U=',1,'2020-07-09 14:04:37',0),(5006,'001',1,'B001','00003480',3,'00100425','2020-07-09','2020-07-09',0,'2020-07-09',1,0,3.550,0,0,0.00,0.00,1735.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CLAUDIO MARTINES SENTURION','JR RIOJA YURACYACU','',NULL,NULL,1,0,'La Boleta numero B001-00003480, ha sido aceptada',NULL,'gEd6obydURgJN5XqVoWpwfZwhIE=',1,'2020-07-09 14:30:23',0),(5007,'001',1,'F001','00000817',1,'00200412','2020-07-09','2020-07-09',0,'2020-07-09',1,0,3.550,0,0,0.00,0.00,141.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGRO INVERSIONES SAMIR S.A.C.','JR. LIBERTAD NRO. 651 (AL COSTADO DE  COMERCIAL QUIROZ)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000817, ha sido aceptada',NULL,'wBZtAeJQd4ioMk3t4783ZP0h8Mw=',1,'2020-07-09 14:37:11',0),(5008,'001',1,'B001','00003481',3,'00100000','2020-07-09','2020-07-09',0,'2020-07-09',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003481, ha sido aceptada',NULL,'NBun09EdRupzkPb++TOC0Vmu+v8=',1,'2020-07-09 16:32:47',0),(5009,'001',1,'B001','00003482',3,'00100000','2020-07-09','2020-07-09',0,'2020-07-09',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003482, ha sido aceptada',NULL,'cbvJ8dSkvtLRsrFzFcWKkXcbm/M=',1,'2020-07-09 16:33:38',0),(5010,'001',1,'B001','00003483',3,'00100000','2020-07-10','2020-07-10',0,'2020-07-10',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003483, ha sido aceptada',NULL,'PPWRkkBZpygQB0FgUSoj8NVCMUs=',1,'2020-07-10 09:29:01',0),(5011,'001',1,'B001','00003484',3,'00100000','2020-07-10','2020-07-10',0,'2020-07-10',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003484, ha sido aceptada',NULL,'m4+cIMfnfh7j8HmGsMeHKJNgHls=',1,'2020-07-10 10:00:45',0),(5012,'001',1,'B001','00003485',3,'00100000','2020-07-10','2020-07-10',0,'2020-07-10',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003485, ha sido aceptada',NULL,'EQrGtLVrVfjEXr7BBWyIjFCBWPQ=',1,'2020-07-10 10:54:36',0),(5013,'001',1,'B001','00003486',3,'00100000','2020-07-10','2020-07-10',0,'2020-07-10',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003486, ha sido aceptada',NULL,'vW/Pc1EXcLSJl33T2ulfczmUwbA=',1,'2020-07-10 11:15:33',0),(5014,'001',1,'B001','00003487',3,'00100000','2020-07-10','2020-07-10',0,'2020-07-10',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003487, ha sido aceptada',NULL,'XLpmgWLbs49Qw55h6SaxCTsKpk4=',1,'2020-07-10 11:18:08',0),(5015,'001',1,'B001','00003488',3,'00100000','2020-07-10','2020-07-10',0,'2020-07-10',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003488, ha sido aceptada',NULL,'boKmez+0FbeMEh6sxYeJSwtgNtE=',1,'2020-07-10 13:40:57',0),(5016,'001',1,'B001','00003489',3,'00100000','2020-07-10','2020-07-10',0,'2020-07-10',1,0,3.550,0,0,0.00,0.00,268.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003489, ha sido aceptada',NULL,'eVzsrhFqhgYYSTmTKalb+3u5iu0=',1,'2020-07-10 13:42:43',0),(5017,'001',1,'B001','00003490',3,'00100000','2020-07-10','2020-07-10',0,'2020-07-10',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003490, ha sido aceptada',NULL,'sFD+bvMHsGE50TtQ8wldKLgBhGk=',1,'2020-07-10 14:12:52',0),(5018,'001',1,'B001','00003491',3,'00100000','2020-07-10','2020-07-10',0,'2020-07-10',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003491, ha sido aceptada',NULL,'KK2W3EwrL7aGTRQG+1k1EvzJrQw=',1,'2020-07-10 14:51:13',0),(5019,'001',1,'B001','00003492',3,'00100000','2020-07-10','2020-07-10',0,'2020-07-10',1,0,3.550,0,0,0.00,0.00,342.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003492, ha sido aceptada',NULL,'9SQnauVt1UxRVQpCFe08euw6Wh0=',1,'2020-07-10 15:59:36',0),(5020,'001',1,'B001','00003493',3,'00100000','2020-07-11','2020-07-11',0,'2020-07-11',1,0,3.550,0,0,0.00,0.00,239.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003493, ha sido aceptada',NULL,'ms22GnuVQdtphEH/gHDqGx9u9b0=',1,'2020-07-11 07:45:47',0),(5021,'001',1,'B001','00003494',3,'00100000','2020-07-11','2020-07-11',0,'2020-07-11',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003494, ha sido aceptada',NULL,'Y3WZihswW7xTHUATwhHA7b9mbHo=',1,'2020-07-11 08:11:04',0),(5022,'001',1,'F001','00000818',1,'00100176','2020-07-11','2020-07-11',0,'2020-07-11',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000818, ha sido aceptada',NULL,'26j+C9QR82Zn0ndAC/clOOIj9dw=',1,'2020-07-11 08:59:45',0),(5023,'001',1,'B001','00003495',3,'00100000','2020-07-11','2020-07-11',0,'2020-07-11',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003495, ha sido aceptada',NULL,'pVT06TZ90aThN/SdaTXz7m7ojlo=',1,'2020-07-11 09:13:23',0),(5024,'001',1,'B001','00003496',3,'00100000','2020-07-11','2020-07-11',0,'2020-07-11',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003496, ha sido aceptada',NULL,'eqD2cG7IkVybw686gbTVYFFjArY=',1,'2020-07-11 11:44:33',0),(5025,'001',1,'B001','00003497',3,'00100000','2020-07-11','2020-07-11',0,'2020-07-11',1,0,3.550,0,0,0.00,0.00,141.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003497, ha sido aceptada',NULL,'Ot/aM5bc4zA+tJ0/Kb0UAJRZTlg=',1,'2020-07-11 12:41:36',0),(5026,'001',1,'B001','00003498',3,'00100000','2020-07-11','2020-07-11',0,'2020-07-11',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003498, ha sido aceptada',NULL,'v0V26PpxnUYso2laRA7YcUz68yQ=',1,'2020-07-11 13:27:55',0),(5027,'001',1,'B001','00003499',3,'00100000','2020-07-11','2020-07-11',0,'2020-07-11',1,0,3.550,0,0,0.00,0.00,282.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003499, ha sido aceptada',NULL,'VIJt2lXSeSXtSoNrfTqaGDBpAiQ=',1,'2020-07-11 15:18:35',0),(5028,'001',1,'B001','00003500',3,'00100000','2020-07-11','2020-07-11',0,'2020-07-11',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003500, ha sido aceptada',NULL,'DKoVBmNGj8B4VEWTGTsnFudwhR4=',1,'2020-07-11 15:57:49',0),(5029,'001',1,'F001','00000819',1,'00100176','2020-07-11','2020-07-11',0,'2020-07-11',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000819, ha sido aceptada',NULL,'dM4Kf5FreNaJKcb4RRQGktQ1waI=',1,'2020-07-11 16:54:05',0),(5030,'001',1,'B001','00003501',3,'00100000','2020-07-13','2020-07-13',0,'2020-07-13',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003501, ha sido aceptada',NULL,'I+UY2fcTx/797V8H2j+f56Qzv/A=',1,'2020-07-13 08:15:36',0),(5031,'001',1,'B001','00003502',3,'00100000','2020-07-13','2020-07-13',0,'2020-07-13',1,0,3.550,0,0,0.00,0.00,42.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003502, ha sido aceptada',NULL,'nxSBm7xwhukcUugEPyhogXWtXeg=',1,'2020-07-13 09:10:42',0),(5032,'001',1,'B001','00003503',3,'00100000','2020-07-13','2020-07-13',0,'2020-07-13',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003503, ha sido aceptada',NULL,'pdo3aLsdwV8CWZGzuv+LGJjPvO0=',1,'2020-07-13 09:15:08',0),(5033,'001',1,'B001','00003504',3,'00100000','2020-07-13','2020-07-13',0,'2020-07-13',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003504, ha sido aceptada',NULL,'Nw+5hde+jYPbl5etgJlODbRGC5g=',1,'2020-07-13 10:33:29',0),(5034,'001',1,'B001','00003505',3,'00100000','2020-07-13','2020-07-13',0,'2020-07-13',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003505, ha sido aceptada',NULL,'WM8ITD6edlpqN6uu/EEJ5nzz/a8=',1,'2020-07-13 10:47:57',0),(5035,'001',1,'F001','00000820',1,'00100451','2020-07-13','2020-07-13',0,'2020-07-13',1,0,3.550,0,0,0.00,0.00,3696.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PINEDO TANTA DARLIN ULISES','JR MESONES MURO LOTE 8- MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000820, ha sido aceptada',NULL,'sx4DflFvuJWTNh+O/CLH5r/DSac=',1,'2020-07-13 14:51:01',0),(5036,'001',1,'F001','00000821',1,'00100176','2020-07-13','2020-07-13',0,'2020-07-13',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000821, ha sido aceptada',NULL,'NhdlFxLNLbYE+yj77Pres77rA4k=',1,'2020-07-13 16:00:24',0),(5037,'001',1,'B001','00003506',3,'00100000','2020-07-13','2020-07-13',0,'2020-07-13',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003506, ha sido aceptada',NULL,'XMYMDItd+pAeY03l7vZsqsr27bk=',1,'2020-07-13 17:34:47',0),(5038,'001',1,'B001','00003507',3,'00100000','2020-07-14','2020-07-14',0,'2020-07-14',1,0,3.550,0,0,0.00,0.00,16.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003507, ha sido aceptada',NULL,'9rCW2aECt7akKm6UHlWORI09Jvw=',1,'2020-07-14 07:14:19',0),(5039,'001',1,'B001','00003508',3,'00100643','2020-07-14','2020-07-14',0,'2020-07-14',1,0,3.550,0,0,0.00,0.00,567.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANIVAL LEIVA CHAMAYA','UCRANIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003508, ha sido aceptada',NULL,'7rmWtHoWUQhDoM5+hfkDEJIVSv0=',1,'2020-07-14 08:21:35',0),(5040,'001',1,'B001','00003509',3,'00100000','2020-07-14','2020-07-14',0,'2020-07-14',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003509, ha sido aceptada',NULL,'qmkXB5BZ+GVzXo1EErqPuQObydM=',1,'2020-07-14 08:33:00',0),(5041,'001',1,'B001','00003510',3,'00100000','2020-07-14','2020-07-14',0,'2020-07-14',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003510, ha sido aceptada',NULL,'ssv34kWHbqRmQgtddm3b6/3a4j4=',1,'2020-07-14 09:47:00',0),(5042,'001',1,'B001','00003511',3,'00100000','2020-07-14','2020-07-14',0,'2020-07-14',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003511, ha sido aceptada',NULL,'JP+gkmJOj1T8S6Iqe0d1jubZFL8=',1,'2020-07-14 11:04:56',0),(5043,'001',1,'B001','00003512',3,'00100000','2020-07-14','2020-07-14',0,'2020-07-14',1,0,3.550,0,0,0.00,0.00,495.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003512, ha sido aceptada',NULL,'IiwLxKAt7eVHxzpZ1sCB4SUldT4=',1,'2020-07-14 11:06:02',0),(5044,'001',1,'B001','00003513',3,'00100000','2020-07-14','2020-07-14',0,'2020-07-14',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003513, ha sido aceptada',NULL,'oQ8Id3LQBgw/Ta2W3+rjPuCdVXc=',1,'2020-07-14 16:26:01',0),(5045,'001',1,'F001','00000822',1,'00100176','2020-07-14','2020-07-14',0,'2020-07-14',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000822, ha sido aceptada',NULL,'+aa573g2fzln+kz6xAl+0QYS4Z8=',1,'2020-07-14 15:34:26',0),(5046,'001',1,'B001','00003514',3,'00100000','2020-07-15','2020-07-15',0,'2020-07-15',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003514, ha sido aceptada',NULL,'SQcqF4PqphJaqy8mbCGx+uLQYHY=',1,'2020-07-15 09:17:41',0),(5047,'001',1,'F001','00000823',1,'00100032','2020-07-15','2020-07-15',0,'2020-07-15',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000823, ha sido aceptada',NULL,'Fd5Dncs+oFHTF0oURIC+6+k0sXc=',1,'2020-07-15 10:42:45',0),(5048,'001',1,'B001','00003515',3,'00100000','2020-07-15','2020-07-15',0,'2020-07-15',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003515, ha sido aceptada',NULL,'Q6THmbdBtq9Uv37GrwbFlvuRsA4=',1,'2020-07-15 10:52:33',0),(5049,'001',1,'B001','00003516',3,'00100000','2020-07-15','2020-07-15',0,'2020-07-15',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003516, ha sido aceptada',NULL,'N/Kiji7NJgYpaV+JPs6T3Mxumn0=',1,'2020-07-15 12:14:24',0),(5050,'001',1,'B001','00003517',3,'00100000','2020-07-15','2020-07-15',0,'2020-07-15',1,0,3.550,0,0,0.00,0.00,313.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003517, ha sido aceptada',NULL,'DdclhMen/LuLH//N2eAlJGTELDo=',1,'2020-07-15 12:29:21',0),(5051,'001',1,'B001','00003518',3,'00100000','2020-07-15','2020-07-15',0,'2020-07-15',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003518, ha sido aceptada',NULL,'EzZk87eY3ffb/9ZTGh+kIGHmatE=',1,'2020-07-15 13:38:37',0),(5052,'001',1,'B001','00003519',3,'00100000','2020-07-15','2020-07-15',0,'2020-07-15',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003519, ha sido aceptada',NULL,'NeoUyD/eSigLKXDNYDwypw2nFNY=',1,'2020-07-15 14:12:55',0),(5053,'001',1,'B001','00003520',3,'00100000','2020-07-16','2020-07-16',0,'2020-07-16',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'Yl4mOG+9oUfRgI3HelMbHHnsHKo=',1,'2020-07-16 08:45:19',1),(5054,'001',1,'F001','00000824',1,'00100176','2020-07-16','2020-07-16',0,'2020-07-16',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000824, ha sido aceptada',NULL,'Djbee5m/97YkJ5LkOUY0IoBNzXs=',1,'2020-07-16 08:46:17',0),(5055,'001',1,'B001','00003520',3,'00100000','2020-07-16','2020-07-16',0,'2020-07-16',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003520, ha sido aceptada',NULL,'Sc/hDqFQGdj4z0tCGaY21/TLsm8=',1,'2020-07-16 10:37:55',0),(5056,'001',1,'B001','00003521',3,'00100000','2020-07-16','2020-07-16',0,'2020-07-16',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003521, ha sido aceptada',NULL,'jKhmdxlYPSh4i60IYdRCJ8JXxYQ=',1,'2020-07-16 11:17:29',0),(5057,'001',1,'B001','00003522',3,'00100000','2020-07-16','2020-07-16',0,'2020-07-16',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003522, ha sido aceptada',NULL,'H/o8zBYbefatGfFb2VEj5sRm+90=',1,'2020-07-16 13:08:13',0),(5058,'001',1,'B001','00003523',3,'00100000','2020-07-16','2020-07-16',0,'2020-07-16',1,0,3.550,0,0,0.00,0.00,236.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003523, ha sido aceptada',NULL,'2oxEBlcVLEcMH0nTEDkR21ADXtU=',1,'2020-07-16 17:32:46',0),(5059,'001',1,'F001','00000825',1,'00100644','2020-07-17','2020-07-17',0,'2020-07-17',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HUAYANAY AGUILAR DOMINGO','JUAN FANI 257 LAMBAYEQUE','',NULL,NULL,1,0,'La Factura numero F001-00000825, ha sido aceptada',NULL,'yLz2d8Ne/fX0C7fgsMiYWtPENDQ=',1,'2020-07-17 09:27:33',0),(5060,'001',1,'F001','00000826',1,'00100176','2020-07-17','2020-07-17',0,'2020-07-17',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000826, ha sido aceptada',NULL,'HclLroJINHz2fJ1jpjjJgDtGjY8=',1,'2020-07-17 09:42:32',0),(5061,'001',1,'F001','00000827',1,'00100406','2020-07-17','2020-07-17',0,'2020-07-17',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION DE COMERCIANTES DEL MERCADO CENTRAL DE NUEVA CAJAMARCA','JR. HUALLAGA NRO. S/N NUEVA CAJAMARCA                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000827, ha sido aceptada',NULL,'sbzkhcBQGBSuAXgHs/39pxSgE+o=',1,'2020-07-17 10:12:26',0),(5062,'001',1,'B001','00003524',3,'00100000','2020-07-17','2020-07-17',0,'2020-07-17',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003524, ha sido aceptada',NULL,'f7BFxCzuery9KXpDBViGdfKef9w=',1,'2020-07-17 14:10:40',0),(5063,'001',1,'B001','00003525',3,'00100000','2020-07-17','2020-07-17',0,'2020-07-17',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003525, ha sido aceptada',NULL,'uxSDFFfTMseLCmjeWM8rkFsQ3JA=',1,'2020-07-17 14:14:44',0),(5064,'001',1,'F001','00000828',1,'00100176','2020-07-17','2020-07-17',0,'2020-07-17',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RITA YSABEL CHUQUIZUTA MENDOZA','JR LIBERTAD 690 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000828, ha sido aceptada',NULL,'rr65RsEKFYhZR4374iCY7AYg+HY=',1,'2020-07-17 15:48:32',0),(5065,'001',1,'B001','00003526',3,'00100000','2020-07-17','2020-07-17',0,'2020-07-17',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003526, ha sido aceptada',NULL,'yrvSW70lWhyV2gu6/QEvZXv+eZI=',1,'2020-07-17 17:53:54',0),(5066,'001',1,'B001','00003527',3,'00100000','2020-07-18','2020-07-18',0,'2020-07-18',1,0,3.550,0,0,0.00,0.00,335.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003527, ha sido aceptada',NULL,'mPV8mzTh2dtxRSLPKDSc2AvKZmo=',1,'2020-07-18 11:26:40',0),(5067,'001',1,'B001','00003528',3,'00100000','2020-07-18','2020-07-18',0,'2020-07-18',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003528, ha sido aceptada',NULL,'rhO5EcC9/8eWrpabUeZPPEuG7Sw=',1,'2020-07-18 11:56:48',0),(5068,'001',1,'B001','00003529',3,'00100000','2020-07-18','2020-07-18',0,'2020-07-18',1,0,3.550,0,0,0.00,0.00,310.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003529, ha sido aceptada',NULL,'fPNIjmKbnBQjyk+suK9udAGyTdQ=',2,'2020-07-18 15:04:00',0),(5069,'001',1,'B001','00003530',3,'00100000','2020-07-18','2020-07-18',0,'2020-07-18',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003530, ha sido aceptada',NULL,'RXwJgdHHwzAPibrxfxEC2yfDFDs=',2,'2020-07-18 15:11:29',0),(5070,'001',1,'B001','00003531',3,'00100000','2020-07-18','2020-07-18',0,'2020-07-18',1,0,3.550,0,0,0.00,0.00,224.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003531, ha sido aceptada',NULL,'LFE5pjcd53HEO0v55bgq1q5fgfY=',1,'2020-07-18 17:32:58',0),(5071,'001',1,'B001','00003532',3,'00100000','2020-07-20','2020-07-20',0,'2020-07-20',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003532, ha sido aceptada',NULL,'OzlSvoLlUQWyY+kqydmomaOEDI4=',2,'2020-07-20 08:35:11',0),(5072,'001',1,'B001','00003533',3,'00100000','2020-07-20','2020-07-20',0,'2020-07-20',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003533, ha sido aceptada',NULL,'RoRxDklLHJo5H784x6aNLhUs6oM=',2,'2020-07-20 11:00:18',0),(5073,'001',1,'B001','00003534',3,'00100000','2020-07-20','2020-07-20',0,'2020-07-20',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003534, ha sido aceptada',NULL,'sCNDllp/CWwUajftVWFHHcqyKKs=',2,'2020-07-20 11:28:29',0),(5074,'001',1,'B001','00003535',3,'00100000','2020-07-20','2020-07-20',0,'2020-07-20',1,0,3.550,0,0,0.00,0.00,89.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003535, ha sido aceptada',NULL,'5gMqm2d0QavsYWlV+MpKglxS7IE=',2,'2020-07-20 11:29:51',0),(5075,'001',1,'B001','00003536',3,'00100000','2020-07-20','2020-07-20',0,'2020-07-20',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003536, ha sido aceptada',NULL,'DjSD3btdXxOdp4qJjUyxMNWOOJU=',2,'2020-07-20 11:30:57',0),(5076,'001',1,'B001','00003537',3,'00100000','2020-07-20','2020-07-20',0,'2020-07-20',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003537, ha sido aceptada',NULL,'pvXuY7mKS2jLwuACcYId9UnZOfQ=',2,'2020-07-20 11:35:08',0),(5077,'001',1,'B001','00003538',3,'00100000','2020-07-20','2020-07-20',0,'2020-07-20',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003538, ha sido aceptada',NULL,'tsKmgmIDU+xkmncW7K1wQIFuAsE=',2,'2020-07-20 11:40:13',0),(5078,'001',1,'B001','00003539',3,'00200000','2020-07-20','2020-07-20',0,'2020-07-20',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003539, ha sido aceptada',NULL,'4cUbayY+Mj0/Q6Tcs4LDxPF+iSM=',2,'2020-07-20 12:33:31',0),(5079,'001',1,'F001','00000829',1,'00100646','2020-07-20','2020-07-20',0,'2020-07-20',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA DE TRANSPORTES Y SERVICIOS TURISTICOS SELVA S.A','JR. SAN MARTIN NRO. 06 (INTERSECCION CON RAMON CASTILLA)  SAN MARTIN                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000829, ha sido aceptada',NULL,'ioZWWFRTy/CQS4J93m+RDJiEPzU=',2,'2020-07-20 14:41:57',0),(5080,'001',1,'B001','00003540',3,'00100000','2020-07-21','2020-07-21',0,'2020-07-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003540, ha sido aceptada',NULL,'hmbeBPi+EWDp3AB2ACGTwn+zbBY=',2,'2020-07-21 08:07:16',0),(5081,'001',1,'B001','00003541',3,'00100000','2020-07-21','2020-07-21',0,'2020-07-21',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003541, ha sido aceptada',NULL,'Dw3UM7FycxlQHcLVql0eFxTCxtc=',2,'2020-07-21 09:03:40',0),(5082,'001',1,'B001','00003542',3,'00100647','2020-07-21','2020-07-21',0,'2020-07-21',1,0,3.550,0,0,0.00,0.00,875.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JULMER RENJIFO VELA','JR TACNA CUDRA 6 S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003542, ha sido aceptada',NULL,'V6Y4m58ZJA4gFRj36ASJvx3BxNQ=',2,'2020-07-21 11:04:11',0),(5083,'001',1,'B001','00003543',3,'00100000','2020-07-21','2020-07-21',0,'2020-07-21',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003543, ha sido aceptada',NULL,'KXh0Hzga+Xf1daYpsb9aeaDb42M=',2,'2020-07-21 11:14:02',0),(5084,'001',1,'B001','00003544',3,'00100000','2020-07-21','2020-07-21',0,'2020-07-21',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003544, ha sido aceptada',NULL,'6jDQjlDu2H48qVZnxDmNWuKk4Ww=',2,'2020-07-21 11:27:34',0),(5085,'001',1,'B001','00003545',3,'00100000','2020-07-21','2020-07-21',0,'2020-07-21',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003545, ha sido aceptada',NULL,'GlOGDV32H9Hr1sR+G53cFvwyRps=',2,'2020-07-21 12:23:40',0),(5086,'001',1,'B001','00003546',3,'00100000','2020-07-21','2020-07-21',0,'2020-07-21',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003546, ha sido aceptada',NULL,'4TrFrfisJ3DJ18/VJuKCHMCL8tg=',2,'2020-07-21 12:35:53',0),(5087,'001',1,'B001','00003547',3,'00100648','2020-07-21','2020-07-21',0,'2020-07-21',1,0,3.550,0,0,0.00,0.00,560.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GENRI PEREZ HERNANDES','RIOJA CARRETERA MARGINAL S/N RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00003547, ha sido aceptada',NULL,'/RlVJ6Il67573FADpWWWPdBmZsQ=',2,'2020-07-21 14:47:44',0),(5088,'001',1,'B001','00003548',3,'00100000','2020-07-22','2020-07-22',0,'2020-07-22',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003548, ha sido aceptada',NULL,'4VeoBi+Yiq1NZukNgMN4qaWOGlo=',2,'2020-07-22 09:03:15',0),(5089,'001',1,'B001','00003549',3,'00100649','2020-07-22','2020-07-22',0,'2020-07-22',1,0,3.550,0,0,0.00,0.00,750.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BERTHA VALLEJOS VESERRA','JR COMERCIO NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003549, ha sido aceptada',NULL,'Q0RuT4weKFdNmmI2jKVD2pIQCsw=',2,'2020-07-22 09:49:49',0),(5090,'001',1,'B001','00003550',3,'00100000','2020-07-22','2020-07-22',0,'2020-07-22',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003550, ha sido aceptada',NULL,'12wsI5IFz6W4uOr9EfHVMyXQjn4=',2,'2020-07-22 11:09:05',0),(5091,'001',1,'B001','00003551',3,'00100000','2020-07-22','2020-07-22',0,'2020-07-22',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003551, ha sido aceptada',NULL,'mOz+OQ0dS93I2c7OROYvZcIUj2A=',2,'2020-07-22 13:18:08',0),(5092,'001',1,'B001','00003552',3,'00100000','2020-07-22','2020-07-22',0,'2020-07-22',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003552, ha sido aceptada',NULL,'1cuhnaW1aK0iQ8Cx2282XjKpNDU=',2,'2020-07-22 15:16:25',0),(5093,'001',1,'B001','00003553',3,'00100000','2020-07-22','2020-07-22',0,'2020-07-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003553, ha sido aceptada',NULL,'4FEmN2RL1h7y4yypQZ8sIcSnQH4=',2,'2020-07-22 16:35:23',0),(5094,'001',1,'B001','00003554',3,'00100650','2020-07-22','2020-07-22',0,'2020-07-22',1,0,3.550,0,0,0.00,0.00,2538.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE JIMER MARTINES QUISPE','AV SAMARIA 252 SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00003554, ha sido aceptada',NULL,'I9iUWony/xzgp5DZ4e79v4G/YpI=',2,'2020-07-22 17:25:53',0),(5095,'001',1,'B001','00003555',3,'00100000','2020-07-23','2020-07-23',0,'2020-07-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003555, ha sido aceptada',NULL,'f4TwIhEsuobVAoPzQwrnCMdSIF0=',2,'2020-07-23 08:58:36',0),(5096,'001',1,'B001','00003556',3,'00100000','2020-07-23','2020-07-23',0,'2020-07-23',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003556, ha sido aceptada',NULL,'xSX1im72haUrXXiHFBnOUQ2jMso=',2,'2020-07-23 10:26:50',0),(5097,'001',1,'B001','00003557',3,'00100000','2020-07-23','2020-07-23',0,'2020-07-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003557, ha sido aceptada',NULL,'GybLGSf8CFJs1KiVzWQQRY4TVrY=',2,'2020-07-23 10:40:10',0),(5098,'001',1,'B001','00003558',3,'00100000','2020-07-23','2020-07-23',0,'2020-07-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003558, ha sido aceptada',NULL,'aWC5GhkhZz8RLql3TvIf3QXrAW4=',2,'2020-07-23 13:12:08',0),(5099,'001',1,'B001','00003559',3,'00100000','2020-07-23','2020-07-23',0,'2020-07-23',1,0,3.550,0,0,0.00,0.00,170.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003559, ha sido aceptada',NULL,'r7QD+XytMxRWz+MdalmxvW/fjto=',2,'2020-07-23 14:26:28',0),(5100,'001',1,'B001','00003560',3,'00100000','2020-07-23','2020-07-23',0,'2020-07-23',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003560, ha sido aceptada',NULL,'nMHmQ/inuFAl+84PnBtPvuqZDGU=',2,'2020-07-23 16:51:23',0),(5101,'001',1,'B001','00003561',3,'00100000','2020-07-24','2020-07-24',0,'2020-07-24',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003561, ha sido aceptada',NULL,'zR5JLrVxpN11xAt7LWuYCsX7qTM=',2,'2020-07-24 07:33:48',0),(5102,'001',1,'B001','00003562',3,'00100000','2020-07-24','2020-07-24',0,'2020-07-24',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003562, ha sido aceptada',NULL,'Q1375NPR+KGiHWOcAaQpjci3f+U=',2,'2020-07-24 10:05:05',0),(5103,'001',1,'B001','00003563',3,'00100000','2020-07-24','2020-07-24',0,'2020-07-24',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003563, ha sido aceptada',NULL,'W+sqoNA5Bg9o5nKYOOYdAs9RFSI=',2,'2020-07-24 12:30:09',0),(5104,'001',1,'B001','00003564',3,'00100000','2020-07-25','2020-07-25',0,'2020-07-25',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003564, ha sido aceptada',NULL,'IUKW9FwOA52djEEbpdkALBrHvmA=',2,'2020-07-25 10:02:02',0),(5105,'001',1,'B001','00003565',3,'00100000','2020-07-25','2020-07-25',0,'2020-07-25',1,0,3.550,0,0,0.00,0.00,16.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003565, ha sido aceptada',NULL,'MD9gyAiG/7SXlbqj/s2DxPrAnFw=',2,'2020-07-25 11:06:07',0),(5106,'001',1,'F001','00000830',1,'00200104','2020-07-25','2020-07-25',0,'2020-07-25',1,0,3.550,0,0,0.00,0.00,3329.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00003566, ha sido aceptada',NULL,'6Q061o65eotN2iNld8NX4iCJSbo=',2,'2020-07-30 09:28:57',0),(5107,'001',1,'B001','00003566',3,'00100000','2020-07-25','2020-07-25',0,'2020-07-25',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003566, ha sido aceptada',NULL,'5ZY2PHjWwi+93fueWkKFLPS8LUE=',2,'2020-07-25 12:51:59',0),(5108,'001',1,'B001','00003567',3,'00100000','2020-07-29','2020-07-29',0,'2020-07-27',1,0,3.550,0,0,0.00,0.00,7.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003567, ha sido aceptada',NULL,'OV6kiV5XbF2fi02bYVrju4zX9JQ=',2,'2020-08-03 21:24:37',0),(5109,'001',1,'B001','00003568',3,'00100000','2020-07-29','2020-07-29',0,'2020-07-27',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003568, ha sido aceptada',NULL,'iki6HFrRVEPg4HJwAhfS/PAoX8c=',2,'2020-08-03 21:25:07',0),(5110,'001',1,'B001','00003569',3,'00100000','2020-07-29','2020-07-29',0,'2020-07-27',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003569, ha sido aceptada',NULL,'kRD0j+BAZwL+JtCD3WJCVZer1KE=',2,'2020-08-03 21:25:30',0),(5111,'001',1,'B001','00003570',3,'00100000','2020-07-29','2020-07-29',0,'2020-07-27',1,0,3.550,0,0,0.00,0.00,77.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003570, ha sido aceptada',NULL,'EbhEoIXH4KhophQtxEov454Gur8=',2,'2020-08-03 21:25:52',0),(5112,'001',1,'B001','00003571',3,'00100000','2020-07-29','2020-07-29',0,'2020-07-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003571, ha sido aceptada',NULL,'l//ZPq9s13f3Csz4VJu+wCEtddQ=',2,'2020-08-03 21:26:14',0),(5113,'001',1,'F001','00000831',1,'00100088','2020-07-29','2020-07-29',0,'2020-07-29',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INFRATECHO S.A.C.','JR AMAZONAS S/N SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000831, ha sido aceptada',NULL,'ch9NhgnEH9n7gZffLPAdlA6W9XE=',2,'2020-07-30 09:29:28',0),(5114,'001',1,'F001','00000832',1,'00200104','2020-07-30','2020-07-30',0,'2020-07-30',1,0,3.550,0,0,0.00,0.00,25286.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000832, ha sido aceptada',NULL,'wwkbNivvBlW5TmuyEdHSl8XGOcE=',2,'2020-07-30 09:30:06',0),(5115,'001',1,'B001','00003572',3,'00100000','2020-07-30','2020-07-30',0,'2020-07-30',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003572, ha sido aceptada',NULL,'Prz8v0JMETLXBtlqA8wdrHgsHgQ=',2,'2020-07-30 10:44:29',0),(5116,'001',1,'B001','00003573',3,'00100000','2020-07-30','2020-07-30',0,'2020-07-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003573, ha sido aceptada',NULL,'bUACewpNEuQxMi6Z6fGB3Sq1+I0=',2,'2020-07-30 12:31:08',0),(5117,'001',1,'B001','00003574',3,'00100000','2020-07-30','2020-07-30',0,'2020-07-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003574, ha sido aceptada',NULL,'4uHMaMDo0NkZoovD6YFzmLt2NVY=',2,'2020-07-30 13:49:39',0),(5118,'001',1,'B001','00003575',3,'00100000','2020-07-30','2020-07-30',0,'2020-07-30',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003575, ha sido aceptada',NULL,'qj5LcWY6JG/v5tYSZEFTCN+8GZY=',2,'2020-07-30 16:36:39',0),(5119,'001',1,'B001','00003576',3,'00100000','2020-07-30','2020-07-30',0,'2020-07-30',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003576, ha sido aceptada',NULL,'IzcYkAiYe/uFS8z0EVQILYMA4Jc=',2,'2020-07-30 17:04:02',0),(5120,'001',1,'B001','00003577',3,'00100000','2020-07-31','2020-07-31',0,'2020-07-31',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003577, ha sido aceptada',NULL,'N6ksKb9q4q/z+hsjc7QnjPGxkVs=',2,'2020-07-31 08:15:16',0),(5121,'001',1,'B001','00003578',3,'00100000','2020-07-31','2020-07-31',0,'2020-07-31',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003578, ha sido aceptada',NULL,'kSGrnM+Bd9i+vluQHErzXe705+Q=',2,'2020-07-31 10:39:59',0),(5122,'001',1,'B001','00003579',3,'00100000','2020-07-31','2020-07-31',0,'2020-07-31',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003579, ha sido aceptada',NULL,'JpLnbrdKhnsWutq7u4dGbDnSnyk=',2,'2020-07-31 11:12:43',0),(5123,'001',1,'B001','00003580',3,'00100000','2020-07-31','2020-07-31',0,'2020-07-31',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003580, ha sido aceptada',NULL,'u+TU/KB6yBkBYjjPKEPQEG3+ljg=',2,'2020-07-31 12:46:32',0),(5124,'001',1,'B001','00003581',3,'00100000','2020-07-31','2020-07-31',0,'2020-07-31',1,0,3.550,0,0,0.00,0.00,185.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003581, ha sido aceptada',NULL,'gb6sZEVrNI+Y3Z7YAS+eOF6a/Uk=',2,'2020-07-31 14:12:30',0),(5125,'001',1,'B001','00003582',3,'00100000','2020-07-31','2020-07-31',0,'2020-07-31',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003582, ha sido aceptada',NULL,'lixhiAlFeKMCljFk520RM1rX8Xs=',2,'2020-07-31 17:10:09',0),(5126,'001',1,'B001','00003583',3,'00100000','2020-08-01','2020-08-01',0,'2020-08-01',1,0,3.550,0,0,0.00,0.00,357.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003583, ha sido aceptada',NULL,'l81kLAA/V0bOVqCY3YtdBH1nBEw=',2,'2020-08-01 08:32:01',0),(5127,'001',1,'B001','00003584',3,'00100000','2020-08-01','2020-08-01',0,'2020-08-01',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003584, ha sido aceptada',NULL,'hjLIRGwpLhiZ4vcw+eFmjzL4kHU=',2,'2020-08-01 11:04:02',0),(5128,'001',1,'B001','00003585',3,'00100000','2020-08-01','2020-08-01',0,'2020-08-01',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003585, ha sido aceptada',NULL,'Kr2bRIEjupDSa+BsoHqfGCo5VzU=',2,'2020-08-01 12:32:14',0),(5129,'001',1,'B001','00003586',3,'00100000','2020-08-01','2020-08-01',0,'2020-08-01',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003586, ha sido aceptada',NULL,'COKrZ6dZDGsNKAbR6snWhaQDmBo=',2,'2020-08-01 13:10:15',0),(5130,'001',1,'B001','00003587',3,'00100000','2020-08-01','2020-08-01',0,'2020-08-01',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003587, ha sido aceptada',NULL,'uSck26hspP8Vmhl/kQHPXN80SEs=',2,'2020-08-01 14:53:36',0),(5131,'001',1,'B001','00003588',3,'00100000','2020-08-01','2020-08-01',0,'2020-08-01',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003588, ha sido aceptada',NULL,'e8xjSXvD9mWmyOzKK8behwKzq4Q=',2,'2020-08-01 15:37:54',0),(5132,'001',1,'B001','00003589',3,'00100000','2020-08-01','2020-08-01',0,'2020-08-01',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003589, ha sido aceptada',NULL,'4abFkV6RYtXW348eSkGfVCTDntQ=',2,'2020-08-01 16:23:30',0),(5133,'001',1,'B001','00003590',3,'00100000','2020-08-03','2020-08-03',0,'2020-08-03',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003590, ha sido aceptada',NULL,'t24oxuNVwFj2rwFVdIFQ4zBayYk=',2,'2020-08-03 14:15:50',0),(5134,'001',1,'B001','00003591',3,'00100000','2020-08-03','2020-08-03',0,'2020-08-03',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003591, ha sido aceptada',NULL,'vArpg45wJWFpelTtbQPYVbWnbDk=',2,'2020-08-03 14:27:11',0),(5135,'001',1,'B001','00003592',3,'00100000','2020-08-03','2020-08-03',0,'2020-08-03',1,0,3.550,0,0,0.00,0.00,93.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003592, ha sido aceptada',NULL,'RM2xr6apRLcwRpJa2jnygsrGbOc=',2,'2020-08-03 16:40:52',0),(5136,'001',1,'B001','00003593',3,'00100000','2020-08-03','2020-08-03',0,'2020-08-03',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003593, ha sido aceptada',NULL,'9XuYZv8KgKo5XaFNQDNEkkzjuJ0=',2,'2020-08-03 16:54:23',0),(5137,'001',1,'F001','00000833',1,'00100526','2020-08-04','2020-08-04',0,'2020-08-04',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO UNIDO RIOJA','JR. EL ALGODON NRO. 156 A.V.  02 DE FEBRERO  (CUADRA 6 Y 7 DE AV, ATAHUALPA)  SAN MARTIN                                                              ','',NULL,NULL,1,0,'La Factura numero F001-00000833, ha sido aceptada',NULL,'7K1SIZNoUGClieILXHBK3EwNiwU=',2,'2020-08-04 06:59:16',0),(5138,'001',1,'B001','00003594',3,'00100389','2020-08-04','2020-08-04',0,'2020-08-04',1,0,3.550,0,0,0.00,0.00,1643.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADOLFO HEREDIA TAPIA','PUEBLO LIBRE','',NULL,NULL,1,0,'La Boleta numero B001-00003594, ha sido aceptada',NULL,'Ti+csL7zysqbk8AO+S5Zj9D3V24=',2,'2020-08-04 07:50:20',0),(5139,'001',1,'B001','00003595',3,'00100207','2020-08-04','2020-08-04',0,'2020-08-04',1,0,3.550,0,0,0.00,0.00,690.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003595, ha sido aceptada',NULL,'7HN45EEIzdsPi4oSaUOdoSDrG9o=',2,'2020-08-04 08:24:50',0),(5140,'001',1,'B001','00003596',3,'00100000','2020-08-04','2020-08-04',0,'2020-08-04',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003596, ha sido aceptada',NULL,'pbXw1a4D/H/s9p+4q4Y7Vawm41c=',2,'2020-08-04 09:31:36',0),(5141,'001',1,'F001','00000834',1,'00100539','2020-08-04','2020-08-04',0,'2020-08-04',1,0,3.550,0,0,0.00,0.00,109.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000834, ha sido aceptada',NULL,'bxJTN4cRJjek5t4y3983QnMxwGA=',2,'2020-08-04 10:01:16',0),(5142,'001',1,'B001','00003597',3,'00100000','2020-08-04','2020-08-04',0,'2020-08-04',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003597, ha sido aceptada',NULL,'MGw4j69t2DbxZnhJyJMQwkV8R3E=',2,'2020-08-04 10:02:42',0),(5143,'001',1,'B001','00003598',3,'00100000','2020-08-04','2020-08-04',0,'2020-08-04',1,0,3.550,0,0,0.00,0.00,600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003598, ha sido aceptada',NULL,'741sbk3Hs1zYWRc7HAsFtQNXsUE=',2,'2020-08-04 12:34:07',0),(5144,'001',1,'B001','00003599',3,'00100000','2020-08-04','2020-08-04',0,'2020-08-04',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003599, ha sido aceptada',NULL,'EBx3FwpO6WIghPlpf1kcgkvksxY=',2,'2020-08-04 13:55:39',0),(5145,'001',1,'B001','00003600',3,'00100000','2020-08-05','2020-08-05',0,'2020-08-05',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003600, ha sido aceptada',NULL,'j1M7DcNV2Ub7Toh5ak4sZqePC3Q=',2,'2020-08-05 09:24:14',0),(5146,'001',1,'B001','00003601',3,'00100000','2020-08-05','2020-08-05',0,'2020-08-05',1,0,3.550,0,0,0.00,0.00,122.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003601, ha sido aceptada',NULL,'T1H1EVdp6H+i3gmL3vEg5hiklok=',2,'2020-08-05 10:07:03',0),(5147,'001',1,'B001','00003602',3,'00100000','2020-08-05','2020-08-05',0,'2020-08-05',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003602, ha sido aceptada',NULL,'VlQUffESU5p1JepjYhhE8+b/bPc=',2,'2020-08-05 10:51:43',0),(5148,'001',1,'B001','00003603',3,'00100000','2020-08-05','2020-08-05',0,'2020-08-05',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003603, ha sido aceptada',NULL,'UfHThyR31XRVjSFvaIJgBYmwDOA=',2,'2020-08-05 14:31:45',0),(5149,'001',1,'B001','00003604',3,'00100000','2020-08-05','2020-08-05',0,'2020-08-05',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003604, ha sido aceptada',NULL,'kFykf7SgqeECWur8By73oohx8g0=',2,'2020-08-05 15:21:01',0),(5150,'001',1,'B001','00003605',3,'00100000','2020-08-05','2020-08-05',0,'2020-08-05',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003605, ha sido aceptada',NULL,'WK/kTnCY5HHMqjJLaEmnO1YauFY=',2,'2020-08-05 15:25:48',0),(5151,'001',1,'B001','00003606',3,'00100000','2020-08-05','2020-08-05',0,'2020-08-05',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003606, ha sido aceptada',NULL,'jLDzc2aDT673nHYA9pMDM0LpoXo=',2,'2020-08-05 15:49:08',0),(5152,'001',1,'B001','00003607',3,'00100000','2020-08-05','2020-08-05',0,'2020-08-05',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003607, ha sido aceptada',NULL,'PeT11CwANYHpStPGwSjoFqoWPHo=',2,'2020-08-05 17:29:42',0),(5153,'001',1,'B001','00003608',3,'00100000','2020-08-05','2020-08-05',0,'2020-08-05',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003608, ha sido aceptada',NULL,'a/WFrpA4KeINRHywPyYCZYZmWmM=',2,'2020-08-05 17:30:42',0),(5154,'001',1,'B001','00003609',3,'00100000','2020-08-06','2020-08-06',0,'2020-08-06',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003609, ha sido aceptada',NULL,'2D+kyh5Dm6Tb6ygHonrrHh/s/cA=',2,'2020-08-06 08:31:09',0),(5155,'001',1,'B001','00003610',3,'00100000','2020-08-06','2020-08-06',0,'2020-08-06',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003610, ha sido aceptada',NULL,'t5TipFwhQ98XHXTz5RA/7YFmWVY=',2,'2020-08-06 08:49:14',0),(5156,'001',1,'F001','00000835',1,'00200017','2020-08-06','2020-08-06',0,'2020-08-06',1,0,3.550,0,0,0.00,0.00,408.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AS CONSULTORES & CONSTRUCTORES S.R.L.','CALLE LARCO 124 MOYOBANBA ','',NULL,NULL,1,0,'La Factura numero F001-00000835, ha sido aceptada',NULL,'rDONKd2I+Hf4EUdwp8bkUVOrRZQ=',2,'2020-08-06 11:34:36',0),(5157,'001',1,'F001','00000836',1,'00200198','2020-08-06','2020-08-06',0,'2020-08-06',1,0,3.550,0,0,0.00,0.00,316.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINERA TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNANDO KM 01 NVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000836, ha sido aceptada',NULL,'ZhwuAcMo9n0CSNQUX7JYhira0pM=',2,'2020-08-07 15:54:33',0),(5158,'001',1,'F001','00000837',1,'00100653','2020-08-06','2020-08-06',0,'2020-08-06',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000837, ha sido aceptada',NULL,'Jj0nWtfmd76rvw5LeGSQAUf8gss=',2,'2020-08-06 14:14:42',0),(5159,'001',1,'B001','00003611',3,'00100000','2020-08-06','2020-08-06',0,'2020-08-06',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003611, ha sido aceptada',NULL,'Fx86WcAazy8bmyzULqBIiuErzoI=',2,'2020-08-06 14:30:03',0),(5160,'001',1,'B001','00003612',3,'00100000','2020-08-06','2020-08-06',0,'2020-08-06',1,0,3.550,0,0,0.00,0.00,385.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003612, ha sido aceptada',NULL,'KPOJmNgLIuwlBn48iSBoXqWJ1i0=',2,'2020-08-06 14:37:10',0),(5161,'001',1,'F001','00000838',1,'00100654','2020-08-06','2020-08-06',0,'2020-08-06',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DAVILA PASANCHO FLORDELINA','JR SAN FRANCISCO S/N YURACYACU','',NULL,NULL,1,0,'La Factura numero F001-00000838, ha sido aceptada',NULL,'buJ9b5Yg8PWi2/Co9o6/CytbwgI=',2,'2020-08-06 15:53:07',0),(5162,'001',1,'B001','00003613',3,'00100000','2020-08-07','2020-08-07',0,'2020-08-07',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003613, ha sido aceptada',NULL,'RtyBNWvcZVYkqwTOhKUzGEQ7T/I=',2,'2020-08-07 08:21:15',0),(5163,'001',1,'B001','00003614',3,'00100000','2020-08-07','2020-08-07',0,'2020-08-07',1,0,3.550,0,0,0.00,0.00,650.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003614, ha sido aceptada',NULL,'h3BMPob9i6Ky+7BXivCV+cx1yF8=',2,'2020-08-07 10:48:27',0),(5164,'001',1,'B001','00003615',3,'00100000','2020-08-07','2020-08-07',0,'2020-08-07',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003615, ha sido aceptada',NULL,'XAfshwGuo3uHGKxM02PQ5Sve2Ks=',2,'2020-08-07 14:25:11',0),(5165,'001',1,'B001','00003616',3,'00100000','2020-08-07','2020-08-07',0,'2020-08-07',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003616, ha sido aceptada',NULL,'gEO2mREQc/sVYF8RDM5J6MHAQzA=',2,'2020-08-07 14:26:15',0),(5166,'001',1,'B001','00003617',3,'00100000','2020-08-07','2020-08-07',0,'2020-08-07',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003617, ha sido aceptada',NULL,'UYPJW9aZ0acAvB8IziaDTtm+mog=',2,'2020-08-07 14:54:06',0),(5167,'001',1,'F001','00000839',1,'00100221','2020-08-07','2020-08-07',0,'2020-08-07',1,0,3.550,0,0,0.00,0.00,7778.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000839, ha sido aceptada',NULL,'FuDhLAnpO6g5B93e7iTNJ8hx97I=',2,'2020-08-07 15:35:00',0),(5168,'001',1,'B001','00003618',3,'00100655','2020-08-08','2020-08-08',0,'2020-08-08',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGUBER ALARCON TORRES','AV CAJAMARCA SUR S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003618, ha sido aceptada',NULL,'uh8j43w2q45aTctFx01iZm5i8W8=',2,'2020-08-08 09:55:30',0),(5169,'001',1,'F001','00000840',1,'00100653','2020-08-08','2020-08-08',0,'2020-08-08',1,0,3.550,0,0,0.00,0.00,2280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000840, ha sido aceptada',NULL,'bWIVz8niXT9pniCFeFH4E9Z6v8M=',2,'2020-08-08 10:30:32',0),(5170,'001',1,'B001','00003619',3,'00100000','2020-08-08','2020-08-08',0,'2020-08-08',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003619, ha sido aceptada',NULL,'A4b2ToakPhkZBPJYku/5+NVKhcc=',2,'2020-08-08 12:20:55',0),(5171,'001',1,'B001','00003620',3,'00100000','2020-08-08','2020-08-08',0,'2020-08-08',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003620, ha sido aceptada',NULL,'G9c1YEu+p5Ll7gDAEvQoLTfUjMc=',2,'2020-08-08 14:02:23',0),(5172,'001',1,'B001','00003621',3,'00100000','2020-08-10','2020-08-10',0,'2020-08-10',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003621, ha sido aceptada',NULL,'GD8iBxu0XakTD0T+UpiZq8nyxo0=',2,'2020-08-10 07:06:34',0),(5173,'001',1,'B001','00003622',3,'00100000','2020-08-10','2020-08-10',0,'2020-08-10',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003622, ha sido aceptada',NULL,'nPSayYJzq5NGTY8dRmjquf/oLM4=',2,'2020-08-10 09:11:35',0),(5174,'001',1,'F001','00000841',1,'00100224','2020-08-10','2020-08-10',0,'2020-08-10',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C','CAR.FERNANDO BELAUNDE TERRY NRO. S/N (FTE IE SAN JUAN BAUTISTA)  SAN MARTIN                                                                           ','',NULL,NULL,1,0,'La Factura numero F001-00000841, ha sido aceptada',NULL,'Wrw4Sy/6pJfrBZZdYsivKPTwP2U=',2,'2020-08-10 10:04:30',0),(5175,'001',1,'B001','00003623',3,'00100000','2020-08-10','2020-08-10',0,'2020-08-10',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003623, ha sido aceptada',NULL,'R7DkIQRvg7O+E+QYulA2cgYFFA4=',2,'2020-08-10 10:13:03',0),(5176,'001',1,'B001','00003624',3,'00100000','2020-08-10','2020-08-10',0,'2020-08-10',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003624, ha sido aceptada',NULL,'tAQEZshereM2sitN+TyQINy5V9o=',2,'2020-08-10 10:20:34',0),(5177,'001',1,'B001','00003625',3,'00100000','2020-08-10','2020-08-10',0,'2020-08-10',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003625, ha sido aceptada',NULL,'hXoRU8Ll7/az6YKhq03u3M48rN0=',2,'2020-08-10 10:23:14',0),(5178,'001',1,'B001','00003626',3,'00100000','2020-08-10','2020-08-10',0,'2020-08-10',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003626, ha sido aceptada',NULL,'6mG+stv5YcXG43ona8aWbUEcmnI=',2,'2020-08-10 10:26:43',0),(5179,'001',1,'B001','00003627',3,'00100000','2020-08-10','2020-08-10',0,'2020-08-10',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003627, ha sido aceptada',NULL,'RE4gdLYYyeSUnkEcy24OsHX2r/Y=',2,'2020-08-10 10:35:21',0),(5180,'001',1,'B001','00003628',3,'00100000','2020-08-10','2020-08-10',0,'2020-08-10',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003628, ha sido aceptada',NULL,'YUjh6HMc8NcobPALLf2k6j+RCf4=',2,'2020-08-10 11:49:46',0),(5181,'001',1,'B001','00003629',3,'00100000','2020-08-10','2020-08-10',0,'2020-08-10',1,0,3.550,0,0,0.00,0.00,331.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003629, ha sido aceptada',NULL,'5L7Y1S0kZ30Zw9Y8clAPZw8rUAA=',2,'2020-08-10 14:02:15',0),(5182,'001',1,'B001','00003630',3,'00100000','2020-08-10','2020-08-10',0,'2020-08-10',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003630, ha sido aceptada',NULL,'tPHQP0ooavRCfdokGwxA2ZVxyKY=',2,'2020-08-10 14:21:01',0),(5183,'001',1,'B001','00003631',3,'00100000','2020-08-10','2020-08-10',0,'2020-08-10',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003631, ha sido aceptada',NULL,'LVxv+UYx7ZnzMZ41pBRNZlFPzJQ=',2,'2020-08-10 14:28:11',0),(5184,'001',1,'B001','00003632',3,'00100000','2020-08-10','2020-08-10',0,'2020-08-10',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003632, ha sido aceptada',NULL,'KBG59Qu9nGPfsBf/T4M0bWTZkAE=',2,'2020-08-10 16:45:00',0),(5185,'001',1,'B001','00003633',3,'00100000','2020-08-11','2020-08-11',0,'2020-08-11',1,0,3.550,0,0,0.00,0.00,310.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003633, ha sido aceptada',NULL,'0e77ARc8BQI/KPUNRdi6OCEXNL8=',2,'2020-08-11 11:43:28',0),(5186,'001',1,'B001','00003634',3,'00100000','2020-08-11','2020-08-11',0,'2020-08-11',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003634, ha sido aceptada',NULL,'LPOgl/kLih/aIKmmquIxaAxkZqo=',2,'2020-08-11 12:30:54',0),(5187,'001',1,'B001','00003635',3,'00100000','2020-08-11','2020-08-11',0,'2020-08-11',1,0,3.550,0,0,0.00,0.00,61.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003635, ha sido aceptada',NULL,'PrUlQokMF75qC7b04hiLFnWaPRw=',2,'2020-08-11 14:07:39',0),(5188,'001',1,'B001','00003636',3,'00100000','2020-08-11','2020-08-11',0,'2020-08-11',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003636, ha sido aceptada',NULL,'mtVE+EUDNSkT4iuBNGjFjWf9t8o=',2,'2020-08-11 14:19:42',0),(5189,'001',1,'F001','00000842',1,'00200222','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,3442.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAQUEL NORY RAMIRES PEREZ','JR LOS GERANIOS CUADRA 3 LOS OLIVOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000842, ha sido aceptada',NULL,'IRg+erQdsZyic6/LI0PvOoGl6wU=',2,'2020-08-12 10:29:07',0),(5190,'001',1,'B001','00003637',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,171.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003637, ha sido aceptada',NULL,'d2eGl5JtjmIZoZNc7cituOExBJ4=',2,'2020-08-12 08:50:57',0),(5191,'001',1,'B001','00003638',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,124.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003638, ha sido aceptada',NULL,'o0xntXJLD/QAJOMa91I5hBK9ghg=',2,'2020-08-12 09:12:11',0),(5192,'001',1,'B001','00003639',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,465.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003639, ha sido aceptada',NULL,'JKydFr3hqhQQ7zoa4Bk6QGlx5Aw=',2,'2020-08-12 09:12:59',0),(5193,'001',1,'B001','00003640',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003640, ha sido aceptada',NULL,'enX5DSSv4SB/4pdbc8/2FXiXp5Y=',2,'2020-08-12 09:16:43',0),(5194,'001',1,'B001','00003641',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003641, ha sido aceptada',NULL,'VQbF90nmDOhM5i916HDMmqTypKE=',2,'2020-08-12 10:11:46',0),(5195,'001',1,'B001','00003642',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003642, ha sido aceptada',NULL,'ATmYnggWRF/X85SlkjoW8phYWq4=',2,'2020-08-12 11:10:33',0),(5196,'001',1,'B001','00003643',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,910.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003643, ha sido aceptada',NULL,'+C7x7YKViUdIpi8Qo/uhU/e+iXk=',2,'2020-08-12 11:16:49',0),(5197,'001',1,'B001','00003644',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003644, ha sido aceptada',NULL,'ciDVEhJJlEsEX09/foA4oGf3kPs=',2,'2020-08-12 11:35:48',0),(5198,'001',1,'B001','00003645',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,145.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003645, ha sido aceptada',NULL,'emcSDqT08Rx/dSOyVifGQzu6nHM=',2,'2020-08-12 11:37:58',0),(5199,'001',1,'B001','00003646',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003646, ha sido aceptada',NULL,'jUIMBNfubMzOH7DPoC4YU9jFiKo=',2,'2020-08-12 11:48:33',0),(5200,'001',1,'B001','00003647',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,425.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003647, ha sido aceptada',NULL,'Mb60hc/USyinYkGlKvzcFXeNu80=',2,'2020-08-12 11:57:37',0),(5201,'001',1,'B001','00003648',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,174.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003648, ha sido aceptada',NULL,'45uJDTpttOzAMaNoqAbDSfmrQfU=',2,'2020-08-12 15:21:14',0),(5202,'001',1,'B001','00003649',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,366.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003649, ha sido aceptada',NULL,'9BUJAbd3cZHIn9g1l2263VBAK6g=',2,'2020-08-12 15:34:13',0),(5203,'001',1,'B001','00003650',3,'00100480','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,1061.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BETY VASQUES TERAN','JR APURIMA LA MILINA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003650, ha sido aceptada',NULL,'lWzUVxnERaUyGgoDlaT/dftWR2E=',2,'2020-08-12 15:41:23',0),(5204,'001',1,'B001','00003651',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003651, ha sido aceptada',NULL,'HlonTDtmRiLYh76p66/zroDiVh0=',2,'2020-08-12 15:47:38',0),(5205,'001',1,'B001','00003652',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003652, ha sido aceptada',NULL,'fDDmUXVGebMgFHoSwaCKh6XHf6g=',2,'2020-08-12 15:55:20',0),(5206,'001',1,'B001','00003653',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,306.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003653, ha sido aceptada',NULL,'Ljs1twQZbsJmxgFIZqXIFSSumlI=',2,'2020-08-12 16:02:24',0),(5207,'001',1,'B001','00003654',3,'00100000','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003654, ha sido aceptada',NULL,'H1KhXIC2ONFGoKDa715djha2UN0=',2,'2020-08-12 16:06:50',0),(5208,'001',1,'F001','00000843',1,'00200104','2020-08-12','2020-08-12',0,'2020-08-12',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000843, ha sido aceptada',NULL,'Zzlbq8SUfzmkihhGynllhojHyxw=',2,'2020-08-12 17:00:02',0),(5209,'001',1,'B001','00003655',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003655, ha sido aceptada',NULL,'J0JPBFcCbakNa4APh7lLeIcyAww=',2,'2020-08-13 09:41:26',0),(5210,'001',1,'B001','00003656',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,334.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003656, ha sido aceptada',NULL,'IIhx2OYp3+D6tmtS/EvguedIcAM=',2,'2020-08-13 10:13:19',0),(5211,'001',1,'B001','00003657',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003657, ha sido aceptada',NULL,'dkRvkp+vZHbIwoH3woX0KFpBNRg=',2,'2020-08-13 10:24:35',0),(5212,'001',1,'B001','00003658',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,370.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003658, ha sido aceptada',NULL,'do8e/bwnpDeXIPZ4UnHtbJR5RCo=',2,'2020-08-13 10:35:30',0),(5213,'001',1,'B001','00003659',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,445.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003659, ha sido aceptada',NULL,'mtJoIzQZ5ybB6cUEodIpBhMwh5g=',2,'2020-08-13 10:36:54',0),(5214,'001',1,'B001','00003660',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,316.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003660, ha sido aceptada',NULL,'BAVa2th9/LcF9CbuT/FNZTVw9lo=',2,'2020-08-13 10:45:32',0),(5215,'001',1,'F001','00000844',1,'00100402','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,3293.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000844, ha sido aceptada',NULL,'5KmFyhHXLtaeXVg4UPYGMJhIQGg=',2,'2020-08-13 10:49:58',0),(5216,'001',1,'B001','00003661',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,426.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003661, ha sido aceptada',NULL,'6ppJseXv5fZO6u5k8gOBEDW/e1c=',2,'2020-08-13 12:16:38',0),(5217,'001',1,'B001','00003662',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,313.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003662, ha sido aceptada',NULL,'jTkU9HGEIrgvMTsjA9izmzktoHw=',2,'2020-08-13 13:24:33',0),(5218,'001',1,'B001','00003663',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003663, ha sido aceptada',NULL,'fVkmJ1w2FujRBWw/b2GRYtarSqw=',2,'2020-08-13 13:26:27',0),(5219,'001',1,'B001','00003664',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,46.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003664, ha sido aceptada',NULL,'Xbk5giSwt5djgICb31ie1JnGCAM=',2,'2020-08-13 13:27:48',0),(5220,'001',1,'B001','00003665',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,302.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003665, ha sido aceptada',NULL,'9aSqfBE98OFtWFMDUtbjlhF5LN4=',2,'2020-08-13 13:29:05',0),(5221,'001',1,'B001','00003666',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,451.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003666, ha sido aceptada',NULL,'JqiJTvPp/14hqhlOq3lhAEoiseQ=',2,'2020-08-13 13:30:52',0),(5222,'001',1,'B001','00003667',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,396.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003667, ha sido aceptada',NULL,'yeCc44a+X4CZsT0B7Ty/V4A1ZDg=',2,'2020-08-13 13:33:47',0),(5223,'001',1,'B001','00003668',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,236.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003668, ha sido aceptada',NULL,'PMK4h6qksbjQAf59FTV6av6Ejf0=',2,'2020-08-13 13:36:24',0),(5224,'001',1,'B001','00003669',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003669, ha sido aceptada',NULL,'1e5o75sC6GC/bi9T9VeMyCF8IJE=',2,'2020-08-13 13:43:10',0),(5225,'001',1,'B001','00003670',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003670, ha sido aceptada',NULL,'OGhc8iqt2cLHN1iFNRIrEWufcOM=',2,'2020-08-13 14:31:57',0),(5226,'001',1,'B001','00003671',3,'00200354','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,1279.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ARTURO NEYRA GARCIA','RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00003671, ha sido aceptada',NULL,'nG+SpYmfVHHqIb4NXQk1kOwVHGw=',2,'2020-08-13 15:02:57',0),(5227,'001',1,'B001','00003672',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,414.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003672, ha sido aceptada',NULL,'pKVpzRe/TEmCoKOTQZ4wI5SZwaQ=',2,'2020-08-13 15:13:27',0),(5228,'001',1,'B001','00003673',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,499.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003673, ha sido aceptada',NULL,'qkJ4bb8nyXkm5cW5KxAIhgTf84A=',2,'2020-08-13 15:59:47',0),(5229,'001',1,'B001','00003674',3,'00100000','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003674, ha sido aceptada',NULL,'QcEilE0CL/yAD2CWjjoyncI4XMg=',2,'2020-08-13 16:08:46',0),(5230,'001',1,'F001','00000845',1,'00200222','2020-08-13','2020-08-13',0,'2020-08-13',1,0,3.550,0,0,0.00,0.00,2174.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAQUEL NORY RAMIRES PEREZ','JR LOS GERANIOS CUADRA 3 LOS OLIVOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000845, ha sido aceptada',NULL,'TYH0l/27zFJR95EgvsbABYFXR6U=',2,'2020-08-13 16:15:36',0),(5231,'001',1,'B001','00003675',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003675, ha sido aceptada',NULL,'VcHUsNmnoTO5rku27+V47rWZTq0=',2,'2020-08-14 07:40:40',0),(5232,'001',1,'B001','00003676',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003676, ha sido aceptada',NULL,'Ah9tiTJJskn+ih0M1VA1i0++ubY=',2,'2020-08-14 07:51:06',0),(5233,'001',1,'B001','00003677',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003677, ha sido aceptada',NULL,'wW00Fa2kJeb3wGDu/zl44z4yDO0=',2,'2020-08-14 07:57:29',0),(5234,'001',1,'B001','00003678',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,147.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003678, ha sido aceptada',NULL,'sqYUEfC/xykdpg/fDxPYOu2G1qM=',2,'2020-08-14 08:05:09',0),(5235,'001',1,'B001','00003679',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,145.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003679, ha sido aceptada',NULL,'GQYhdhLVnIucKB2FrPQYCyibBnY=',2,'2020-08-14 09:02:18',0),(5236,'001',1,'B001','00003680',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003680, ha sido aceptada',NULL,'P8dz4whOuzT3G2hpvnrkRLg95Vw=',2,'2020-08-14 09:15:53',0),(5237,'001',1,'B001','00003681',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003681, ha sido aceptada',NULL,'XASfbFbirrnTpkm4gZC9Lqv25wg=',2,'2020-08-14 10:06:18',0),(5238,'001',1,'B001','00003682',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,99.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003682, ha sido aceptada',NULL,'UWtnLIWQgCq/GDuYoAMNoiv89go=',2,'2020-08-14 10:19:54',0),(5239,'001',1,'B001','00003683',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,11.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003683, ha sido aceptada',NULL,'CKeLCWCgjOPJ3QYfsb9BSQa6HG8=',2,'2020-08-14 10:42:18',0),(5240,'001',1,'B001','00003684',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,466.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003684, ha sido aceptada',NULL,'x1rnMpZVk2B2Z+WStS7JoiJ1QFE=',2,'2020-08-14 10:49:34',0),(5241,'001',1,'B001','00003685',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003685, ha sido aceptada',NULL,'NT4nS6b5NAR022+YvBZK7jkC59o=',2,'2020-08-14 10:57:19',0),(5242,'001',1,'F001','00000846',1,'00100402','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,3415.18,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000846, ha sido aceptada',NULL,'WjGAZUPcX046zZjJ/J9SGVAyqWg=',2,'2020-08-14 11:26:10',0),(5243,'001',1,'F001','00000847',1,'00200222','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,3133.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAQUEL NORY RAMIRES PEREZ','JR LOS GERANIOS CUADRA 3 LOS OLIVOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000847, ha sido aceptada',NULL,'ltMcOmbAsMAeoEI5LOzWj+EGag4=',2,'2020-08-14 11:27:11',0),(5244,'001',1,'B001','00003686',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,448.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003686, ha sido aceptada',NULL,'KvUCCxs/Lwi+VsrKWwi60Bgq+KY=',2,'2020-08-14 12:15:48',0),(5245,'001',1,'B001','00003687',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,335.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003687, ha sido aceptada',NULL,'jnrSc80ZFP9vnpdQlh1aBV478bU=',2,'2020-08-14 12:44:36',0),(5246,'001',1,'F001','00000848',1,'00200104','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,2922.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000848, ha sido aceptada',NULL,'jUjo/WTT1db9QOE/82fJYljUuaQ=',2,'2020-08-14 14:16:51',0),(5247,'001',1,'B001','00003688',3,'00100374','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,2000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARLOS BALVERDE VEGA','CASERIO BELLAVISTA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003688, ha sido aceptada',NULL,'u+S+u/Z/xZz+OYH9Zqpe6qU3aPU=',2,'2020-08-14 14:26:21',0),(5248,'001',1,'B001','00003689',3,'00100483','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,1952.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CLAUDIO CRUZ GARCIA','AWAJUN ','',NULL,NULL,1,0,'La Boleta numero B001-00003689, ha sido aceptada',NULL,'FcbfaKBZcGiJV4SJ4l1vSjBYxPo=',2,'2020-08-14 14:43:15',0),(5249,'001',1,'B001','00003690',3,'00100634','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALBERTO MILIAN MILIAN','JR NUEVA YORK MZ 26 LT 06 COSTA RICA 3 ETAPA LA MOLINA NUE','',NULL,NULL,1,0,'La Boleta numero B001-00003690, ha sido aceptada',NULL,'riQQHUmuRRTFtyAzjdfVORg29OI=',2,'2020-08-14 14:56:35',0),(5250,'001',1,'B001','00003691',3,'00100000','2020-08-14','2020-08-14',0,'2020-08-14',1,0,3.550,0,0,0.00,0.00,303.88,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003691, ha sido aceptada',NULL,'vaO4g8CUGUPAhq1wRKP2xUfW2Jo=',2,'2020-08-14 14:59:50',0),(5251,'001',1,'B001','00003692',3,'00100000','2020-08-15','2020-08-15',0,'2020-08-15',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003692, ha sido aceptada',NULL,'3KSELpzTgSEqNF+AfQbIWRhbRbQ=',2,'2020-08-15 08:54:57',0),(5252,'001',1,'F001','00000849',1,'00200222','2020-08-15','2020-08-15',0,'2020-08-15',1,0,3.550,0,0,0.00,0.00,3034.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAQUEL NORY RAMIRES PEREZ','JR LOS GERANIOS CUADRA 3 LOS OLIVOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000849, ha sido aceptada',NULL,'pkHgzMgzXkeJ1oNTE/xPpkWfMvk=',2,'2020-08-15 09:45:36',0),(5253,'001',1,'F001','00000850',1,'00100402','2020-08-15','2020-08-15',0,'2020-08-15',1,0,3.550,0,0,0.00,0.00,2250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000850, ha sido aceptada',NULL,'20wMHbibwc1lndk7Eq50+/bp9KI=',2,'2020-08-15 09:46:00',0),(5254,'001',1,'B001','00003693',3,'00100000','2020-08-15','2020-08-15',0,'2020-08-15',1,0,3.550,0,0,0.00,0.00,487.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003693, ha sido aceptada',NULL,'7zpuALzh7tIT9/DSzZkgIANwQ0M=',2,'2020-08-15 10:06:30',0),(5255,'001',1,'B001','00003694',3,'00100000','2020-08-15','2020-08-15',0,'2020-08-15',1,0,3.550,0,0,0.00,0.00,355.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003694, ha sido aceptada',NULL,'L/ZeOVYoj1jJ6cN00HbBLguDSbQ=',2,'2020-08-15 10:23:00',0),(5256,'001',1,'B001','00003695',3,'00100000','2020-08-15','2020-08-15',0,'2020-08-15',1,0,3.550,0,0,0.00,0.00,318.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003695, ha sido aceptada',NULL,'YGZa27XwgoadeD8XWHfxX+sedZQ=',2,'2020-08-15 13:23:42',0),(5257,'001',1,'B001','00003696',3,'00100000','2020-08-15','2020-08-15',0,'2020-08-15',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003696, ha sido aceptada',NULL,'xBcPJ/1Uo1bfdZrMvgtpz8FaPUM=',2,'2020-08-15 13:24:41',0),(5258,'001',1,'B001','00003697',3,'00100000','2020-08-15','2020-08-15',0,'2020-08-15',1,0,3.550,0,0,0.00,0.00,355.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'YxzmtqsqPZU/quyH+RXUqext0MQ=',2,'2020-08-15 13:25:27',1),(5259,'001',1,'F001','00000851',1,'00200126','2020-08-17','2020-08-17',0,'2020-08-17',1,0,3.550,0,0,0.00,0.00,6622.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000851, ha sido aceptada',NULL,'pRrkP2d65AwrbUv34hwtswVx7vs=',2,'2020-08-17 09:03:31',0),(5260,'001',1,'B001','00003697',3,'00100000','2020-08-17','2020-08-17',0,'2020-08-17',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003697, ha sido aceptada',NULL,'AGb7Rro/ZvS+nuPOe/jGearulqU=',2,'2020-08-17 08:48:01',0),(5261,'001',1,'B001','00003698',3,'00100000','2020-08-17','2020-08-17',0,'2020-08-17',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003698, ha sido aceptada',NULL,'AY+rDHuS+cKmJNEHgimEI3neXZ8=',2,'2020-08-17 09:20:00',0),(5262,'001',1,'B001','00003699',3,'00100656','2020-08-17','2020-08-17',0,'2020-08-17',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IPM SEGUNDA JERUSALEN','AV LAS DELICIAS 403 SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00003699, ha sido aceptada',NULL,'KuGDhBaJHZqp9wI9g0EeDFqfZuA=',2,'2020-08-17 09:52:44',0),(5263,'001',1,'B001','00003700',3,'00100000','2020-08-17','2020-08-17',0,'2020-08-17',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003700, ha sido aceptada',NULL,'xRgM/JGZI2Udj1FcE098hmRPSDM=',2,'2020-08-17 09:56:30',0),(5264,'001',1,'B001','00003701',3,'00100000','2020-08-17','2020-08-17',0,'2020-08-17',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003701, ha sido aceptada',NULL,'qdDPaEWYw7e8/fCcUW1MpW+nFow=',2,'2020-08-17 10:17:36',0),(5265,'001',1,'B001','00003702',3,'00100000','2020-08-17','2020-08-17',0,'2020-08-17',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003702, ha sido aceptada',NULL,'GfRjXytTl1GVXrxGK9N7x/SBFdc=',2,'2020-08-17 10:51:57',0),(5266,'001',1,'B001','00003703',3,'00100000','2020-08-17','2020-08-17',0,'2020-08-17',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003703, ha sido aceptada',NULL,'JTtvtYIAQ46ZylEeP348glf+aGM=',2,'2020-08-17 16:41:32',0),(5267,'001',1,'B001','00003704',3,'00100000','2020-08-17','2020-08-17',0,'2020-08-17',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003704, ha sido aceptada',NULL,'z2Vy1FtXgzbwsTouASOjAkzppf4=',2,'2020-08-17 17:20:07',0),(5268,'001',1,'B001','00003705',3,'00100000','2020-08-18','2020-08-18',0,'2020-08-18',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003705, ha sido aceptada',NULL,'CeILaLl9VUbBF/KwYklnhzxsWQo=',2,'2020-08-18 09:39:43',0),(5269,'001',1,'B001','00003706',3,'00100000','2020-08-18','2020-08-18',0,'2020-08-18',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003706, ha sido aceptada',NULL,'uaAO8D3pUwnO1RrZOTxykyRM++M=',2,'2020-08-18 10:53:55',0),(5270,'001',1,'B001','00003707',3,'00100000','2020-08-18','2020-08-18',0,'2020-08-18',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003707, ha sido aceptada',NULL,'7gjyL7VhfX49EgmRfJ/PP/7XV6g=',2,'2020-08-18 10:56:25',0),(5271,'001',1,'B001','00003708',3,'00100000','2020-08-18','2020-08-18',0,'2020-08-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003708, ha sido aceptada',NULL,'FT42rX9GiT7UtWMEpJZxWHcpoSs=',2,'2020-08-18 11:57:53',0),(5272,'001',1,'B001','00003709',3,'00100000','2020-08-18','2020-08-18',0,'2020-08-18',1,0,3.550,0,0,0.00,0.00,2.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003709, ha sido aceptada',NULL,'qigHYILgjPpvQzW1d3Yk/4+jiHI=',2,'2020-08-18 15:32:44',0),(5273,'001',1,'F001','00000852',1,'00100606','2020-08-18','2020-08-18',0,'2020-08-18',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'REYFER CONTRATISTAS S.A.C.','JR. LIMA NRO. 762 SEGUNDA JERUSALEN  (ALTURA DE CUADRA 2 DE AV. BETHEL)  SAN MARTIN                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00000852, ha sido aceptada',NULL,'BLYl+74jTpiGbFv4/39JzBFip4Q=',2,'2020-08-18 17:07:55',0),(5274,'001',1,'B001','00003710',3,'00100000','2020-08-19','2020-08-19',0,'2020-08-19',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003710, ha sido aceptada',NULL,'i7EHZvBeWY8b0dq0RPCHmHUlDUE=',2,'2020-08-19 08:28:26',0),(5275,'001',1,'B001','00003711',3,'00100000','2020-08-19','2020-08-19',0,'2020-08-19',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003711, ha sido aceptada',NULL,'ScB7SV/txDIv9bwiBO8Rq5COTWI=',2,'2020-08-19 08:29:27',0),(5276,'001',1,'B001','00003712',3,'00100000','2020-08-19','2020-08-19',0,'2020-08-19',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003712, ha sido aceptada',NULL,'LbU0jGgqXPWj8MSmN72Yd7ncuZk=',2,'2020-08-19 09:57:41',0),(5277,'001',1,'B001','00003713',3,'00100000','2020-08-19','2020-08-19',0,'2020-08-19',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003713, ha sido aceptada',NULL,'sG7fZPPzd3BbNQbOBOZf/lcnNII=',2,'2020-08-19 10:17:47',0),(5278,'001',1,'B001','00003714',3,'00100000','2020-08-19','2020-08-19',0,'2020-08-19',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003714, ha sido aceptada',NULL,'Wk2e8lfJdQhSkjLrABghKJKimu0=',2,'2020-08-19 10:21:59',0),(5279,'001',1,'B001','00003715',3,'00100000','2020-08-19','2020-08-19',0,'2020-08-19',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003715, ha sido aceptada',NULL,'DGpsMtydJRVFM1424EJGJtWPdf4=',2,'2020-08-19 10:46:39',0),(5280,'001',1,'B001','00003716',3,'00100000','2020-08-19','2020-08-19',0,'2020-08-19',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003716, ha sido aceptada',NULL,'uj+eaQWxokww0MYQF0ypyLNlKcA=',2,'2020-08-19 11:30:29',0),(5281,'001',1,'F001','00000853',1,'00100653','2020-08-19','2020-08-19',0,'2020-08-19',1,0,3.550,0,0,0.00,0.00,2280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000853, ha sido aceptada',NULL,'UI2EkVX8nqDYNhj26pulL5+veoo=',2,'2020-08-19 13:54:33',0),(5282,'001',1,'B001','00003717',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003717, ha sido aceptada',NULL,'YyZOClSTg9hX7+bOBm7qw8sWFGU=',2,'2020-08-21 08:51:39',0),(5283,'001',1,'B001','00003718',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,387.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003718, ha sido aceptada',NULL,'xT3lBAW2ZVfm8VFlf9I+lo6KvwI=',2,'2020-08-21 11:09:55',0),(5284,'001',1,'B001','00003719',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003719, ha sido aceptada',NULL,'qAhpHF0O2TUpR2z1Q00Y6nZdK1Y=',2,'2020-08-21 11:11:44',0),(5285,'001',1,'B001','00003720',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003720, ha sido aceptada',NULL,'F4+NANSSRUJInwrvPxt4Vf/4F6g=',2,'2020-08-21 11:13:56',0),(5286,'001',1,'B001','00003721',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,492.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003721, ha sido aceptada',NULL,'nnaqNOAuY0LGKHslopiF+0zNSDc=',2,'2020-08-21 11:15:37',0),(5287,'001',1,'B001','00003722',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,124.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003722, ha sido aceptada',NULL,'bQ74K1y+VV26FqVo++6YqOXRWfA=',2,'2020-08-21 11:18:01',0),(5288,'001',1,'B001','00003723',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,274.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003723, ha sido aceptada',NULL,'vwi+P4vrykgiRtbSL+D9R6PE6R8=',2,'2020-08-21 11:23:27',0),(5289,'001',1,'B001','00003724',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003724, ha sido aceptada',NULL,'8g73+Z0qfDsrz3U4671PyCq4bjg=',2,'2020-08-21 11:55:06',0),(5290,'001',1,'B001','00003725',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003725, ha sido aceptada',NULL,'8eTQzfUdlZ4Ua3TrdgVyG82S/Ts=',2,'2020-08-21 12:33:34',0),(5291,'001',1,'B001','00003726',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,245.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003726, ha sido aceptada',NULL,'KmUM0zeZwRZkyoAT3y+OACW3hEE=',2,'2020-08-21 13:57:43',0),(5292,'001',1,'B001','00003727',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003727, ha sido aceptada',NULL,'ikIyNzmg4BpAaRTqjkCZg8804VU=',2,'2020-08-21 14:23:36',0),(5293,'001',1,'B001','00003728',3,'00100480','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,1170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BETY VASQUES TERAN','JR APURIMA LA MILINA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003728, ha sido aceptada',NULL,'iovCwRqYXMh2HX/v867s7oFKMUY=',2,'2020-08-21 14:26:24',0),(5294,'001',1,'B001','00003729',3,'00100634','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,550.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALBERTO MILIAN MILIAN','JR NUEVA YORK MZ 26 LT 06 COSTA RICA 3 ETAPA LA MOLINA NUE','',NULL,NULL,1,0,'La Boleta numero B001-00003729, ha sido aceptada',NULL,'+qYSSKkrzmhSm5/oztwyYR2xeCk=',2,'2020-08-21 14:31:13',0),(5295,'001',1,'B001','00003730',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,161.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003730, ha sido aceptada',NULL,'eEILM3UCNuEVag2UQa2ynU7Cl+A=',2,'2020-08-21 14:49:55',0),(5296,'001',1,'B001','00003731',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003731, ha sido aceptada',NULL,'ovlT1eenKQooNvqSBwZWM+X3EwU=',2,'2020-08-21 14:51:56',0),(5297,'001',1,'B001','00003732',3,'00200326','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,540.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BERSELIA LEON GALVES','JR FILADELFIA SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00003732, ha sido aceptada',NULL,'2avdFeIljrIoaax2ZdjynNTc6Qg=',2,'2020-08-21 14:55:45',0),(5298,'001',1,'F001','00000854',1,'00100657','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONARCA TRAVEL E.I.R.L.','JR. PIURA NRO. S/N (C-03, FRENTE JARDIN DE NIÑOS NRO. 156)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000854, ha sido aceptada',NULL,'s/3VGwskYc02sb/NCXdZM2IkKYk=',2,'2020-08-21 15:17:32',0),(5299,'001',1,'B001','00003733',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003733, ha sido aceptada',NULL,'u7AzqQIIBhvmxJ2MfQDp8rZuT68=',2,'2020-08-21 15:36:40',0),(5300,'001',1,'B001','00003734',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003734, ha sido aceptada',NULL,'rTbskecach1MHr7JeeP33rrCFR8=',2,'2020-08-21 16:29:26',0),(5301,'001',1,'B001','00003735',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,290.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003735, ha sido aceptada',NULL,'1LF652QY0EDEiutAvDpnc8wgr+M=',2,'2020-08-21 16:36:41',0),(5302,'001',1,'B001','00003736',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003736, ha sido aceptada',NULL,'U1JSDhT1U7kv7f1LI4hSgEEu7Mw=',2,'2020-08-21 16:38:56',0),(5303,'001',1,'B001','00003737',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,341.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003737, ha sido aceptada',NULL,'jqvHyo+zBPzzDuTT+MJfQX+XN+A=',2,'2020-08-21 16:40:09',0),(5304,'001',1,'B001','00003738',3,'00100000','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,27.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003738, ha sido aceptada',NULL,'+ob+Vh70ulzDJVgC/prj5kkYgLU=',2,'2020-08-21 16:53:57',0),(5305,'001',1,'F001','00000855',1,'00100395','2020-08-21','2020-08-21',0,'2020-08-21',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','AV. CORAZON DE JESÚS MZA. O LOTE. 14A SAN MARTIN                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000855, ha sido aceptada',NULL,'X35qTfogHIgEMtIBIqrec0+Wocc=',2,'2020-08-21 17:05:25',0),(5306,'001',1,'B001','00003739',3,'00100000','2020-08-22','2020-08-22',0,'2020-08-22',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003739, ha sido aceptada',NULL,'NW4TLVP1MAEevDK9ouXoP+6fhN0=',2,'2020-08-22 09:49:29',0),(5307,'001',1,'B001','00003740',3,'00100000','2020-08-22','2020-08-22',0,'2020-08-22',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003740, ha sido aceptada',NULL,'O9igwaWherTtM1GQqjYQKG/e2MQ=',2,'2020-08-22 11:30:26',0),(5308,'001',1,'B001','00003741',3,'00100000','2020-08-22','2020-08-22',0,'2020-08-22',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003741, ha sido aceptada',NULL,'pYzuicmFTUU7Grt9k0HNt7s1QDo=',2,'2020-08-22 15:49:11',0),(5309,'001',1,'B001','00003742',3,'00100000','2020-08-22','2020-08-22',0,'2020-08-22',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003742, ha sido aceptada',NULL,'VV8Pj6POXW2UGZii5WWAwW6CZ5U=',2,'2020-08-22 14:56:47',0),(5310,'001',1,'B001','00003743',3,'00100000','2020-08-24','2020-08-24',0,'2020-08-24',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003743, ha sido aceptada',NULL,'R145kjT1mS9CnVk3rWrU9S4edqE=',2,'2020-08-24 08:33:36',0),(5311,'001',1,'B001','00003744',3,'00100000','2020-08-24','2020-08-24',0,'2020-08-24',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003744, ha sido aceptada',NULL,'TjmCWjyNp4MaQMGWNPyIncKfHF4=',2,'2020-08-24 09:33:23',0),(5312,'001',1,'F001','00000856',1,'00100221','2020-08-24','2020-08-24',0,'2020-08-24',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000856, ha sido aceptada',NULL,'Q27H1iaUTbrBLtCIWy8eTG1lW9w=',2,'2020-08-24 09:42:56',0),(5313,'001',1,'B001','00003745',3,'00100000','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003745, ha sido aceptada',NULL,'gf+I0gBHhwR9LKQzjBcFG6vIb0A=',2,'2020-08-25 07:45:34',0),(5314,'001',1,'F001','00000857',1,'00100495','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,1012.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000857, ha sido aceptada',NULL,'PPFLUdRUWyhafhRIgBjOobEevAU=',2,'2020-08-25 10:27:16',0),(5315,'001',1,'F001','00000858',1,'00100495','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,4600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000858, ha sido aceptada',NULL,'ntW0mIMoVH7iI8obZFs6WnCBbXU=',2,'2020-08-25 10:28:35',0),(5316,'001',1,'B001','00003746',3,'00100000','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,702.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003746, ha sido aceptada',NULL,'JXze9qXy05gBcdzluQXcJOUOEr8=',2,'2020-08-25 11:00:56',0),(5317,'001',1,'B001','00003747',3,'00100000','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003747, ha sido aceptada',NULL,'0Zk5nD6M7xKD5F1zhmTFWn6TX8o=',2,'2020-08-25 11:38:13',0),(5318,'001',1,'F001','00000859',1,'00100402','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,2300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000859, ha sido aceptada',NULL,'FI2WbP6v5umM6XYA1uz+/m2R4H8=',2,'2020-08-25 11:56:37',0),(5319,'001',1,'B001','00003748',3,'00100000','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,3405.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003748, ha sido aceptada',NULL,'Y0wjmhfC4LALydc/HoVra0gHhYI=',2,'2020-08-25 12:35:56',0),(5320,'001',1,'F001','00000860',1,'00200104','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,3370.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000860, ha sido aceptada',NULL,'H109cPW2Xq92VnKwwRemL9sTkdo=',2,'2020-08-25 12:38:31',0),(5321,'001',1,'F001','00000861',1,'00200222','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,2522.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAQUEL NORY RAMIRES PEREZ','JR LOS GERANIOS CUADRA 3 LOS OLIVOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000861, ha sido aceptada',NULL,'ygBEq/mrk020onv+Yp6nmUya920=',2,'2020-08-25 12:41:39',0),(5322,'001',1,'B001','00003749',3,'00100000','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,2010.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003749, ha sido aceptada',NULL,'h08/qWBWJABBuftME6+KN7HqoD0=',2,'2020-08-25 13:02:27',0),(5323,'001',1,'B001','00003750',3,'00100000','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,95.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003750, ha sido aceptada',NULL,'vr9sWjXlxA4bLwNrdEy36/FbFmc=',2,'2020-08-25 13:36:59',0),(5324,'001',1,'B001','00003751',3,'00100000','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003751, ha sido aceptada',NULL,'JVxa1FfDUMUUjOXBl0il1eZN2mU=',2,'2020-08-25 13:37:59',0),(5325,'001',1,'B001','00003752',3,'00100000','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,1597.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003752, ha sido aceptada',NULL,'vS+EK9Iv45ZgX7h7hFQTWv976Vk=',2,'2020-08-25 13:58:27',0),(5326,'001',1,'B001','00003753',3,'00100000','2020-08-25','2020-08-25',0,'2020-08-25',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003753, ha sido aceptada',NULL,'ZzgODKeeYMOTpmakV66TqFHYNuk=',2,'2020-08-25 16:01:14',0),(5327,'001',1,'B001','00003754',3,'00100000','2020-08-26','2020-08-26',0,'2020-08-26',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003754, ha sido aceptada',NULL,'PE20dgHO/7lq6DI8rSjWvc5SpWU=',2,'2020-08-26 16:38:45',0),(5328,'001',1,'B001','00003755',3,'00100000','2020-08-26','2020-08-26',0,'2020-08-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003755, ha sido aceptada',NULL,'g8XNPscC6mMpKd/FGC5Uun5GMf0=',2,'2020-08-26 16:43:10',0),(5329,'001',1,'B001','00003756',3,'00100000','2020-08-26','2020-08-26',0,'2020-08-26',1,0,3.550,0,0,0.00,0.00,139.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003756, ha sido aceptada',NULL,'PSvLyt2aPbgj3XHWeHfJjFQ9XmY=',2,'2020-08-26 16:44:06',0),(5330,'001',1,'B001','00003757',3,'00100000','2020-08-27','2020-08-27',0,'2020-08-27',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003757, ha sido aceptada',NULL,'aZvRvsbJoQWEX+eUOUzEI4hH+eI=',2,'2020-08-27 08:03:10',0),(5331,'001',1,'B001','00003758',3,'00100000','2020-08-27','2020-08-27',0,'2020-08-27',1,0,3.550,0,0,0.00,0.00,279.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003758, ha sido aceptada',NULL,'oFFMMJvRtu5nw1ATmIqp77uHL3o=',2,'2020-08-27 08:36:10',0),(5332,'001',1,'B001','00003759',3,'00100000','2020-08-27','2020-08-27',0,'2020-08-27',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003759, ha sido aceptada',NULL,'VHrjvZi6CPerzju//co9bpeQUS4=',2,'2020-08-27 11:51:01',0),(5333,'001',1,'B001','00003760',3,'00100000','2020-08-27','2020-08-27',0,'2020-08-27',1,0,3.550,0,0,0.00,0.00,139.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003760, ha sido aceptada',NULL,'u4PAzrwzYNEz6hCFDE+QzDSQGfA=',2,'2020-08-27 14:29:05',0),(5334,'001',1,'B001','00003761',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-28',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003761, ha sido aceptada',NULL,'2k99pGHBxEQf6oi8iMfE9AmC+yI=',2,'2020-09-04 18:06:39',0),(5335,'001',1,'B001','00003762',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-28',1,0,3.550,0,0,0.00,0.00,163.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003762, ha sido aceptada',NULL,'NjoWWXXgeh/Vrr8XLVwqRWQqqKg=',2,'2020-09-04 18:07:11',0),(5336,'001',1,'B001','00003763',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-28',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003763, ha sido aceptada',NULL,'dEboIrtXM+KXyeCXG/4M0SzUPTQ=',2,'2020-09-04 18:07:38',0),(5337,'001',1,'B001','00003764',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-28',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003764, ha sido aceptada',NULL,'6vpU3Fj4Bqg0WobKoSaajuBji5w=',2,'2020-09-04 18:08:03',0),(5338,'001',1,'B001','00003765',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-28',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003765, ha sido aceptada',NULL,'0vRij+JZ5+fLFqjeeHavGYhrrUc=',2,'2020-09-04 18:08:34',0),(5339,'001',1,'B001','00003766',3,'00100658','2020-08-31','2020-08-29',0,'2020-08-29',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA COMUNAL RIO SOLITOR','COMUNIDAD NATIVA RIO SOLITOR ','',NULL,NULL,1,0,'La Boleta numero B001-00003766, ha sido aceptada',NULL,'uXvM4laq5hCIu7GeH145dwvH5Mc=',2,'2020-09-04 18:03:18',0),(5340,'001',1,'B001','00003767',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-29',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003767, ha sido aceptada',NULL,'rSX8pywPqFB0DfmcnWrZN2+N/FE=',2,'2020-09-04 18:04:06',0),(5341,'001',1,'B001','00003768',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-29',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003768, ha sido aceptada',NULL,'3uwGvhglL5gS0BwcNd2/Yx4stuc=',2,'2020-09-04 18:04:37',0),(5342,'001',1,'B001','00003769',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-29',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003769, ha sido aceptada',NULL,'W+3zAK+rFGVh5pElY+SCJqVmUkw=',2,'2020-09-04 18:05:09',0),(5343,'001',1,'B001','00003770',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-29',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003770, ha sido aceptada',NULL,'grZtMTwrzZ+emT0xSJOoAC/9kA0=',2,'2020-09-04 18:05:36',0),(5344,'001',1,'F001','00000862',1,'00100451','2020-08-29','2020-08-29',0,'2020-08-29',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PINEDO TANTA DARLIN ULISES','JR MESONES MURO LOTE 8- MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000862, ha sido aceptada',NULL,'golvy2dUScj4qqJf3jqZB5hK7u0=',2,'2020-08-29 11:35:48',0),(5345,'001',1,'B001','00003771',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-29',1,0,3.550,0,0,0.00,0.00,32.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003771, ha sido aceptada',NULL,'HWCNDO+mqESyclVpyvT7gU0mFtM=',2,'2020-09-04 18:06:09',0),(5346,'001',1,'B001','00003772',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003772, ha sido aceptada',NULL,'Cn2+Z5AQeKW9Fqk6m/EPlX/kTwM=',2,'2020-08-31 10:02:58',0),(5347,'001',1,'B001','00003773',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003773, ha sido aceptada',NULL,'+WP85Jpo90JeYNKR7YSnVrLhx7w=',2,'2020-08-31 10:07:01',0),(5348,'001',1,'B001','00003774',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003774, ha sido aceptada',NULL,'HGRl9poMgRoSYpceR/RiISl9vPw=',2,'2020-08-31 10:56:22',0),(5349,'001',1,'B001','00003775',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'MI9tnDJ0P//FX6QkFworJMMIgtM=',2,'2020-08-31 12:12:14',1),(5350,'001',1,'B001','00003775',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003775, ha sido aceptada',NULL,'YowDtzQWh87NPIHoi6z1ufmWMuk=',2,'2020-08-31 14:14:01',0),(5351,'001',1,'F001','00000863',1,'00100635','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,2790.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JEDMISIS S.A.C.','JR. SAN LUIS NRO. S/N (ESPALDAS DEL BCP NUEVA CAJAMARCA)  SAN MARTIN                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000863, ha sido aceptada',NULL,'qrjZ9oAcN8QIDbEh9pGsUdcGhuU=',2,'2020-08-31 15:21:14',0),(5352,'001',1,'B001','00003776',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,221.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003776, ha sido aceptada',NULL,'EpOBQoj/BzPWRvDh1Aco1GpwwSo=',2,'2020-08-31 15:26:12',0),(5353,'001',1,'F001','00000864',1,'00100523','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,1721.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000864, ha sido aceptada',NULL,'adb2fV76CvYHEiIoR7j5zCtaBzI=',2,'2020-09-01 13:35:19',0),(5354,'001',1,'B001','00003777',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,441.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003777, ha sido aceptada',NULL,'IQ1b109xK9fkucHFcXDLYNjXLW0=',2,'2020-08-31 15:36:42',0),(5355,'001',1,'B001','00003778',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,361.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003778, ha sido aceptada',NULL,'fh0MClqoJdxVLcBS1MIWjdW2KpE=',2,'2020-08-31 15:43:16',0),(5356,'001',1,'B001','00003779',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003779, ha sido aceptada',NULL,'ejXxCfSUpx6GeJREbOvmtJb71o8=',2,'2020-08-31 15:47:56',0),(5357,'001',1,'B001','00003780',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003780, ha sido aceptada',NULL,'CqRjvmA9c3OLQsyD75DKCf0oG9o=',2,'2020-08-31 15:57:41',0),(5358,'001',1,'B001','00003781',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003781, ha sido aceptada',NULL,'mwOeU3TPhwmxjWmUF2KEkSdwtY0=',2,'2020-08-31 16:04:22',0),(5359,'001',1,'B001','00003782',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,392.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003782, ha sido aceptada',NULL,'i1ml2HGGEejvGhHLdQ1CRdB+S+E=',2,'2020-08-31 16:13:56',0),(5360,'001',1,'B001','00003783',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,297.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003783, ha sido aceptada',NULL,'hW2zYdcGNtKTaD3V5cbu4ypfCeA=',2,'2020-08-31 16:15:22',0),(5361,'001',1,'B001','00003784',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,181.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003784, ha sido aceptada',NULL,'fzb33SDIuoRgMJ8X3PmZy+9HPHI=',2,'2020-08-31 17:05:06',0),(5362,'001',1,'B001','00003785',3,'00100000','2020-08-31','2020-08-31',0,'2020-08-31',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003785, ha sido aceptada',NULL,'UaW+uDkMGB+UCcKDuyudyoExFiY=',2,'2020-08-31 17:07:05',0),(5363,'001',1,'B001','00003786',3,'00100000','2020-09-01','2020-09-01',0,'2020-09-01',1,0,3.550,0,0,0.00,0.00,217.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003786, ha sido aceptada',NULL,'iRmC6/UHCBG4xv0i8RWojgyY14E=',2,'2020-09-01 08:26:55',0),(5364,'001',1,'B001','00003787',3,'00100000','2020-09-01','2020-09-01',0,'2020-09-01',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003787, ha sido aceptada',NULL,'kXaQYPTmOY3GIoH0DFbHPM5Kuno=',2,'2020-09-01 09:00:01',0),(5365,'001',1,'B001','00003788',3,'00100000','2020-09-01','2020-09-01',0,'2020-09-01',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003788, ha sido aceptada',NULL,'X2CLW6mPvLwefqHq+FxX6X4996U=',2,'2020-09-01 09:35:51',0),(5366,'001',1,'B001','00003789',3,'00100000','2020-09-01','2020-09-01',0,'2020-09-01',1,0,3.550,0,0,0.00,0.00,93.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003789, ha sido aceptada',NULL,'w9fpdNZprxLeNfdcEIxjshCDt00=',2,'2020-09-01 10:15:33',0),(5367,'001',1,'B001','00003790',3,'00100389','2020-09-01','2020-09-01',0,'2020-09-01',1,0,3.550,0,0,0.00,0.00,765.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADOLFO HEREDIA TAPIA','PUEBLO LIBRE','',NULL,NULL,1,0,'La Boleta numero B001-00003790, ha sido aceptada',NULL,'PnTySk873TZUtHYtfp2oIIZSSc8=',2,'2020-09-01 10:35:40',0),(5368,'001',1,'F001','00000865',1,'00100660','2020-09-01','2020-09-01',0,'2020-09-01',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANGASPILCO GUERRERO SALVINA','AV CAJAMARCA NORTE LA MOLINA','',NULL,NULL,1,0,'La Factura numero F001-00000865, ha sido aceptada',NULL,'xVY4vJJfCLwAsDHDcUmjfZ0OESk=',2,'2020-09-01 13:38:05',0),(5369,'001',1,'F001','00000866',1,'00200126','2020-09-01','2020-09-01',0,'2020-09-01',1,0,3.550,0,0,0.00,0.00,17440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000866, ha sido aceptada',NULL,'/BqBn00PfqUBivCOEA9k1s2OZXc=',2,'2020-09-01 13:55:50',0),(5370,'001',1,'B001','00003791',3,'00100000','2020-09-01','2020-09-01',0,'2020-09-01',1,0,3.550,0,0,0.00,0.00,472.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003791, ha sido aceptada',NULL,'4YfSsNYAIIoET1fbbXHZfHS3Xcw=',2,'2020-09-01 14:28:38',0),(5371,'001',1,'B001','00003792',3,'00100000','2020-09-01','2020-09-01',0,'2020-09-01',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003792, ha sido aceptada',NULL,'eXdpuURYFBn+rBxaD2xSi5yk5Ug=',2,'2020-09-01 16:10:50',0),(5372,'001',1,'B001','00003793',3,'00100000','2020-09-02','2020-09-02',0,'2020-09-02',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003793, ha sido aceptada',NULL,'QJR1hoxd13+ZDscm+IDPaE9gX1I=',2,'2020-09-02 10:02:06',0),(5373,'001',1,'F001','00000867',1,'00100659','2020-09-02','2020-09-02',0,'2020-09-02',1,0,3.550,0,0,0.00,0.00,790.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DISTRITAL DE PARDO MIGUEL','AV. PARDO MIGUEL NRO. 600 CAS.  NARANJOS  SAN MARTIN                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000867, ha sido aceptada',NULL,'bNIckFw02wES9J+4tGVZTDRcMk0=',2,'2020-09-02 10:38:31',0),(5374,'001',1,'B001','00003794',3,'00100000','2020-09-02','2020-09-02',0,'2020-09-02',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003794, ha sido aceptada',NULL,'Fvao5tPbxJqHclGb0kk56dcc55Y=',2,'2020-09-02 17:44:41',0),(5375,'001',1,'F001','00000868',1,'00100523','2020-09-03','2020-09-03',0,'2020-09-03',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000868, ha sido aceptada',NULL,'Pu/Qzn8Fz9zUrPMg+zuQ+EbLR5c=',2,'2020-09-03 10:24:05',0),(5376,'001',1,'F001','00000869',1,'00200126','2020-09-03','2020-09-03',0,'2020-09-03',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000869, ha sido aceptada',NULL,'/4OxJScgPM/24idyJJWgnRQTkI8=',2,'2020-09-04 18:25:37',0),(5377,'001',1,'B001','00003795',3,'00100000','2020-09-03','2020-09-03',0,'2020-09-03',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003795, ha sido aceptada',NULL,'qIGI5zva9Y9M5sB47urYSJUHSrQ=',2,'2020-09-03 11:52:09',0),(5378,'001',1,'B001','00003796',3,'00100000','2020-09-03','2020-09-03',0,'2020-09-03',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003796, ha sido aceptada',NULL,'Tyvl0BhH+pohTT+AsGJCIqGKyBs=',2,'2020-09-03 11:58:36',0),(5379,'001',1,'B001','00003797',3,'00100000','2020-09-03','2020-09-03',0,'2020-09-03',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003797, ha sido aceptada',NULL,'iiXbIYh2IcgtxZFZhew6SVrf8WI=',2,'2020-09-03 14:03:54',0),(5380,'001',1,'B001','00003798',3,'00100000','2020-09-03','2020-09-03',0,'2020-09-03',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003798, ha sido aceptada',NULL,'zJrZb6sWKZ5tpfAgCzg0JF62IZU=',2,'2020-09-03 16:51:29',0),(5381,'001',1,'B001','00003799',3,'00100000','2020-09-03','2020-09-03',0,'2020-09-03',1,0,3.550,0,0,0.00,0.00,3.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003799, ha sido aceptada',NULL,'Sq30KBmd074BbyGME2w7jcudses=',2,'2020-09-03 16:59:01',0),(5382,'001',1,'B001','00003800',3,'00100662','2020-09-03','2020-09-03',0,'2020-09-03',1,0,3.550,0,0,0.00,0.00,1582.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OLGA AGUIRE GALVES','LOS TRIUNFADORES','',NULL,NULL,1,0,'La Boleta numero B001-00003800, ha sido aceptada',NULL,'I7bnoSbWbeqTQpRKSaeQdjgX1B4=',2,'2020-09-03 17:29:36',0),(5383,'001',1,'B001','00003801',3,'00100000','2020-09-03','2020-09-03',0,'2020-09-03',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003801, ha sido aceptada',NULL,'oT/U1wUcx+dJ66LoeMH+ZGAILXI=',2,'2020-09-03 17:48:38',0),(5384,'001',1,'B001','00003802',3,'00100000','2020-09-04','2020-09-04',0,'2020-09-04',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003802, ha sido aceptada',NULL,'sJ7cITfs2w25uffDa6ZVhZr3VkI=',2,'2020-09-04 09:17:14',0),(5385,'001',1,'B001','00003803',3,'00100000','2020-09-04','2020-09-04',0,'2020-09-04',1,0,3.550,0,0,0.00,0.00,152.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003803, ha sido aceptada',NULL,'+GDVGH4S2UQg5/gFB+w0r9lCuWI=',2,'2020-09-04 09:24:38',0),(5386,'001',1,'B001','00003804',3,'00100000','2020-09-04','2020-09-04',0,'2020-09-04',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003804, ha sido aceptada',NULL,'LRxGoH7N47ZV+NxG9i5kz6mg7YE=',2,'2020-09-04 10:05:54',0),(5387,'001',1,'B001','00003805',3,'00100000','2020-09-04','2020-09-04',0,'2020-09-04',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003805, ha sido aceptada',NULL,'vDSUcFgTO9e/j+yuJ6pzJgQheMM=',2,'2020-09-04 11:36:19',0),(5388,'001',1,'B001','00003806',3,'00100000','2020-09-04','2020-09-04',0,'2020-09-04',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003806, ha sido aceptada',NULL,'qE2GGVl2R1ZdMIWpDxPy7PDEeUs=',2,'2020-09-04 11:57:07',0),(5389,'001',1,'B001','00003807',3,'00100000','2020-09-04','2020-09-04',0,'2020-09-04',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003807, ha sido aceptada',NULL,'mjDnIyJUp+myD92Mwc9q+FLCzbE=',2,'2020-09-04 14:09:51',0),(5390,'001',1,'B001','00003808',3,'00100000','2020-09-04','2020-09-04',0,'2020-09-04',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003808, ha sido aceptada',NULL,'N+CudkEIBFUHivfwvz7xzeAEahU=',2,'2020-09-04 15:01:54',0),(5391,'001',1,'B001','00003809',3,'00100000','2020-09-04','2020-09-04',0,'2020-09-04',1,0,3.550,0,0,0.00,0.00,73.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003809, ha sido aceptada',NULL,'dOpzeHeoG7yNbeMrVp9Qvn2qLIQ=',2,'2020-09-04 15:09:04',0),(5392,'001',1,'F002','00000001',1,'00100221','2020-09-04','2020-09-04',0,'2020-09-04',1,0,3.550,0,0,0.00,0.00,866.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F002-00000001, ha sido aceptada',NULL,'VPX5p6J8M7XOWKSfGuq6GB/PfNo=',2,'2020-09-04 16:42:30',0),(5393,'001',1,'B001','00003810',3,'00100000','2020-09-04','2020-09-04',0,'2020-09-04',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003810, ha sido aceptada',NULL,'z2T8E0piEbx/9TnYy19V9D3GwLM=',2,'2020-09-04 16:49:25',0),(5394,'001',1,'F003','00000001',1,'00100663','2020-09-04','2020-09-04',0,'2020-09-04',1,0,3.550,0,0,0.00,0.00,137.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION DE SERVICIOS MI CARIÑITO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA','CAR.FERNANDO BELAUNDE TERRY KM. 441 CAS.  LA ESPERANZA  (CARR.FBT KM 441+750)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F003-00000001, ha sido aceptada',NULL,'UaYBepwg9YOWrBVdZ2v1PRdp/40=',4,'2020-09-04 17:05:56',0),(5395,'001',1,'B001','00003811',3,'00100000','2020-09-05','2020-09-05',0,'2020-09-05',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003811, ha sido aceptada',NULL,'6gLUqPXbWOBOadX87q/8ZZDP3OA=',2,'2020-09-05 08:56:47',0),(5396,'001',1,'B001','00003812',3,'00100000','2020-09-05','2020-09-05',0,'2020-09-05',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003812, ha sido aceptada',NULL,'kyX44KQlRDA/LQCCoUU81B3FoWc=',2,'2020-09-05 10:12:20',0),(5397,'001',1,'B001','00003813',3,'00100000','2020-09-05','2020-09-05',0,'2020-09-05',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003813, ha sido aceptada',NULL,'9O4S+iRuqOHnLud/YVCgl1ggRyg=',2,'2020-09-05 10:34:26',0),(5398,'001',1,'B001','00003814',3,'00100000','2020-09-05','2020-09-05',0,'2020-09-05',1,0,3.550,0,0,0.00,0.00,358.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003814, ha sido aceptada',NULL,'QT9NQ40fdlpZqWbHdt4uw+5jYos=',2,'2020-09-05 10:37:28',0),(5399,'001',1,'B001','00003815',3,'00100000','2020-09-05','2020-09-05',0,'2020-09-05',1,0,3.550,0,0,0.00,0.00,276.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003815, ha sido aceptada',NULL,'YE6SXGjO9sn2tb6X3sEpT5FAFe4=',2,'2020-09-05 11:28:53',0),(5400,'001',1,'B001','00003816',3,'00100000','2020-09-05','2020-09-05',0,'2020-09-05',1,0,3.550,0,0,0.00,0.00,650.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003816, ha sido aceptada',NULL,'tW6ngiB4uAaLVHLiZr64VgB0ZOU=',2,'2020-09-05 11:44:08',0),(5401,'001',1,'B001','00003817',3,'00100000','2020-09-05','2020-09-05',0,'2020-09-05',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003817, ha sido aceptada',NULL,'FSlzPSYoBo1MNWKRF4I83CBnc1M=',2,'2020-09-05 12:59:11',0),(5402,'001',1,'B001','00003818',3,'00100000','2020-09-05','2020-09-05',0,'2020-09-05',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003818, ha sido aceptada',NULL,'oyPMQ8MmIskAaBSqTJ5zennsYGg=',2,'2020-09-05 13:50:26',0),(5403,'001',1,'B001','00003819',3,'00100000','2020-09-05','2020-09-05',0,'2020-09-05',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003819, ha sido aceptada',NULL,'YmiM7mOsB7rQBr5pZXIMtrFvPMs=',2,'2020-09-05 14:16:33',0),(5404,'001',1,'B001','00003820',3,'00100000','2020-09-05','2020-09-05',0,'2020-09-05',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003820, ha sido aceptada',NULL,'VkTVXKA5bwSUEM87w90kJ8Brg88=',2,'2020-09-05 16:12:59',0),(5405,'001',1,'B001','00003821',3,'00100453','2020-09-05','2020-09-05',0,'2020-09-05',1,0,3.550,0,0,0.00,0.00,913.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL CARLOS MANAYAI','JR MIRAFLORES S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003821, ha sido aceptada',NULL,'iqlfvvsl7Wux+jLuYYIc2jNJJe0=',2,'2020-09-05 17:07:43',0),(5406,'001',1,'B001','00003822',3,'00100000','2020-09-07','2020-09-07',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003822, ha sido aceptada',NULL,'hU4lSIDxqcx9qjcM2zBxl0spEZg=',2,'2020-09-07 07:23:43',0),(5407,'001',1,'B001','00003823',3,'00100443','2020-09-07','2020-09-07',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,4713.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DANIEL CARRANSA GEVARA','PERLA MAYO SAN FERNANDO ','',NULL,NULL,1,0,'La Boleta numero B001-00003823, ha sido aceptada',NULL,'5XkBQj4K7QXXH0ksALd9a3MUbqo=',2,'2020-09-07 16:12:34',0),(5408,'001',1,'B001','00003824',3,'00100000','2020-09-07','2020-09-07',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003824, ha sido aceptada',NULL,'qlDnNE+y6tDLMRMijLwoeU1wyHs=',2,'2020-09-07 07:33:15',0),(5409,'001',1,'B001','00003825',3,'00100667','2020-09-07','2020-09-07',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,318.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MILDI CACHIQUE ANGULO','CARRETERA BELAUBE TERRY','',NULL,NULL,1,0,'La Boleta numero B001-00003825, ha sido aceptada',NULL,'tY5o0ejJyZnnuOEHMpC7Qtb2vUA=',2,'2020-09-07 11:23:19',0),(5410,'001',1,'B001','00003826',3,'00100000','2020-09-07','2020-09-07',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,853.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003826, ha sido aceptada',NULL,'f+WxYW+1xQ8JwDaHmnU8kGdY4Y0=',2,'2020-09-07 11:28:21',0),(5411,'001',1,'B001','00003827',3,'00100000','2020-09-07','2020-09-07',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,61.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003827, ha sido aceptada',NULL,'bA29JBgqmj2btuYHSMb5f6BXuaQ=',2,'2020-09-07 11:31:30',0),(5412,'001',1,'B001','00003828',3,'00100668','2020-09-07','2020-09-07',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,701.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JAVIER FLORES SILVA','JR SAN MARTIN PER 2000 NUEVA CAJAMARCA ','',NULL,NULL,1,0,'La Boleta numero B001-00003828, ha sido aceptada',NULL,'3gEG5poo3aQoAE/tE735P05j0WM=',2,'2020-09-07 12:49:09',0),(5413,'001',1,'B001','00003829',3,'00100000','2020-09-07','2020-09-07',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003829, ha sido aceptada',NULL,'8cGZgGLT9SilHY2DvsGajNoFnvc=',2,'2020-09-07 13:28:14',0),(5414,'001',1,'B001','00003830',3,'00100000','2020-09-07','2020-09-07',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003830, ha sido aceptada',NULL,'HAntbQT4OcqmHszO5ugozu6pLtg=',2,'2020-09-07 13:31:47',0),(5415,'001',1,'B001','00003831',3,'00100000','2020-09-07','2020-09-07',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,117.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003831, ha sido aceptada',NULL,'/C6/KsjqfXzyQ5hfoeRGLCjlEt4=',2,'2020-09-07 14:23:25',0),(5416,'001',1,'B003','00000001',3,'00100665','2020-09-07','2020-09-07',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,3425.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ITAMAR HUANCARUNA BECERRA','JR. SANTA MARIA N° 165 - LOS OLIVOS','',NULL,NULL,1,0,'La Boleta numero B003-00000001, ha sido aceptada',NULL,'vYLXp3ymBDTVJZH2UjofuUP/MZ4=',4,'2020-09-07 15:24:52',0),(5417,'001',1,'F001','00000870',1,'00100664','2020-09-07','2020-09-07',0,'2020-09-07',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO CONSTRUCTOR F&S','JR. LAMBAYEQUE NRO. 236 (2DO PISO)  AMAZONAS                                                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000870, ha sido aceptada',NULL,'fwU1Fzi4wLqABtLNGjuMx668tJE=',2,'2020-09-07 15:40:17',0),(5418,'001',1,'B001','00003832',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003832, ha sido aceptada',NULL,'rfLrYrdMn6nfBkC7us0S/t4g/q0=',2,'2020-09-09 09:45:56',0),(5419,'001',1,'B001','00003833',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003833, ha sido aceptada',NULL,'m5YQVEQXu59j4XVZRENpH6+s9M8=',2,'2020-09-09 09:46:34',0),(5420,'001',1,'B001','00003834',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003834, ha sido aceptada',NULL,'L9YNJRrQ349FLyNXoce6UpExVTI=',2,'2020-09-09 10:19:37',0),(5421,'001',1,'B001','00003835',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003835, ha sido aceptada',NULL,'+YzA90K+Quv0Ww8pOV3zVB+RCrQ=',2,'2020-09-09 10:43:45',0),(5422,'001',1,'B001','00003836',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,343.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003836, ha sido aceptada',NULL,'hakFQzBynJuHojqeyCkKvviyeAw=',2,'2020-09-09 11:46:36',0),(5423,'001',1,'B001','00003837',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,380.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003837, ha sido aceptada',NULL,'rHgBklGhU3VDIxYeKwHNfCf8Cao=',2,'2020-09-09 11:49:14',0),(5424,'001',1,'B001','00003838',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,190.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003838, ha sido aceptada',NULL,'KoSrO8IKOOSAJchQ8AaLJo0MFdY=',2,'2020-09-09 11:50:22',0),(5425,'001',1,'B001','00003839',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003839, ha sido aceptada',NULL,'8G3q+nbuVkfkl26d1oG7XwgZtn4=',2,'2020-09-09 12:28:33',0),(5426,'001',1,'B001','00003840',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003840, ha sido aceptada',NULL,'YIosvAg/r5TS+7mKvaSa+obhzUE=',2,'2020-09-09 12:41:00',0),(5427,'001',1,'B001','00003841',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003841, ha sido aceptada',NULL,'WdNNAhPz0h5ccxH41YL5SCbGL54=',2,'2020-09-09 13:27:33',0),(5428,'001',1,'B001','00003842',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003842, ha sido aceptada',NULL,'LsI+iVf5WnG5126R45Us3a0t6Io=',2,'2020-09-09 14:04:06',0),(5429,'001',1,'B001','00003843',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003843, ha sido aceptada',NULL,'y30zT+Qutxq6GTVw6qg8gCkrZS8=',2,'2020-09-09 14:33:34',0),(5430,'001',1,'B001','00003844',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003844, ha sido aceptada',NULL,'YxULnci7HlLF6KijqehxP7HbIhQ=',2,'2020-09-09 14:38:15',0),(5431,'001',1,'B001','00003857',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B004-00000001, ha sido aceptada',NULL,'//CxrlGtMo4lSJ5L6j2IAXrDuJc=',2,'2020-09-10 16:32:44',1),(5432,'001',1,'B001','00003858',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B004-00000002, ha sido aceptada',NULL,'r6327ADNL9SfCEDsdjh2slCBTdA=',2,'2020-09-10 16:34:30',1),(5433,'001',1,'B001','00003859',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,27.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B004-00000003, ha sido aceptada',NULL,'ritiLb0vfs0Cuj6AlThK/3NJLH4=',2,'2020-09-10 16:35:10',1),(5434,'001',1,'B001','00003845',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003845, ha sido aceptada',NULL,'PYTZ3Y85WyINPwyq0GN6yfGLSEk=',2,'2020-09-09 15:45:59',0),(5435,'001',1,'B001','00003846',3,'00100000','2020-09-09','2020-09-09',0,'2020-09-09',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003846, ha sido aceptada',NULL,'3XktPF33v1VCKsznD3OLU4l5kHI=',2,'2020-09-09 16:55:51',0),(5436,'001',1,'B001','00003847',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003847, ha sido aceptada',NULL,'IjuG2DqVrHZHE4YgxhAD9GgENcY=',2,'2020-09-10 09:25:00',0),(5437,'001',1,'B001','00003848',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003848, ha sido aceptada',NULL,'wPgiIf36HBtKNq7Qwe+DS/qlE6Y=',2,'2020-09-10 09:27:36',0),(5438,'001',1,'B001','00003849',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'2YPph27l5bezMl45hUFVhO46qPI=',2,'2020-09-10 09:53:28',1),(5439,'001',1,'F001','00000871',1,'00100032','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000871, ha sido aceptada',NULL,'KgCqdJnEsZtLqn7bTH0JfwSU8cE=',2,'2020-09-10 09:55:35',0),(5440,'001',1,'B001','00003849',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003849, ha sido aceptada',NULL,'wBeeRvyHq1BuKzuS5XHKMZzreuE=',2,'2020-09-10 10:37:27',0),(5441,'001',1,'B001','00003850',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003850, ha sido aceptada',NULL,'naYuKNpaO5tIEyJZTxoQCX5kjY4=',2,'2020-09-10 10:42:22',0),(5442,'001',1,'B001','00003851',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,33.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003851, ha sido aceptada',NULL,'wzM77rZ/5zGM/TRhuL/Xffp8wgI=',2,'2020-09-10 12:15:25',0),(5443,'001',1,'F001','00000872',1,'00100670','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,11.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BIM SELVA S.R.L.','AV. AVIACION NRO. S/N (CD 5 - B. HUAYCO-COSTADO DE CARITAS)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000872, ha sido aceptada',NULL,'10V2olGbLRfSeW5+DNPNpDwx4dk=',2,'2020-09-10 14:46:38',0),(5444,'001',1,'B001','00003852',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003852, ha sido aceptada',NULL,'6nT5BAhDdByDSOMeV8Nrn2hhmbc=',2,'2020-09-10 14:47:39',0),(5445,'001',1,'B001','00003855',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003855, ha sido aceptada',NULL,'2aEm8337u2xd5GB23SYXF3wH5Dc=',2,'2020-09-10 16:01:16',0),(5446,'001',1,'B001','00003856',3,'00100671','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,1666.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIANO RAMIREZ ALARCON','SAN JUAN DE RIO SOLITOR','',NULL,NULL,1,0,'La Boleta numero B001-00003856, ha sido aceptada',NULL,'ZL0fqNLPd5Cj9JWmXywzW3Ndn+I=',2,'2020-09-10 16:08:16',0),(5447,'001',1,'B001','00003853',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003853, ha sido aceptada',NULL,'JznoaKEnesmYX1MO6nkJQ0Xdw68=',2,'2020-09-10 15:20:36',0),(5448,'001',1,'B001','00003854',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,461.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003854, ha sido aceptada',NULL,'PBqLdtgwb5cl8uRAV2FJwppEwNc=',2,'2020-09-10 15:59:02',0),(5449,'001',1,'B001','00003857',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003857, ha sido aceptada',NULL,'aDYF40CYbsb0LLHRB99QDcXB5Yo=',2,'2020-09-10 16:39:33',0),(5450,'001',1,'B001','00003858',3,'00100000','2020-09-10','2020-09-10',0,'2020-09-10',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003858, ha sido aceptada',NULL,'RNq2uX5KGhrcGUs5Sys6C5bNkxA=',2,'2020-09-10 16:44:42',0),(5451,'001',1,'B001','00003859',3,'00100000','2020-09-11','2020-09-11',0,'2020-09-11',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003859, ha sido aceptada',NULL,'T7t8nneiV0JXpTKovFx7oFmnkOw=',2,'2020-09-11 08:34:32',0),(5452,'001',1,'B001','00003860',3,'00100672','2020-09-11','2020-09-11',0,'2020-09-11',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALVERGUE JOSESITO DE LA CARIDAD ALC','AV CAJAMARCA NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Boleta numero B001-00003860, ha sido aceptada',NULL,'m3SHF4tCJrB/jjnTL4YGS1XMuJs=',2,'2020-09-11 10:24:15',0),(5453,'001',1,'B001','00003864',3,'00100000','2020-09-11','2020-09-11',0,'2020-09-11',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003864, ha sido aceptada',NULL,'XXSeIk/9n2HaV/lohjqVMjcbVTU=',2,'2020-09-11 15:53:19',0),(5454,'001',1,'B001','00003861',3,'00100000','2020-09-11','2020-09-11',0,'2020-09-11',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003861, ha sido aceptada',NULL,'Cz04lcMZCFOgu2Xo4x85ekie56k=',2,'2020-09-11 12:30:25',0),(5455,'001',1,'B001','00003862',3,'00100000','2020-09-11','2020-09-11',0,'2020-09-11',1,0,3.550,0,0,0.00,0.00,246.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003862, ha sido aceptada',NULL,'yXOd06Bwr2YQvuBjmbX/3OV9uck=',2,'2020-09-11 14:57:34',0),(5456,'001',1,'B001','00003863',3,'00100000','2020-09-11','2020-09-11',0,'2020-09-11',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003863, ha sido aceptada',NULL,'WgJxwAf8rE9TfQuSzPBlcwUjPss=',2,'2020-09-11 15:48:42',0),(5457,'001',1,'B001','00003865',3,'00100000','2020-09-11','2020-09-11',0,'2020-09-11',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003865, ha sido aceptada',NULL,'yU7KvBvc9eIdvSHX5nNQ2lt7irQ=',2,'2020-09-11 17:20:39',0),(5458,'001',1,'B001','00003866',3,'00100000','2020-09-11','2020-09-11',0,'2020-09-11',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003866, ha sido aceptada',NULL,'ehB9uAofNgqCiDvvpWuJr8goCuA=',2,'2020-09-11 17:42:15',0),(5459,'001',1,'B001','00003870',3,'00100000','2020-09-12','2020-09-12',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003870, ha sido aceptada',NULL,'iLTinRyF/EOH1irFonDoYdNbvqk=',2,'2020-09-12 10:48:03',0),(5460,'001',1,'B001','00003871',3,'00100000','2020-09-12','2020-09-12',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,256.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003871, ha sido aceptada',NULL,'yGHKzai6d3zKsp/d4TnQ0R8AmO4=',2,'2020-09-12 10:48:40',0),(5461,'001',1,'B001','00003867',3,'00100000','2020-09-12','2020-09-12',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003867, ha sido aceptada',NULL,'2Xy3uk+ufajkqvZuswRkP2EcWws=',2,'2020-09-12 09:34:49',0),(5462,'001',1,'B001','00003868',3,'00100000','2020-09-12','2020-09-12',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003868, ha sido aceptada',NULL,'0vanXtvhi+lx2U105MBR8SpgYmE=',2,'2020-09-12 09:36:56',0),(5463,'001',1,'B001','00003869',3,'00100000','2020-09-12','2020-09-12',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003869, ha sido aceptada',NULL,'dX3UjHAeySgXFipJmziYvKaAMDI=',2,'2020-09-12 10:39:20',0),(5464,'001',1,'B001','00003872',3,'00100000','2020-09-12','2020-09-12',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003872, ha sido aceptada',NULL,'Eyff0gYgsiJzeVW3zscdnAhmUgU=',2,'2020-09-12 11:41:28',0),(5465,'001',1,'B001','00003873',3,'00100000','2020-09-12','2020-09-12',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003873, ha sido aceptada',NULL,'Y8aYgmLT9TgrfsoyJkB9g/Cjl7A=',2,'2020-09-12 11:52:55',0),(5466,'001',1,'F001','00000873',1,'00100510','2020-09-12','2020-09-12',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROINDUSTRIAS YURAC S.A.C.','JR. RIOJA NRO. 10 BARRIO ALTO  SAN MARTIN                                                                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000873, ha sido aceptada',NULL,'T5b755fujcX0M16fcDC5Whz/1ig=',2,'2020-09-12 12:09:32',0),(5467,'001',1,'B001','00003874',3,'00100000','2020-09-12','2020-09-12',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003874, ha sido aceptada',NULL,'asyr523mdvVcDmuYwRnYuiwk/hY=',2,'2020-09-12 12:39:45',0),(5468,'001',1,'B001','00003875',3,'00100673','2020-09-12','2020-09-12',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,572.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE RONAL TAM FERNANDEZ','SORITOR','',NULL,NULL,1,0,'La Boleta numero B001-00003875, ha sido aceptada',NULL,'NP/J8vpHfedAfKObSHn7s4D9gtA=',4,'2020-09-12 13:02:21',0),(5469,'001',1,'B001','00003876',3,'00100000','2020-09-12','2020-09-12',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003876, ha sido aceptada',NULL,'nmiLTnKBT6GEtByb6Ucn+4cl01c=',2,'2020-09-12 15:21:43',0),(5470,'001',1,'F001','00000874',1,'00100674','2020-09-12','2020-09-12',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORES SANTA AURELIA S.A.C.','AV. MARGINAL NRO. 408 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000874, ha sido aceptada',NULL,'CrjxiX44PhYEjzSFhJXKDlMZrn4=',2,'2020-09-12 15:59:34',0),(5471,'001',1,'B001','00000002',3,'00100000','2020-09-12','2020-09-12',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,254.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','','2020-09-12','ERROR DEL PROVEEDOR',0,NULL,NULL,NULL,'VhtDKrcqtN/XWKBSvEmzjbV28g8=',4,'2020-09-12 17:06:41',1),(5472,'001',1,'B001','00003877',3,'00100675','2020-09-14','2020-09-14',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,520.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HUMGO MAS LOZADA','AV. SAN JOSE N° 01 LA UNION','',NULL,NULL,1,0,'La Boleta numero B001-00003877, ha sido aceptada',NULL,'0ixHBnzl9kAQZOC2L9NGA+Sx4lc=',2,'2020-09-18 13:51:53',0),(5473,'001',1,'B001','00003878',3,'00100000','2020-09-14','2020-09-14',0,'2020-09-12',1,0,3.550,0,0,0.00,0.00,178.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003878, ha sido aceptada',NULL,'N87IJApomqbQJ2MUMyCMCUYiBBk=',2,'2020-09-18 13:52:23',0),(5474,'001',1,'B001','00003879',3,'00100676','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,690.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JENRY TOGAS QUISPE','SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00003879, ha sido aceptada',NULL,'T9cLsK6z875wTdUkPc+pOekaeew=',2,'2020-09-14 08:17:39',0),(5475,'001',1,'B001','00003880',3,'00100677','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,672.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILDER VASQUEZ HERRERA','LA UNION','',NULL,NULL,1,0,'La Boleta numero B001-00003880, ha sido aceptada',NULL,'0exGJgNLNFCSF6GR94y4ojpXlvA=',4,'2020-09-14 09:09:13',0),(5476,'001',1,'B001','00003881',3,'00100678','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,876.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SILVIA VILELA CARSELEN','JR TACNA S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003881, ha sido aceptada',NULL,'Di2QJkl9R8kuRC6bRqenv1AN2rA=',2,'2020-09-14 09:32:19',0),(5477,'001',1,'F001','00000875',1,'00100402','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000875, ha sido aceptada',NULL,'G3IIA9hdfHTpYwEYgjgQAN3Zy3I=',2,'2020-09-14 10:09:54',0),(5478,'001',1,'F001','00000876',1,'00100523','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,528.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000876, ha sido aceptada',NULL,'SjWKqUOnLeKc9BB1gkL5ne4Qes0=',4,'2020-09-14 11:18:55',0),(5479,'001',1,'B001','00003882',3,'00100000','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,305.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003882, ha sido aceptada',NULL,'8rAi/RL35AHMUD0zjZErjvlLne8=',2,'2020-09-14 11:48:26',0),(5480,'001',1,'F001','00000877',1,'00200126','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000877, ha sido aceptada',NULL,'+IHOWVdk3F3+RiiWZUaJnDPUi+4=',2,'2020-09-14 11:52:53',0),(5481,'001',1,'B001','00003883',3,'00100000','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,203.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003883, ha sido aceptada',NULL,'TUQ8BORaf2KjIiB8qvTScnHHZjc=',4,'2020-09-14 12:37:07',0),(5482,'001',1,'B001','00003884',3,'00100000','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003884, ha sido aceptada',NULL,'fSbvGTgn8YZDWIwO6/hPZB9+bxM=',2,'2020-09-14 13:43:21',0),(5483,'001',1,'B001','00003885',3,'00100000','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003885, ha sido aceptada',NULL,'pkubo4sP0xl8OlCnCs5GeAkamcQ=',4,'2020-09-14 14:13:26',0),(5484,'001',1,'B001','00003886',3,'00100207','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003886, ha sido aceptada',NULL,'yJkBo1ypyZs/CmjKqt97k9VhGzs=',2,'2020-09-14 14:15:05',0),(5485,'001',1,'B001','00003887',3,'00100000','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,87.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003887, ha sido aceptada',NULL,'gYKIAYGMDd0y6qLCOWnfFRYI3NQ=',2,'2020-09-14 14:18:39',0),(5486,'001',1,'B001','00003888',3,'00100000','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003888, ha sido aceptada',NULL,'eSIl+edSwqvmbZWLTEh0crspyh8=',4,'2020-09-14 14:27:56',0),(5487,'001',1,'B001','00003889',3,'00100000','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003889, ha sido aceptada',NULL,'9xwuG9c+HMc4EJDvN4DaVUQ7uYY=',2,'2020-09-14 15:01:57',0),(5488,'001',1,'B001','00003890',3,'00100000','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003890, ha sido aceptada',NULL,'p8tmGR8M6fbYtBygwnYG/Hff/EA=',2,'2020-09-14 16:00:49',0),(5489,'001',1,'B001','00003891',3,'00100000','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003891, ha sido aceptada',NULL,'mlxLzB0SqC7MsOIm7Mc8mL5+fwE=',4,'2020-09-14 16:05:31',0),(5490,'001',1,'B001','00003892',3,'00100000','2020-09-14','2020-09-14',0,'2020-09-14',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003892, ha sido aceptada',NULL,'2uV32nrAK5VSX68o/SUJJ3edKxk=',2,'2020-09-14 17:40:27',0),(5491,'001',1,'B001','00003893',3,'00100000','2020-09-15','2020-09-15',0,'2020-09-15',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003893, ha sido aceptada',NULL,'uU0SsuCNkoGFGe0hL6aUZtmi1qU=',2,'2020-09-15 16:06:06',0),(5492,'001',1,'F001','00000878',1,'00100679','2020-09-15','2020-09-15',0,'2020-09-15',1,0,3.550,0,0,0.00,0.00,254.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AUTOMOTORES Y MAQUINARIAS AMAZONAS E.I.R.L.','JR. RECREO NRO. 452 (CASI ESQUINA CON JR AYACUCHO)  AMAZONAS                                                                                          ','',NULL,NULL,1,0,'La Factura numero F001-00000878, ha sido aceptada',NULL,'riJ/VAdh7cz+1tQurvBXxa+BOU8=',2,'2020-09-15 09:23:39',0),(5493,'001',1,'B001','00003894',3,'00100000','2020-09-15','2020-09-15',0,'2020-09-15',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003894, ha sido aceptada',NULL,'iXKZCTW5efmBC/AG8XT9tDXpEio=',2,'2020-09-15 13:59:04',0),(5494,'001',1,'F001','00000879',1,'00100223','2020-09-15','2020-09-15',0,'2020-09-15',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CERAMICOS DETT S.A.C.','CAR.FERNANDO BELAUNDE TERRY KM. 465 SAN MARTIN                                                                                                        ','',NULL,NULL,1,0,'La Factura numero F001-00000879, ha sido aceptada',NULL,'7m8bfamnZ5mFqdsFBhNivdcRSAk=',2,'2020-09-15 14:50:08',0),(5495,'001',1,'B001','00003895',3,'00100680','2020-09-15','2020-09-15',0,'2020-09-15',1,0,3.550,0,0,0.00,0.00,335.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ARISTE GUIN PINEDO','JR MIRARAFLORES BARRIO ALTO YURACYACU','',NULL,NULL,1,0,'La Boleta numero B001-00003895, ha sido aceptada',NULL,'JamraMsJUraLP9i9hr59eV/z4Tw=',2,'2020-09-15 15:07:08',0),(5496,'001',1,'B001','00003896',3,'00100000','2020-09-15','2020-09-15',0,'2020-09-15',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003896, ha sido aceptada',NULL,'XrMnouWlbQFFzTIynz6OWcy7EuQ=',2,'2020-09-15 15:42:16',0),(5497,'001',1,'F003','00000880',1,'00100681','2020-09-15','2020-09-15',0,'2020-09-15',1,0,3.550,0,0,0.00,0.00,306.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RODRIGO LOAYZA JHOANY','AV. CAJAMARCA NORTE CADRA 7 LA MOLINA','',NULL,NULL,1,0,'La Factura numero F003-00000880, ha sido aceptada',NULL,'qhW3dBd5vJDFpgUXAjrtuQF47Xg=',4,'2020-09-15 16:42:22',0),(5498,'001',1,'B001','00003897',3,'00100000','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003897, ha sido aceptada',NULL,'geBjNCSG8bw8PRBUcDg1Q9b+Ixg=',2,'2020-09-16 10:08:49',0),(5499,'001',1,'F001','00000881',1,'00100653','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000881, ha sido aceptada',NULL,'ASOYUdEaDfHcmefMr72+9dvpWC4=',4,'2020-09-16 12:28:11',0),(5500,'001',1,'B001','00003898',3,'00100672','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALVERGUE JOSESITO DE LA CARIDAD ALC','AV CAJAMARCA NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Boleta numero B001-00003898, ha sido aceptada',NULL,'0ExeSmVwtk1N1kHc+It9aqcJ2UM=',2,'2020-09-16 12:05:29',0),(5501,'001',1,'B001','00003899',3,'00100000','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,48.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003899, ha sido aceptada',NULL,'JLnN6z0h061YDUeRieT5DcWZp1g=',2,'2020-09-16 12:10:37',0),(5502,'001',1,'F001','00000880',1,'00100687','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,948.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA DE CONSTRUCCIONES Y SERVICIOS GENERALES JIMENEZ JLE S.A.C.','AV. CAJAMARCA SUR NRO. 355 (INTERIOR DE LA BOTICA LUCIANA)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000880, ha sido aceptada',NULL,'hEnypBMeMECtX3HzYaDU9MggsYA=',4,'2020-09-16 12:25:18',0),(5503,'001',1,'B001','00003900',3,'00100000','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,291.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003900, ha sido aceptada',NULL,'eYWKXqrU4qZuxybbYlGg/4CLh3g=',4,'2020-09-16 12:39:39',0),(5504,'001',1,'B001','00003901',3,'00100616','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EVA TRINIDAD ALMONACID','JR AMAUTA MZ 24LT 04 NUEVA CAJAMRCA','',NULL,NULL,1,0,'La Boleta numero B001-00003901, ha sido aceptada',NULL,'QIgFUfmf7dVa7of0SG447u98xGk=',2,'2020-09-16 15:10:53',0),(5505,'001',1,'B001','00003902',3,'00100617','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JORGE PEREZ BUSTAMANTE','AV CELENDIN MZ 14LT 0.4 SAN FERNANDO','',NULL,NULL,1,0,'La Boleta numero B001-00003902, ha sido aceptada',NULL,'wB30ukrRejFXKy4PkY3+S9nNLt0=',2,'2020-09-16 15:11:40',0),(5506,'001',1,'B001','00003903',3,'00100618','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MIRIAN VASQUEZ RAFAEL','JR FACHIN MZ 1160 LT 5 PUEBLO TRADICIONAL CERCADO DE MOYOBAMBA','',NULL,NULL,1,0,'La Boleta numero B001-00003903, ha sido aceptada',NULL,'DoiZkiOq12xi7OAmrno3VRgJOO8=',2,'2020-09-16 15:12:29',0),(5507,'001',1,'B001','00003904',3,'00100619','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JANETH CUBAS REQUEJO','JR INDEPENDENCIA MZ 06 LT 09 SECTOR LA MOLINA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003904, ha sido aceptada',NULL,'2QOI1v2AmtywXFGOofVuWfTFh60=',2,'2020-09-16 15:13:10',0),(5508,'001',1,'B001','00003905',3,'00100621','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NERY BALDINA ARAUJO ESTELA','AV ARGENTINA MZ 07 LT 02AV SONA URBANA NARANJILLO ','',NULL,NULL,1,0,'La Boleta numero B001-00003905, ha sido aceptada',NULL,'4nGYDvFXTaJVlg9rovgRnHoNilc=',2,'2020-09-16 15:13:57',0),(5509,'001',1,'B001','00003906',3,'00100622','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROBERTO ROJAS NORIEGA','JASAJE AMAZONAS MZ 23 LT 24 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003906, ha sido aceptada',NULL,'ZnvNCEHtlcyIXKIIICHRacq05HY=',2,'2020-09-16 15:14:37',0),(5510,'001',1,'B001','00003907',3,'00100623','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NILDA CORONEL FERNANDEZ','JR TUPAC CAMARU MZ 15 LT 02 SECTOR MONTEREY 3 ETAPA NEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003907, ha sido aceptada',NULL,'Mrj7Y6E4MEQmxXcMhuSWkanN3pI=',2,'2020-09-16 15:15:48',0),(5511,'001',1,'B001','00003908',3,'00100624','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELVA ROSA ZUTA LOJA','JR SANTA ROSA MZ B LT 13 SECTOR GALINDONA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003908, ha sido aceptada',NULL,'0R9qr0U8ZG+OH2jc3EVzYFJvdPA=',2,'2020-09-16 15:17:30',0),(5512,'001',1,'B001','00003909',3,'00100625','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIBEL MEGO CASTILLO','AV SIMON BOLIVAR MZ 46 LT 10 SAN FERNANDO','',NULL,NULL,1,0,'La Boleta numero B001-00003909, ha sido aceptada',NULL,'0Bw0sUBlIQ5g8YS+QWIJzCIuwmQ=',2,'2020-09-16 15:18:10',0),(5513,'001',1,'B001','00003910',3,'00100626','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'YOMER CIEZA CHAVEZ','AV PACIFICO MZ 16 LT 05 SAN FERNANDO','',NULL,NULL,1,0,'La Boleta numero B001-00003910, ha sido aceptada',NULL,'f2RX9srLbhxrKyjNeHahxMzx4oQ=',2,'2020-09-16 15:18:44',0),(5514,'001',1,'B001','00003911',3,'00100627','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GUSTAVO NEIRA HUAMAN','JR INDEPENDENCIA MZ 59 LT 04B SECTOR YORONGOS RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00003911, ha sido aceptada',NULL,'vfdd9V+b/QSI1yl5vkckRhmsBFo=',2,'2020-09-16 16:08:49',0),(5515,'001',1,'B001','00003912',3,'00100628','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JHONNY FRANK DELGADO TONGO','JR SN CARLOS MZ04 LT 14  LOS INCAS NUEVA CAJAMRCA','',NULL,NULL,1,0,'La Boleta numero B001-00003912, ha sido aceptada',NULL,'Is69fx5Oqym/kZGrzO4+i4irtEk=',2,'2020-09-16 16:34:09',0),(5516,'001',1,'B001','00003913',3,'00100629','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHELUIN SILUPE DIAZ','CALLE JUNIN MZ M LT 14 LOS INCAS NUEVA CAJAMRCA ','',NULL,NULL,1,0,'La Boleta numero B001-00003913, ha sido aceptada',NULL,'vlkhN4/zVJl3odiGUypLaC4M22U=',2,'2020-09-16 16:08:02',0),(5517,'001',1,'B001','00003914',3,'00100631','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOEL AGUILAR RAMIREZ','JR 13 DE MARZO MZ 28 LT 21 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003914, ha sido aceptada',NULL,'p65tczTEdoR9OoIxSidtie98LGY=',2,'2020-09-16 16:44:52',0),(5518,'001',1,'B001','00003915',3,'00100632','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOEL NEYRA HUAMAN','JR LEONCIO PRADO MZ 59 LT 04C SECTOR YORONGOS RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00003915, ha sido aceptada',NULL,'/F2sWWLhp1/pFrlTFES8J1V1Hp4=',2,'2020-09-16 16:45:30',0),(5519,'001',1,'B001','00003916',3,'00100633','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS VEGA POLO','JR RAMON CASTILLA MZ 05 LT 10 URBANISACION SANTA MARIA','',NULL,NULL,1,0,'La Boleta numero B001-00003916, ha sido aceptada',NULL,'t3szpoRy0BvuyhuzbgZuw7mayiQ=',2,'2020-09-16 16:46:08',0),(5520,'001',1,'B001','00003917',3,'00100634','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALBERTO MILIAN MILIAN','JR NUEVA YORK MZ 26 LT 06 COSTA RICA 3 ETAPA LA MOLINA NUE','',NULL,NULL,1,0,'La Boleta numero B001-00003917, ha sido aceptada',NULL,'d0DuBy9qtdV9PC8KNEt4ofqt8Ts=',2,'2020-09-16 16:46:46',0),(5521,'001',1,'B001','00003918',3,'00100682','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUCIA NEIMA CRUZ COPIA','AV VELLO ORIZONTE EL TRIUNFO NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003918, ha sido aceptada',NULL,'OeYzPbdlQI9d0JxYgqaiIaNu8/8=',2,'2020-09-16 16:47:24',0),(5522,'001',1,'B001','00003919',3,'00100684','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEVERO CRUZ BERNA','JR LEONCIO PRADO YORONGOS RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00003919, ha sido aceptada',NULL,'qK2+r2pJtpBdXh/ClTSewmmRK/E=',2,'2020-09-16 16:48:00',0),(5523,'001',1,'B001','00003920',3,'00100685','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIA JESUS CORONADO LLAMO','JR LEONCIO PRADO YORONGOS RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00003920, ha sido aceptada',NULL,'b71m/zaN40UGs0GXDMonnlMsJAs=',2,'2020-09-16 16:48:53',0),(5524,'001',1,'B001','00003921',3,'00100686','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE LUIS PORTOCARRERO ZUMAETA','JR 28 DE DICIEMBRE MZ 19 LT A SONA URBANA YORONGOS RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00003921, ha sido aceptada',NULL,'YkGcGC5Cm5rf4TSKndqK+POU+n8=',2,'2020-09-16 16:49:36',0),(5525,'001',1,'B001','00003922',3,'00100688','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANTOS RUERTO REYES HUAMAN','YORONGOS RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00003922, ha sido aceptada',NULL,'5sTcRSEbv/KuStIqx0JscI8M+Ww=',2,'2020-09-16 16:56:13',0),(5526,'001',1,'B001','00003923',3,'00100689','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'YENY PAOLA CRUZ GIL','AV CELENDIN MZ 05 SAN FERNANDO ','',NULL,NULL,1,0,'La Boleta numero B001-00003923, ha sido aceptada',NULL,'Qm99WUcqZJbfPVZrxUDZCgb5ltE=',2,'2020-09-16 16:58:32',0),(5527,'001',1,'B001','00003924',3,'00100690','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARISELDA PEREZ CARRASCO','JR LOS ANDES LOS OLIVOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003924, ha sido aceptada',NULL,'w6FXmM5gwiOL67HsJeiQq8+gZS0=',2,'2020-09-16 16:59:09',0),(5528,'001',1,'B001','00003925',3,'00100691','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RUBEN CASAS PADILLA','JR ARIZONA SECTOR SANTA ANITA','',NULL,NULL,1,0,'La Boleta numero B001-00003925, ha sido aceptada',NULL,'E/X6r8MdlabFS2RqMiSjE2Zuvfg=',2,'2020-09-16 16:59:46',0),(5529,'001',1,'B001','00003926',3,'00100693','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LILIAN IZQUIERDO HERNANDEZ','CALLE LOS CLAVELES MZ11 LT15 LOS CLAVELES NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003926, ha sido aceptada',NULL,'fzUq2tzno9BLZLqy6Y1SDLGlu1E=',2,'2020-09-16 17:00:33',0),(5530,'001',1,'B001','00003927',3,'00100692','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANTOS MONTEZA MALCA','JR JAEN MZ01 LT 9SECTOR BARRIO ALTO','',NULL,NULL,1,0,'La Boleta numero B001-00003927, ha sido aceptada',NULL,'izLk4KJ9gBBb3KsgJXodKBjDtBI=',2,'2020-09-16 17:01:21',0),(5531,'001',1,'B001','00003928',3,'00100694','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VICTOR CARBAJAL ESCULA','JR LAS DELICIAS MZ1 LT 44 BARRIO ALTO NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003928, ha sido aceptada',NULL,'QyTlfdcsh6TmGbp1nSNqyB3eh10=',2,'2020-09-16 17:01:58',0),(5532,'001',1,'B001','00003929',3,'00100695','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JAVIER TARRILLO TENORIO','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003929, ha sido aceptada',NULL,'UdUbPLj9xeJ6bNqtDPdeY62bth4=',2,'2020-09-16 17:02:50',0),(5533,'001',1,'B001','00003930',3,'00100696','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROSA JANET PALACIOS ADRIANZEN','CALLE JUNIN MZ B LT 04 SECTOR GALINDONA','',NULL,NULL,1,0,'La Boleta numero B001-00003930, ha sido aceptada',NULL,'9Oruy53UUughm8fknfqCbtYjPJQ=',2,'2020-09-16 17:04:10',0),(5534,'001',1,'B001','00003931',3,'00100697','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MANUEL JESUS FLORES MERA','SECTOR JUAN VELASCO ALVARDO PASAJE LOS SAUSES MZ 01 LT 12 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003931, ha sido aceptada',NULL,'kgkaCrWbabnhoiu1CDrcBjr2wzM=',2,'2020-09-16 15:01:15',0),(5535,'001',1,'B001','00003932',3,'00100698','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIA ASUNCIONA MAS GOÑAS','JASAJE LAS MERCEDEZ MZ57 LT 29 CESAR VALLEJO NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003932, ha sido aceptada',NULL,'U63Cz9HACqomRjOxF2fkBQucnuU=',2,'2020-09-16 15:02:36',0),(5536,'001',1,'B001','00003933',3,'00100699','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NELDER RODRIGUES NUÑEZ','JR LOS PORTALES MZ1 LT30LOS PORTALES NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003933, ha sido aceptada',NULL,'KYAmKzEmxtzy/xUvKeEpxJMNfK8=',2,'2020-09-16 15:04:28',0),(5537,'001',1,'B001','00003934',3,'00100700','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,705.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARIA CLAUDIA CONCHA CARRASCO','COSTA RICA SECTOR LA MOLINA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003934, ha sido aceptada',NULL,'4R+eQuibH8HqN6PFX/CGzG+nPt4=',2,'2020-09-16 15:06:21',0),(5538,'001',1,'B001','00003935',3,'00100701','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ARELI VIOLETA SANCHEZ VENTURA','JR LA PAZ MZ24 LT21 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003935, ha sido aceptada',NULL,'5QYujRKxZKpHbXi5e4LMcXt/qZg=',2,'2020-09-16 15:07:29',0),(5539,'001',1,'F001','00000882',1,'00200242','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,1382.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862-YURAYACU','',NULL,NULL,0,NULL,NULL,NULL,'t565WicTHEyXvKEKACBEZ5F7cgk=',2,'2020-09-16 15:26:43',1),(5540,'001',1,'B001','00003936',3,'00100000','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,124.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003936, ha sido aceptada',NULL,'Cm0Q6aK/DtOGpys4dWVfxL9dMBI=',2,'2020-09-16 15:27:39',0),(5541,'001',1,'F001','00000882',1,'00100183','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,1382.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','',NULL,NULL,1,0,'La Factura numero F001-00000882, ha sido aceptada',NULL,'AJ3FKUjZhpjKKmqdAuG9tabuDlk=',2,'2020-09-16 15:54:13',0),(5542,'001',1,'B001','00003937',3,'00100000','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003937, ha sido aceptada',NULL,'WiJIETFRg1znHPaOiIeYuO9J5EI=',2,'2020-09-16 16:02:15',0),(5543,'001',1,'B001','00003938',3,'00100000','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003938, ha sido aceptada',NULL,'aZEi2cOVHBI/HLEip/M0jipbF38=',2,'2020-09-16 16:44:02',0),(5544,'001',1,'B001','00003939',3,'00100620','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DANTE RICARDO BAZAN BERRIOS','JR LOS PORTALES MZ K LT 34 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003939, ha sido aceptada',NULL,'XN+xQ++BuNlg36xLfBdoyCfbufI=',2,'2020-09-16 17:25:14',0),(5545,'001',1,'B001','00003940',3,'00100630','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GLORIA ENILSA LOZANO RUIZ','JR LOS ALAMOS MZ 28 LT 21 SECTOR MONTERREY NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003940, ha sido aceptada',NULL,'VY2fhtRh8ySkga55bDXy0FpHgik=',2,'2020-09-16 17:30:02',0),(5546,'001',1,'B001','00003941',3,'00100683','2020-09-16','2020-09-16',0,'2020-09-16',1,0,3.550,0,0,0.00,0.00,587.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELDA FARRO BECERRA','JR TUPAC AMARU MONTEREY NUEVA CAJARMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003941, ha sido aceptada',NULL,'Njx2tJ/63aV7qqxEutgpMI7CI68=',2,'2020-09-16 17:30:51',0),(5547,'001',1,'B001','00003942',3,'00100389','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,897.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADOLFO HEREDIA TAPIA','PUEBLO LIBRE','',NULL,NULL,1,0,'La Boleta numero B001-00003942, ha sido aceptada',NULL,'kmjxUsKI1JshGxYbWoJm7/hOkpg=',2,'2020-09-17 08:40:13',0),(5548,'001',1,'B001','00003943',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003943, ha sido aceptada',NULL,'Pz2Ft2Ju2FDFxo4qsDz2muNaniM=',2,'2020-09-17 08:53:52',0),(5549,'001',1,'B001','00003944',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,682.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003944, ha sido aceptada',NULL,'s+9lO2sdYo3cQ77BVR/mD5uZ6Ho=',2,'2020-09-17 10:52:48',0),(5550,'001',1,'B001','00003945',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,187.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003945, ha sido aceptada',NULL,'znbc5bQXMjx3Y5ZKRS7LT/rLnYI=',2,'2020-09-17 10:37:09',0),(5551,'001',1,'B001','00003946',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,19.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003946, ha sido aceptada',NULL,'lHLSSLNgGyy9NBh1eAk4JB/EnXA=',2,'2020-09-17 10:41:46',0),(5552,'001',1,'B001','00003947',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003947, ha sido aceptada',NULL,'2k4frSUK0NoJSFHZsAfHDBDinM0=',2,'2020-09-17 10:42:45',0),(5553,'001',1,'B001','00003948',3,'00100702','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,190.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FRACSELES VASQUES GUEVARA','AV CAJAMARCA 360 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003948, ha sido aceptada',NULL,'ye3/4JGrz4feiz/8/SlcmwAjyIs=',2,'2020-09-17 11:10:04',0),(5554,'001',1,'B001','00003949',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003949, ha sido aceptada',NULL,'g6PrKYkZ8loDIzH1wOkkkdpGkMc=',2,'2020-09-17 11:36:30',0),(5555,'001',1,'B001','00003950',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,248.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003950, ha sido aceptada',NULL,'hqsVMEVUcuSKd7346XIdS1FLyys=',4,'2020-09-17 12:43:50',0),(5556,'001',1,'B001','00003951',3,'00100376','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALTAMIRANO FRIAS ERLIN IVAN','JR MICAELAS VASTIDAS','',NULL,NULL,1,0,'La Boleta numero B001-00003951, ha sido aceptada',NULL,'Ormp1FhcCRKidkrtQRBUUowobXI=',2,'2020-09-17 15:55:53',0),(5557,'001',1,'B001','00003952',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,121.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003952, ha sido aceptada',NULL,'5qpKZur2WTEXFMpUQn1Pv5Eq0mA=',2,'2020-09-17 15:59:55',0),(5558,'001',1,'F001','00000884',1,'00100221','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,5875.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00000884, ha sido aceptada',NULL,'EgSQCSkdT+P+awHFiVZAH4M6Y2g=',2,'2020-09-17 17:12:40',0),(5559,'001',1,'B001','00003953',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,218.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003953, ha sido aceptada',NULL,'LEap5XCgqS5ZqBoDDVYd1VtqNl4=',2,'2020-09-17 16:16:47',0),(5560,'001',1,'B001','00003954',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,246.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003954, ha sido aceptada',NULL,'TlXkLTx8uxEVEOFybGMX2Zp17BM=',2,'2020-09-17 16:26:05',0),(5561,'001',1,'B001','00003955',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003955, ha sido aceptada',NULL,'JZlzrgpBqH/w/Ot4J8qmpwYKi4c=',2,'2020-09-17 16:26:45',0),(5562,'001',1,'B001','00003956',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,178.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003956, ha sido aceptada',NULL,'pYHY3xJXAmzuduCZDLMa6irbgg0=',2,'2020-09-17 16:28:56',0),(5563,'001',1,'B001','00003957',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,152.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003957, ha sido aceptada',NULL,'O2d3q6A8YWwjde/n0SMoxaprQwg=',2,'2020-09-17 16:30:58',0),(5564,'001',1,'B001','00003958',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,213.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003958, ha sido aceptada',NULL,'8u9ZsWvzbxiHpwiA743K2AA1viY=',2,'2020-09-17 16:41:25',0),(5565,'001',1,'B001','00003959',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,299.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003959, ha sido aceptada',NULL,'oGfQVC1ITx3hO+dExzz7oJQ4lnc=',2,'2020-09-17 16:45:52',0),(5566,'001',1,'B001','00003960',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003960, ha sido aceptada',NULL,'YWQYc+F5VPX8Yy27CVgHtMmhzNI=',2,'2020-09-17 16:50:55',0),(5567,'001',1,'B001','00003961',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003961, ha sido aceptada',NULL,'KwjWrQ/TtAKgB9wNYiPFPc2ySfs=',2,'2020-09-17 16:53:18',0),(5568,'001',1,'B001','00003962',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,224.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003962, ha sido aceptada',NULL,'Pis+fsCCLlCquLkQliwIpBwBt6c=',2,'2020-09-17 16:54:41',0),(5569,'001',1,'B001','00003963',3,'00100000','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,309.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003963, ha sido aceptada',NULL,'kiWqTM6aAR9h6uQQ+tU2O/lpRrw=',2,'2020-09-17 16:56:10',0),(5570,'001',1,'F001','00000883',1,'00100112','2020-09-17','2020-09-17',0,'2020-09-17',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUAN GRABIEL CONTRERAS ALBA','JR SAN PAUBLO S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000883, ha sido aceptada',NULL,'ZpkHYxhs2TWc4s3iPKdKoPwEvz4=',2,'2020-09-17 17:10:53',0),(5571,'001',1,'B001','00003964',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,422.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003964, ha sido aceptada',NULL,'02ZlYMrVnNnvQ0oHHA6J8dQr8BQ=',2,'2020-09-18 08:10:08',0),(5572,'001',1,'B001','00003965',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,178.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003965, ha sido aceptada',NULL,'YoWQx/9yW78qvt9v0yRlXL9+izU=',4,'2020-09-18 08:20:18',0),(5573,'001',1,'B001','00003966',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003966, ha sido aceptada',NULL,'BPt56BvJEbabs5exywNjTZLcPgA=',4,'2020-09-18 09:07:30',0),(5574,'001',1,'B001','00003967',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,233.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003967, ha sido aceptada',NULL,'JkxQ4n9VeRMGq42z2A413PVmVmc=',2,'2020-09-18 09:15:39',0),(5575,'001',1,'F001','00000885',1,'00100703','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELERA CORDOVA ENOC OBED','AV- BOLONESI S/N - SAN FERNANDO','',NULL,NULL,1,0,'La Factura numero F001-00000885, ha sido aceptada',NULL,'skzUInoEpMY9r4BGvOkU7fpLsss=',2,'2020-09-18 15:02:53',0),(5576,'001',1,'B001','00003968',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,444.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003968, ha sido aceptada',NULL,'g8mCQiJF2FofsnlDF6cXoVyu99Y=',2,'2020-09-18 09:25:46',0),(5577,'001',1,'B001','00003969',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003969, ha sido aceptada',NULL,'gdn94XT9RIvK45MlgKJAOQwIvwc=',2,'2020-09-18 09:32:45',0),(5578,'001',1,'B001','00003970',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,167.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003970, ha sido aceptada',NULL,'2gXv0vUPqhjfjDva8k0e9R2G6oA=',2,'2020-09-18 09:36:08',0),(5579,'001',1,'B001','00003971',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,1492.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'1eKUFsCyd8bvd6nkxaAK0Sr5yW8=',2,'2020-09-18 09:40:38',1),(5580,'001',1,'B001','00003971',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,466.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003971, ha sido aceptada',NULL,'OnZVXTE0cX/q9t1novfFNqVDpHY=',4,'2020-09-18 09:58:21',0),(5581,'001',1,'B001','00003972',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003972, ha sido aceptada',NULL,'H5nkgMkMevXVpahZ+32R6miX2EY=',4,'2020-09-18 10:46:20',0),(5582,'001',1,'B001','00003973',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003973, ha sido aceptada',NULL,'SBtC69kYHSli+X3uwupvJwRDmX8=',2,'2020-09-18 11:07:53',0),(5583,'001',1,'B001','00003974',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003974, ha sido aceptada',NULL,'7ON4G5afXsf0pmFCR/WDwIDhLFk=',2,'2020-09-18 11:09:27',0),(5584,'001',1,'B001','00003975',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,328.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003975, ha sido aceptada',NULL,'c8tWTgqv8fndHqfBMmMd3IBZDhg=',2,'2020-09-18 11:10:30',0),(5585,'001',1,'B001','00003976',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003976, ha sido aceptada',NULL,'3fBayoYbEEnyIWvteAO+PGznfGk=',2,'2020-09-18 15:56:55',0),(5586,'001',1,'B001','00003977',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,449.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003977, ha sido aceptada',NULL,'pId4zNfFZLdb4aSS7zh2nDPBn24=',2,'2020-09-18 11:17:34',0),(5587,'001',1,'B001','00003978',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003978, ha sido aceptada',NULL,'CnZHkEwUYjgH8KO6ZW7ly5srL1o=',4,'2020-09-18 11:31:12',0),(5588,'001',1,'B001','00003979',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003979, ha sido aceptada',NULL,'iKnBXWPwEXh+Tt+7GfE5DBKT4Yg=',2,'2020-09-18 11:45:47',0),(5589,'001',1,'B001','00003980',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,464.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003980, ha sido aceptada',NULL,'oVUy/PcSWuOh/ecqaMvcpYQFhJs=',2,'2020-09-18 12:02:30',0),(5590,'001',1,'B001','00003981',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,297.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003981, ha sido aceptada',NULL,'o/ujujYrSd1HdeYrW4vrgKbwN64=',2,'2020-09-18 12:06:20',0),(5591,'001',1,'B001','00003982',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003982, ha sido aceptada',NULL,'olkcYljZyVz6VG6CD4orTfnhCRQ=',2,'2020-09-18 12:07:44',0),(5592,'001',1,'B001','00003983',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'+LQh5jKlqjGGdBc4dPSmFz5E0HM=',4,'2020-09-18 12:08:57',0),(5593,'001',1,'B001','00003984',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,234.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003984, ha sido aceptada',NULL,'6FXGBLbKvuWlgkVRpOgAulfXa3M=',4,'2020-09-18 12:11:43',0),(5594,'001',1,'B001','00003985',3,'00100207','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,405.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003985, ha sido aceptada',NULL,'M/NCsJh13+lwtgF43RUKqQiEuVE=',2,'2020-09-18 13:50:30',0),(5595,'001',1,'B001','00003986',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003986, ha sido aceptada',NULL,'cc1QbSPX3qfqcfJb6byKAayLbRI=',2,'2020-09-18 14:05:40',0),(5596,'001',1,'B001','00003987',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,297.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003987, ha sido aceptada',NULL,'3PqqTRND7g+A4k8JI9oH5mleDbo=',4,'2020-09-18 14:09:25',0),(5597,'001',1,'B001','00003988',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003988, ha sido aceptada',NULL,'r8XhrXgIyUjnKCqOcq/NzvPUI3g=',4,'2020-09-18 14:21:47',0),(5598,'001',1,'B001','00003989',3,'00100000','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,19.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003989, ha sido aceptada',NULL,'RqEdlfDfxLAsjax/kx7tCNa1DVM=',2,'2020-09-18 14:26:43',0),(5599,'001',1,'F001','00000886',1,'00100664','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO CONSTRUCTOR F&S','JR. LAMBAYEQUE NRO. 236 (2DO PISO)  AMAZONAS                                                                                                          ','',NULL,NULL,0,NULL,NULL,NULL,'XhJHS5iYivatUAf0rsjyLjOj1E0=',2,'2020-09-18 16:03:30',0),(5600,'001',1,'F001','00000887',1,'00100211','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,370.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILKEANCAR S.A.C.','JR BOLOGNESI 648 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000887, ha sido aceptada',NULL,'ZRuyAvY6BYnAUsMnncCnSxaBAZU=',2,'2020-09-18 16:43:16',0),(5601,'001',1,'F001','00000888',1,'00100704','2020-09-18','2020-09-18',0,'2020-09-18',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BANCO DE LA NACION','JR TACNA 718 NUEVA CAJANMARCA                                                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000888, ha sido aceptada',NULL,'WjIGjRS8HyhZNj7RHx2EpCwCGXk=',2,'2020-09-18 17:48:47',0),(5602,'001',1,'B001','00003990',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003990, ha sido aceptada',NULL,'NyR+L/jyVJUkoYqa5B6FXwU0A+c=',4,'2020-09-19 08:54:06',0),(5603,'001',1,'B001','00003991',3,'00100207','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003991, ha sido aceptada',NULL,'TZgR9MrpYJGk7N8rqRsFoL9XeIg=',2,'2020-09-19 09:01:16',0),(5604,'001',1,'F001','00000889',1,'00100611','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000889, ha sido aceptada',NULL,'jc81wet5PpAGttmqydto8aLRK8Y=',4,'2020-09-19 09:37:44',0),(5605,'001',1,'B001','00003992',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003992, ha sido aceptada',NULL,'DchyFUdHZnxOi6z+psAyPaH47Mc=',2,'2020-09-19 09:42:53',0),(5606,'001',1,'B001','00003993',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003993, ha sido aceptada',NULL,'dNZzhLDEwPHMzUhvzfMaPCi9fZQ=',2,'2020-09-19 09:54:03',0),(5607,'001',1,'B001','00003994',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003994, ha sido aceptada',NULL,'5FCHvfpDCiYz6Y51c57Qk/tODGw=',4,'2020-09-19 09:57:11',0),(5608,'001',1,'B001','00003995',3,'00200000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003995, ha sido aceptada',NULL,'fgZBX1YHPctQOeb8x2q/hDcuRdM=',2,'2020-09-19 09:59:34',0),(5609,'001',1,'B001','00003996',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,91.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003996, ha sido aceptada',NULL,'+DSs8lFh5AWM1nmVkUDpIA9FehI=',4,'2020-09-19 10:10:08',0),(5610,'001',1,'B001','00003997',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,468.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003997, ha sido aceptada',NULL,'MRa+Vh5fgfYYbbXglJ87ocbV420=',4,'2020-09-19 10:30:55',0),(5611,'001',1,'B001','00003998',3,'00100207','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,7.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003998, ha sido aceptada',NULL,'I42sI8KKWJF2VbQWQ2ykE3uoUKU=',2,'2020-09-19 10:56:56',0),(5612,'001',1,'B001','00003999',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00003999, ha sido aceptada',NULL,'jjAWK/2dUDlCc6zqd4fjHHdBRJE=',2,'2020-09-19 11:25:44',0),(5613,'001',1,'B001','00004000',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,495.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004000, ha sido aceptada',NULL,'NxQsEddMB1cyJ3UfQqeeLYuSxMU=',2,'2020-09-19 11:32:23',0),(5614,'001',1,'B001','00004001',3,'00100675','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,520.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HUMGO MAS LOZADA','AV. SAN JOSE N° 01 LA UNION','',NULL,NULL,1,0,'La Boleta numero B001-00004001, ha sido aceptada',NULL,'22/AkNG/n1nEVJ2q1DWqZGj1h7s=',2,'2020-09-19 11:36:44',0),(5615,'001',1,'B001','00004002',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004002, ha sido aceptada',NULL,'AQz1etRNSwanadnpihBzxRL8VRo=',2,'2020-09-19 11:59:20',0),(5616,'001',1,'B001','00004003',3,'00100705','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UNION COMERCIO','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004003, ha sido aceptada',NULL,'k+ZCgyZ93zJnmnejujsYt6tQ8gg=',2,'2020-09-19 12:02:09',0),(5617,'001',1,'B001','00004004',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,410.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004004, ha sido aceptada',NULL,'8RBzxMHwStArDgS2FmxgDikN+bM=',2,'2020-09-19 12:22:54',0),(5618,'001',1,'B001','00004005',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,416.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004005, ha sido aceptada',NULL,'WQ2ntpm2N+QFhHbMfVq03y0HNnc=',2,'2020-09-19 12:25:07',0),(5619,'001',1,'B001','00004006',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,208.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004006, ha sido aceptada',NULL,'+LnH2SbxI+2VgEE+akdT6HKzHwU=',2,'2020-09-19 12:49:50',0),(5620,'001',1,'B001','00004007',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004007, ha sido aceptada',NULL,'rb/feeJKeAEFnINXiKCo7PKK4fs=',2,'2020-09-19 13:40:16',0),(5621,'001',1,'B001','00004008',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004008, ha sido aceptada',NULL,'zAEx09Yus53ai9bxjn05l+jxDe8=',2,'2020-09-19 13:40:46',0),(5622,'001',1,'B001','00004009',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,338.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004009, ha sido aceptada',NULL,'WyoH0W3GrX44zpvRgWNL7LGgB3M=',2,'2020-09-19 13:45:47',0),(5623,'001',1,'B001','00004010',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,388.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004010, ha sido aceptada',NULL,'IYbIzwRGm8hsBInV1zGzLAOloo8=',2,'2020-09-19 13:54:29',0),(5624,'001',1,'B001','00004011',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,459.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004011, ha sido aceptada',NULL,'uAbFvVc5K8t6zlof8DdwUtgB3Z8=',2,'2020-09-19 14:02:17',0),(5625,'001',1,'B001','00004012',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004012, ha sido aceptada',NULL,'z0kSkyJmWRWokX+Er3FYf40SXQU=',2,'2020-09-19 14:03:32',0),(5626,'001',1,'B001','00004013',3,'00100000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004013, ha sido aceptada',NULL,'S7nW+m/XGllMXpRE8pGIGfMIkgU=',4,'2020-09-19 15:06:49',0),(5627,'001',1,'B001','00004014',3,'00200000','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004014, ha sido aceptada',NULL,'dE4kANKKk0ByuVHsgz6D+8htT28=',2,'2020-09-19 15:38:54',0),(5628,'001',1,'F001','00000890',1,'00100098','2020-09-19','2020-09-19',0,'2020-09-19',1,0,3.550,0,0,0.00,0.00,130.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.','JR SARGENTO FLORES S/N ALONSO DE ALVARADO','',NULL,NULL,1,0,'La Factura numero F001-00000890, ha sido aceptada',NULL,'qhuUPsGfz2AS3csyaZCXsbKjyhY=',2,'2020-09-19 16:48:39',0),(5629,'001',1,'B001','00004015',3,'00100000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004015, ha sido aceptada',NULL,'RwM+JXGsrCjl15PJrmRq8/U81LY=',2,'2020-09-21 07:38:27',0),(5630,'001',1,'B001','00004016',3,'00100000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,252.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004016, ha sido aceptada',NULL,'JNOUiFxFDes6HaDOQ98rxD8iydo=',4,'2020-09-21 09:00:39',0),(5631,'001',1,'B001','00004017',3,'00200000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004017, ha sido aceptada',NULL,'nSxnOqpxG746Kel2Rj557QF+e1k=',2,'2020-09-21 09:20:38',0),(5632,'001',1,'B001','00004018',3,'00100000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,395.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004018, ha sido aceptada',NULL,'ltPp6q68vK4erweJ6d48mv1M/+U=',2,'2020-09-21 10:33:13',0),(5633,'001',1,'B001','00004019',3,'00100000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004019, ha sido aceptada',NULL,'DZWNbxGuWqNDFrm8I/NX2zFkFhg=',2,'2020-09-21 12:23:10',0),(5634,'001',1,'B001','00004020',3,'00100000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004020, ha sido aceptada',NULL,'6lPP+/2Azduw3DNY59FUGlRfTzs=',2,'2020-09-21 12:09:05',0),(5635,'001',1,'B001','00004021',3,'00100000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,310.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004021, ha sido aceptada',NULL,'IiJJyE3cnbSS7Nu2paLf2hn3VgE=',4,'2020-09-21 12:22:10',0),(5636,'001',1,'F001','00000891',1,'00100706','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,902.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES SELVA DEL ORIENTE S.A.C.','JR. MARTINEZ DE COMPAGÑON NRO. 1510 SAN MARTIN                                                                                                        ','',NULL,NULL,1,0,'La Factura numero F001-00000891, ha sido aceptada',NULL,'78W+k4yip6peOxRVhYkgpQxNK6o=',2,'2020-09-21 14:08:33',0),(5637,'001',1,'B001','00004022',3,'00100000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004022, ha sido aceptada',NULL,'wp8l6BqYufrCit9lzZAGHdIzono=',4,'2020-09-21 15:45:46',0),(5638,'001',1,'B001','00004023',3,'00100000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,2.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004023, ha sido aceptada',NULL,'6Kr3L4VlevF6jYpsVZZij8VP8aA=',4,'2020-09-21 15:49:33',0),(5639,'001',1,'B001','00004024',3,'00100000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,320.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004024, ha sido aceptada',NULL,'4pKDGToAdaJwrUmDSf5luAEuspc=',2,'2020-09-21 16:24:12',0),(5640,'001',1,'B001','00004025',3,'00100000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004025, ha sido aceptada',NULL,'0IfuWjcsWQ9/WHEDd4G3P8QeSEw=',2,'2020-09-21 16:26:30',0),(5641,'001',1,'B001','00004026',3,'00100000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004026, ha sido aceptada',NULL,'yzT1gCCvE+60cCnXpK2oN6cC5M4=',2,'2020-09-21 17:04:00',0),(5642,'001',1,'B001','00004027',3,'00100000','2020-09-21','2020-09-21',0,'2020-09-21',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004027, ha sido aceptada',NULL,'BR73gTwEYfhMnss06SR0M4js7/I=',2,'2020-09-21 17:18:11',0),(5643,'001',1,'B001','00004028',3,'00100000','2020-09-22','2020-09-22',0,'2020-09-22',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004028, ha sido aceptada',NULL,'WI72vKKoHRhs/3Sa+dnjTumxEdk=',4,'2020-09-22 09:23:11',0),(5644,'001',1,'F001','00000892',1,'00100402','2020-09-22','2020-09-22',0,'2020-09-22',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000892, ha sido aceptada',NULL,'W7ZXeGV0n7OiIzzFsWVvMarIjyI=',2,'2020-09-22 10:12:46',0),(5645,'001',1,'B001','00004029',3,'00100000','2020-09-22','2020-09-22',0,'2020-09-22',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004029, ha sido aceptada',NULL,'MmieZmkVs7XSAWFESHiXXPjzutI=',2,'2020-09-22 10:24:04',0),(5646,'001',1,'B001','00004030',3,'00100000','2020-09-22','2020-09-22',0,'2020-09-22',1,0,3.550,0,0,0.00,0.00,117.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004030, ha sido aceptada',NULL,'ZqWv+SIpkNsOrhk77q0DroTz6eQ=',4,'2020-09-22 10:34:48',0),(5647,'001',1,'B001','00004031',3,'00100000','2020-09-22','2020-09-22',0,'2020-09-22',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004031, ha sido aceptada',NULL,'5AxeoGMLftE6gANiHgc0wj+ZDmg=',2,'2020-09-22 14:56:18',0),(5648,'001',1,'B001','00004032',3,'00100000','2020-09-22','2020-09-22',0,'2020-09-22',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004032, ha sido aceptada',NULL,'k/3S5nNUQ+iN4cDMbl74+zDeqG0=',2,'2020-09-22 14:46:41',0),(5649,'001',1,'B001','00004033',3,'00100000','2020-09-22','2020-09-22',0,'2020-09-22',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004033, ha sido aceptada',NULL,'hqklSEAai4LTjS/CqqPig1t1UE4=',2,'2020-09-22 15:56:26',0),(5650,'001',1,'F001','00000893',1,'00100670','2020-09-22','2020-09-22',0,'2020-09-22',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BIM SELVA S.R.L.','AV. AVIACION NRO. S/N (CD 5 - B. HUAYCO-COSTADO DE CARITAS)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000893, ha sido aceptada',NULL,'i9prkaE5CbQi+WaxNrVru5SQOd0=',2,'2020-09-22 16:21:04',0),(5651,'001',1,'B001','00004034',3,'00100707','2020-09-22','2020-09-22',0,'2020-09-22',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SARITA ESTACIO CORONEL','JR. SAM MARCOS PERÚ 200 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004034, ha sido aceptada',NULL,'ex7j1QLnsIKUEyuRvK7+e2T/FZQ=',4,'2020-09-22 16:44:31',0),(5652,'001',1,'B001','00004035',3,'00100000','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004035, ha sido aceptada',NULL,'HFuOXM2GjAZfYb372czbzPjG2qk=',2,'2020-09-23 11:51:57',0),(5653,'001',1,'B001','00004036',3,'00100000','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004036, ha sido aceptada',NULL,'brK2x/azn3rXwnRwuuBJJxeeAsU=',2,'2020-09-23 11:54:33',0),(5654,'001',1,'F001','00000894',1,'00100708','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,1014.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ACUÑA CUBAS GILBERTO','JR ALONSO ALVARADO MZA LT05 URB KEIKO SOFIA ','',NULL,NULL,1,0,'La Factura numero F001-00000894, ha sido aceptada',NULL,'rSORynkzz25fTdqioza8vDrudvA=',2,'2020-09-23 12:25:18',0),(5655,'001',1,'B001','00004037',3,'00100000','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004037, ha sido aceptada',NULL,'D5+ybVVsbWToAyjlpXAGGo4PdH0=',4,'2020-09-23 14:51:34',0),(5656,'001',1,'B001','00004038',3,'00100000','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004038, ha sido aceptada',NULL,'2yh9Wqlchq9p57rW1UcRyvQ3Yxc=',4,'2020-09-23 14:53:47',0),(5657,'001',1,'B001','00004039',3,'00100000','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,221.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004039, ha sido aceptada',NULL,'eszPybm56Rr07FeZgNpMUBhgxS4=',4,'2020-09-23 14:56:36',0),(5658,'001',1,'B001','00004040',3,'00100000','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004040, ha sido aceptada',NULL,'BoO82/o2V77bDOLWcDTi6vYyyUg=',4,'2020-09-23 15:00:31',0),(5659,'001',1,'B001','00004041',3,'00100000','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004041, ha sido aceptada',NULL,'jMc72/+qlUhUwQ6aHtSSXWZYUGQ=',4,'2020-09-23 15:13:50',0),(5660,'001',1,'B001','00004042',3,'00100000','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,64.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004042, ha sido aceptada',NULL,'PF0qP7etj085NBRYewB1CePa+UA=',2,'2020-09-23 15:17:26',0),(5661,'001',1,'B001','00004043',3,'00100000','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004043, ha sido aceptada',NULL,'alQD8dTmpTTWHpC0vWi+CZV85Cg=',2,'2020-09-23 15:23:59',0),(5662,'001',1,'B001','00004044',3,'00100000','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004044, ha sido aceptada',NULL,'1W0rH39JDOgYKwB3AXqwh8bdrV4=',4,'2020-09-23 16:55:17',0),(5663,'001',1,'B001','00004045',3,'00100000','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004045, ha sido aceptada',NULL,'k4myuAp+NxlS5b1b89cSJSz0nPY=',4,'2020-09-23 17:05:38',0),(5664,'001',1,'F001','00000895',1,'00200495','2020-09-23','2020-09-23',0,'2020-09-23',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CH BAJEL E.I.R.L.','NRO. S/N C.P.  PERLA DE INDAÑE  (ESQUINA ENTRADA A LOS BAÑOS SULFUROSOS)  SAN MARTIN                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000895, ha sido aceptada',NULL,'/t1+svCaWdLwZ/euPHGsZ5H7aDI=',2,'2020-09-23 17:55:46',0),(5665,'001',1,'B001','00004047',3,'00100709','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,282.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CELI SANCHEZ EQUEN','JR. SANTA ROSA C/ 2 - LOS OLIVOS','',NULL,NULL,1,0,'La Boleta numero B001-00004047, ha sido aceptada',NULL,'sI3bQj1Aaxy2k5szuG6ut1rvti8=',2,'2020-09-24 09:01:23',0),(5666,'001',1,'B001','00004046',3,'00100000','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004046, ha sido aceptada',NULL,'1Huti6HDPsJLHsBS94Tj/XHT4sI=',2,'2020-09-24 09:00:51',0),(5667,'001',1,'B001','00004048',3,'00100000','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004048, ha sido aceptada',NULL,'sfLNaQL/ceXZyhCUF3jgmqnRhLw=',2,'2020-09-24 09:08:06',0),(5668,'001',1,'B001','00004049',3,'00100000','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004049, ha sido aceptada',NULL,'d6HHhJh7Deu29dffBqfXirp/F5A=',4,'2020-09-24 11:09:24',0),(5669,'001',1,'B001','00004050',3,'00100000','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004050, ha sido aceptada',NULL,'QFU6YMMe1c1Mp4l3BLbOF+L8NE0=',4,'2020-09-24 11:37:36',0),(5670,'001',1,'F001','00000896',1,'00100495','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,47280.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000896, ha sido aceptada',NULL,'4buPcxRgkM93xIDw5IOZoaDGnL8=',2,'2020-09-24 12:19:52',0),(5671,'001',1,'B001','00004051',3,'00100000','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004051, ha sido aceptada',NULL,'3ELzSY4H3elt2qH9uLMQuoLlAdM=',4,'2020-09-24 12:32:58',0),(5672,'001',1,'B001','00004052',3,'00100000','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004052, ha sido aceptada',NULL,'jiSbDzFFw6RaPRsbdkLIcL9b0d8=',4,'2020-09-24 12:34:02',0),(5673,'001',1,'B001','00004053',3,'00100710','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VIRGINIO RIVERA VASQUES','YURACYACU','',NULL,NULL,1,0,'La Boleta numero B001-00004053, ha sido aceptada',NULL,'DPN/bpxzkfCqM4mWzChyrHFga0g=',2,'2020-09-24 13:45:36',0),(5674,'001',1,'B001','00004054',3,'00200403','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,226.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.00891- APAFA','JR SANTA ROSA CUADRA 3 LOS INCAS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004054, ha sido aceptada',NULL,'60U2NIau7okPP8JJMRqBdFvAzjQ=',2,'2020-09-24 14:37:29',0),(5675,'001',1,'B001','00004055',3,'00100000','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004055, ha sido aceptada',NULL,'Cd7NUX158+aEpHflebocSWZ6bJQ=',2,'2020-09-24 15:20:56',0),(5676,'001',1,'B001','00004056',3,'00100000','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004056, ha sido aceptada',NULL,'ne+v5jSaqsDHeSeWoKTq5sMB61U=',2,'2020-09-24 15:22:26',0),(5677,'001',1,'B001','00004057',3,'00100000','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004057, ha sido aceptada',NULL,'WnDm5u1AeU/ghd6YePpJOn1FPZQ=',2,'2020-09-24 16:32:12',0),(5678,'001',1,'B001','00004058',3,'00100000','2020-09-24','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004058, ha sido aceptada',NULL,'AUKeZ1DleOd6Z1gUuTBmN3uU3Ro=',4,'2020-09-24 17:28:20',0),(5679,'001',1,'F001','00000897',1,'00100211','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,199.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILKEANCAR S.A.C.','JR BOLOGNESI 648 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000897, ha sido aceptada',NULL,'ao2M7xNdeouSgUq2i3wDr5grJ8c=',2,'2020-09-25 08:54:50',0),(5680,'001',1,'B001','00004059',3,'00100000','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004059, ha sido aceptada',NULL,'j6WnGVzaE4NBtQGPH1r4XNE09hU=',2,'2020-09-25 09:09:05',0),(5681,'001',1,'B001','00004060',3,'00100711','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,190.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HECTOR MENDOZA SANTOLLO','CARRETERA UCRANIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004060, ha sido aceptada',NULL,'4lDeL0Pq9nSojsqOW7JdapkJINc=',2,'2020-09-25 09:15:14',0),(5682,'001',1,'B005','00000001',3,'00100000','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,101.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000001, ha sido aceptada',NULL,'DTomVYvSISdugHbknaGwhNM43fM=',4,'2020-09-25 09:33:10',0),(5683,'001',1,'B001','00004061',3,'00100000','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004061, ha sido aceptada',NULL,'zY6GQplTyRhUT5KtnpAFDEmVTcg=',2,'2020-09-25 09:48:07',0),(5684,'001',1,'B001','00004062',3,'00100000','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,87.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004062, ha sido aceptada',NULL,'U+Q5BdJqLLz35CzsfVGQMvfz0Jw=',2,'2020-09-25 09:50:54',0),(5685,'001',1,'B005','00000002',3,'00100000','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,195.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000002, ha sido aceptada',NULL,'aYXz7/TlexBZzwSpo2oE7/Fhfxc=',4,'2020-09-25 10:52:53',0),(5686,'001',1,'F005','00000001',1,'00100712','2020-09-25','2020-09-25',0,'2020-09-25',2,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHAVEZ RIOS FREDEGUNDO','-','',NULL,NULL,1,0,'La Factura numero F005-00000001, ha sido aceptada',NULL,'WdnACLI4ogRfhYAQK+RGFjbVOfk=',4,'2020-09-25 12:01:38',0),(5687,'001',1,'B001','00004063',3,'00100000','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004063, ha sido aceptada',NULL,'UdzKl7bHMEO2J3p2C2f4IH6KJ3c=',2,'2020-09-25 12:02:04',0),(5688,'001',1,'B001','00004064',3,'00100000','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004064, ha sido aceptada',NULL,'O8x+g1Xudub5oaVYAR0OnseaI/Q=',2,'2020-09-25 14:12:03',0),(5689,'001',1,'B001','00004065',3,'00100000','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004065, ha sido aceptada',NULL,'q6UXnbq77JbV4NOxFt25TfYCh8A=',2,'2020-09-25 14:14:06',0),(5690,'001',1,'F001','00000898',1,'00100402','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,312.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000898, ha sido aceptada',NULL,'SdLaLvgnnt3M1BQrKXrGjVOGI3U=',2,'2020-09-25 14:18:19',0),(5691,'001',1,'B005','00000003',3,'00100714','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANDI ACUÑA RUIZ','JR. SANTA ROSA - SIN NUMERO','',NULL,NULL,1,0,'La Boleta numero B005-00000003, ha sido aceptada',NULL,'ij5dOMbA3AS4r9agXktEZCNh0Q8=',4,'2020-09-25 17:35:44',0),(5692,'001',1,'B005','00000004',3,'00100000','2020-09-25','2020-09-25',0,'2020-09-25',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000004, ha sido aceptada',NULL,'i6Va8EYpmfstnflbkrxXiG7w6aY=',4,'2020-09-25 17:57:16',0),(5693,'001',1,'B005','00000005',3,'00100000','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,245.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000005, ha sido aceptada',NULL,'tKL96TB8oOf4ttaQ5+Q//3zJiG8=',4,'2020-09-26 08:38:44',0),(5694,'001',1,'B001','00004066',3,'00100000','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004066, ha sido aceptada',NULL,'DkUvWvnRzzCM5otTWZRoUugSiLI=',2,'2020-09-26 08:57:40',0),(5695,'001',1,'F005','00000002',1,'00100713','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,800.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INMOBILIARIA ALASKA S.A.C.','JR. SAN MARTIN NRO. S/N (CUADRA 03 FRENTE AL PARQUE INFANTIL)  SAN MARTIN                                                                             ','',NULL,NULL,1,0,'La Factura numero F005-00000002, ha sido aceptada',NULL,'S5xtGuBQb4cUcK+hERXT0nC4U1w=',4,'2020-09-26 08:59:40',0),(5696,'001',1,'B005','00000006',3,'00100000','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000006, ha sido aceptada',NULL,'r0M+uEXlfQvv1CUUysLpPM+jq5A=',4,'2020-09-26 09:48:58',0),(5697,'001',1,'F001','00000899',1,'00100402','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000899, ha sido aceptada',NULL,'MTih3SN1nX12Pmjvd8FMrq6QXME=',2,'2020-09-26 09:55:07',0),(5698,'001',1,'B001','00004067',3,'00100000','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004067, ha sido aceptada',NULL,'0N/QE4/Tw4PLb7i155c0HHjvqEU=',2,'2020-09-26 10:11:18',0),(5699,'001',1,'B001','00004068',3,'00100000','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004068, ha sido aceptada',NULL,'3smhvSRMIOFc+jfykZiC60+arwk=',2,'2020-09-26 10:32:58',0),(5700,'001',1,'B005','00000007',3,'00100000','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000007, ha sido aceptada',NULL,'d01dF5l6cbDRWOhE6R7y6GHg354=',4,'2020-09-26 10:49:14',0),(5701,'001',1,'B005','00000008',3,'00100000','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000008, ha sido aceptada',NULL,'Fk3sykDpSrM1mDsmomM5O8jPrf8=',4,'2020-09-26 11:08:09',0),(5702,'001',1,'B001','00004069',3,'00100000','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004069, ha sido aceptada',NULL,'W92wnB36fW6pUv8yswvuv0V76X0=',2,'2020-09-26 11:47:34',0),(5703,'001',1,'F001','00000900',1,'00200494','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COOPERATIVA AGROPECUARIA SWEET COFFEE','AV. ESQUINA  RIOJA CON JIRÓN IMPERIO NRO. 300 (A CUATRO CUADRAS DE LA PLAZA DE ARMAS)  SAN MARTIN                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000900, ha sido aceptada',NULL,'xRJR1P/73Iu1PRbksyDH2z87XPQ=',2,'2020-09-26 12:26:59',0),(5704,'001',1,'B005','00000009',3,'00100000','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000009, ha sido aceptada',NULL,'/PainPNOCrnKorWUPyRVer1vAcg=',2,'2020-09-26 14:10:08',0),(5705,'001',1,'F001','00000901',1,'00100183','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','',NULL,NULL,1,0,'La Factura numero F001-00000901, ha sido aceptada',NULL,'ZGuVSvVFC1VXu6IUk5bOeABHXzM=',2,'2020-09-26 14:13:20',0),(5706,'001',1,'B001','00004070',3,'00100000','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004070, ha sido aceptada',NULL,'a7KyoWLM2u5n3v98QVdQM1wK+Xc=',2,'2020-09-26 14:24:43',0),(5707,'001',1,'B001','00004071',3,'00100000','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004071, ha sido aceptada',NULL,'hVLljDf+Q2FRSampCyWXt7k4kzM=',2,'2020-09-26 14:35:13',0),(5708,'001',1,'B001','00004072',3,'00100000','2020-09-26','2020-09-26',0,'2020-09-26',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004072, ha sido aceptada',NULL,'Aea3lVYi6T4nxDILYJ+fdF9jEyY=',2,'2020-09-26 16:29:31',0),(5709,'001',1,'B001','00004073',3,'00100000','2020-09-28','2020-09-28',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004073, ha sido aceptada',NULL,'H03pL04HOWsVTO6wUKhxjOF13FE=',2,'2020-09-28 08:05:51',0),(5710,'001',1,'B005','00000010',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,243.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000010, ha sido aceptada',NULL,'TKbhrYoj5yxFk0RbkwvXELsjmSM=',2,'2020-10-04 16:48:32',0),(5711,'001',1,'B005','00000011',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000011, ha sido aceptada',NULL,'qi4aU98H2f6wcbTqjR9DP63fTCM=',2,'2020-10-04 16:49:58',0),(5712,'001',1,'B005','00000012',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,196.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000012, ha sido aceptada',NULL,'4KPMXnc3RAXIxuxq1IVKxAUc4gw=',2,'2020-10-04 16:51:01',0),(5713,'001',1,'B001','00004074',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'I9vF6AEN69MwynlTEoa8M7nq/yM=',2,'2020-10-04 16:42:31',0),(5714,'001',1,'B005','00000013',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000013, ha sido aceptada',NULL,'X9mi0HgwjGKf22VFVt0wuvh0VVk=',2,'2020-10-04 16:51:51',0),(5715,'001',1,'B001','00004075',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'vAKjIQZ3IyZN3FWOBit01PGWd8Q=',2,'2020-10-04 16:44:15',0),(5716,'001',1,'F005','00000003',1,'00100284','2020-09-28','2020-09-28',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,1550.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN NICOLAS SAC','CAR.FERNANDO BELAUNDE TERRY KM. 446 CAS.  LA UNION  (AL COSTADO DE INDUS. MOLINERA LA UNION)  SAN MARTIN                                              ','',NULL,NULL,1,0,'La Factura numero F005-00000003, ha sido aceptada',NULL,'Lsf1qmMPs4wUdwSQ/yYjiAAKx1g=',4,'2020-09-28 11:17:46',0),(5717,'001',1,'B001','00004076',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004076, ha sido aceptada',NULL,'+X9RV3QaAmtqJHihKLR90D6hHnY=',2,'2020-10-04 16:45:01',0),(5718,'001',1,'F001','00000902',1,'00100495','2020-09-28','2020-09-28',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,10000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000902, ha sido aceptada',NULL,'yQ2ZJsLfSqdZacegk8ElPfTRDQA=',2,'2020-09-28 13:08:26',0),(5719,'001',1,'B001','00004077',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004077, ha sido aceptada',NULL,'E3itbsbwjrMg+ymLQoIKgBJH8hc=',2,'2020-10-04 16:45:47',0),(5720,'001',1,'B005','00000014',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000014, ha sido aceptada',NULL,'ihl7n+gh2qU6PzCgeD2+U/StV4g=',2,'2020-10-04 16:52:39',0),(5721,'001',1,'F001','00000903',1,'00100402','2020-09-28','2020-09-28',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,208.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000903, ha sido aceptada',NULL,'0vmvWfMjVzf316jNnYXmljFupVs=',2,'2020-09-28 15:29:55',0),(5722,'001',1,'B001','00004078',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004078, ha sido aceptada',NULL,'kj8WDmN6SKkqBTO0nqaeJ8dcF/A=',2,'2020-10-04 16:46:37',0),(5723,'001',1,'F001','00000904',1,'00100032','2020-09-28','2020-09-28',0,'2020-09-28',1,0,3.550,0,0,0.00,0.00,4784.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000904, ha sido aceptada',NULL,'j+rFPH69oIyoho7K6soEUNLHbWw=',2,'2020-09-28 16:08:23',0),(5724,'001',1,'B001','00004079',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004079, ha sido aceptada',NULL,'roOdPhZafc/cC2bAZCZUIlxnZcM=',2,'2020-09-29 07:57:09',0),(5725,'001',1,'B001','00004080',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004080, ha sido aceptada',NULL,'HNU7b+11uOd3ZSv8NhUZQ097OkQ=',2,'2020-09-29 09:56:30',0),(5726,'001',1,'B005','00000015',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,166.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000015, ha sido aceptada',NULL,'JV5rXd4RniFAgp71gYvLbJZHeOs=',4,'2020-09-29 09:56:40',0),(5727,'001',1,'B001','00004081',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004081, ha sido aceptada',NULL,'1FgWueIsb5vceCRjHEHGgdhXK7s=',2,'2020-09-29 09:59:23',0),(5728,'001',1,'B001','00004082',3,'00200116','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E. 00891- APAFA','SANTA ROSA CUDRA 9','',NULL,NULL,1,0,'La Boleta numero B001-00004082, ha sido aceptada',NULL,'nIOJ2T/6YnUaEyZmGVOjb0tIS0o=',2,'2020-09-29 10:00:44',0),(5729,'001',1,'B001','00004083',3,'00100716','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANDI VASQUES FLORES','JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00004083, ha sido aceptada',NULL,'b8bLdwk2rxGYyfrZo4+QOcH3g2Q=',2,'2020-09-29 10:45:35',0),(5730,'001',1,'B001','00004084',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004084, ha sido aceptada',NULL,'ryjbeOwxsoqZuXbu4UA4W2wWF+Y=',2,'2020-09-29 11:44:54',0),(5731,'001',1,'B001','00004085',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004085, ha sido aceptada',NULL,'ejgD+s3hwj/cESxtvipW73K2Bh4=',2,'2020-09-29 11:46:25',0),(5732,'001',1,'B001','00004086',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,65.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004086, ha sido aceptada',NULL,'bXHidtq7MNYl/FaynXuVs23DwMw=',2,'2020-09-29 11:58:42',0),(5733,'001',1,'B001','00004087',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004087, ha sido aceptada',NULL,'/fRHG+F7cseW1mCMcvvP8Jm+L/Q=',2,'2020-09-29 12:08:30',0),(5734,'001',1,'B001','00004088',3,'00100717','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00110','CENTRO PLBLADO SAN FRANCISCO','',NULL,NULL,1,0,'La Boleta numero B001-00004088, ha sido aceptada',NULL,'HLcKzUgNLrbLDA/vQnS63LTAMlk=',2,'2020-09-29 12:11:07',0),(5735,'001',1,'B001','00004089',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,246.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004089, ha sido aceptada',NULL,'GDNSvLMs8wdiRVFuQzy7zyijsBQ=',1,'2020-09-29 14:13:12',0),(5736,'001',1,'B001','00004090',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004090, ha sido aceptada',NULL,'cfSHhRSKyKG0h8Bp6azqpYH34zA=',1,'2020-09-29 14:16:17',0),(5737,'001',1,'B005','00000016',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000016, ha sido aceptada',NULL,'quKwOXiHvMfcqkkMdr+24Gh4oV8=',4,'2020-09-29 16:13:24',0),(5738,'001',1,'B005','00000017',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000017, ha sido aceptada',NULL,'Xr7cTzBHJx2rNSXlgV+P0hUNubs=',4,'2020-09-29 16:15:46',0),(5739,'001',1,'B001','00004091',3,'00100000','2020-09-29','2020-09-29',0,'2020-09-29',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004091, ha sido aceptada',NULL,'pZDwSGNWvbHZmQSk9uanqutPq28=',1,'2020-09-29 17:12:32',0),(5740,'001',1,'B005','00000018',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000018, ha sido aceptada',NULL,'H8HIO5pF5/yvYl5gd26KY0QnxSQ=',4,'2020-09-30 10:03:55',0),(5741,'001',1,'B005','00000019',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000019, ha sido aceptada',NULL,'KshrLrNK15xqCFHJsw36aKhNqiI=',4,'2020-09-30 10:05:31',0),(5742,'001',1,'B005','00000020',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000020, ha sido aceptada',NULL,'FCPNI8aApamkXZ8fLNsgP733/g0=',4,'2020-09-30 10:10:14',0),(5743,'001',1,'F001','00000905',1,'00200482','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,82.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JJV DIDIER REPRESENTACIONES E.I.R.L.','AV. MESONES MURO NRO. 149 SECTOR MORRO SOLAR  CAJAMARCA                                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000905, ha sido aceptada',NULL,'Edd8DJ30/puE2caoxLClKUuWsoY=',2,'2020-09-30 10:10:44',0),(5744,'001',1,'B005','00000021',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000021, ha sido aceptada',NULL,'n8hULC/pykAgTugzxWXll314B3g=',4,'2020-09-30 10:11:40',0),(5745,'001',1,'B001','00004092',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004092, ha sido aceptada',NULL,'cBaO8XUZ63hcaie+vw3b8Ir4pRk=',2,'2020-09-30 10:14:24',0),(5746,'001',1,'B005','00000022',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000022, ha sido aceptada',NULL,'ThtJ5tQjB6EoynYo2S3VGMPeH2M=',4,'2020-09-30 10:30:08',0),(5747,'001',1,'B005','00000023',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000023, ha sido aceptada',NULL,'Ilf0R2AYRwHrzsjfH8x61ThmgTw=',4,'2020-09-30 10:40:37',0),(5748,'001',1,'B005','00000024',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000024, ha sido aceptada',NULL,'YetUQS6YHKFLllAWwXDUgZ1qxFo=',4,'2020-09-30 10:43:19',0),(5749,'001',1,'B005','00000025',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000025, ha sido aceptada',NULL,'KBvWDOqt83Tmauhb+V8KteXpZqI=',4,'2020-09-30 10:44:23',0),(5750,'001',1,'B005','00000026',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000026, ha sido aceptada',NULL,'3aS36pXNd3H93kIScxx42BImuFE=',4,'2020-09-30 10:45:52',0),(5751,'001',1,'B005','00000027',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,185.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000027, ha sido aceptada',NULL,'a5IkJH/gydWl7nQ5DhBXHY9q6dU=',4,'2020-09-30 10:47:59',0),(5752,'001',1,'B005','00000028',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000028, ha sido aceptada',NULL,'GEkgY7Jd5KwI/vJczQim+pE1QTA=',4,'2020-09-30 10:49:28',0),(5753,'001',1,'B005','00000029',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000029, ha sido aceptada',NULL,'hX/IJXIKdDCgjGRfaLeQbK5DKSU=',4,'2020-09-30 10:52:25',0),(5754,'001',1,'B001','00004093',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,129.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004093, ha sido aceptada',NULL,'XHeKlCLx4GGNTNgyTswhuVzLK1E=',2,'2020-09-30 10:53:08',0),(5755,'001',1,'B001','00004094',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004094, ha sido aceptada',NULL,'1b73UfdVQEj8QLHQn0hzjravEKE=',2,'2020-09-30 11:04:33',0),(5756,'001',1,'B001','00004095',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,316.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004095, ha sido aceptada',NULL,'euw7SYWMSp0uyPRgtIEzrlTVfr4=',2,'2020-09-30 11:13:19',0),(5757,'001',1,'B001','00004096',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,204.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004096, ha sido aceptada',NULL,'PFcYRHzvnTR2TwpTTp5DBOZ8vMA=',2,'2020-09-30 11:39:44',0),(5758,'001',1,'B001','00004097',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004097, ha sido aceptada',NULL,'OIy1vbTgjF43d4hnFdiNcYfoPyE=',2,'2020-09-30 11:40:43',0),(5759,'001',1,'B005','00000030',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,436.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000030, ha sido aceptada',NULL,'Dkrj3cztlD3TZ+JUTodE7mjMpqE=',4,'2020-09-30 12:03:26',0),(5760,'001',1,'B001','00004098',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,209.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004098, ha sido aceptada',NULL,'pcbEK1YAuyYDBiRolbQBALF6rV0=',2,'2020-09-30 12:11:22',0),(5761,'001',1,'B001','00004099',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,258.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004099, ha sido aceptada',NULL,'AfVB+3CNo0bdUCuOzmF5gfM7i5Y=',2,'2020-09-30 12:24:50',0),(5762,'001',1,'B001','00004100',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,116.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004100, ha sido aceptada',NULL,'k7xgZ9PvBTY+LrVfxdpxbrwRv1g=',2,'2020-09-30 12:42:19',0),(5763,'001',1,'B001','00004101',3,'00100718','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,553.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILMER ORTIZ COLLANTES','JR LOS VIENTOS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004101, ha sido aceptada',NULL,'bu0fC1vGJF5Iq+7pD/DmxVQ2Uio=',2,'2020-09-30 12:49:31',0),(5764,'001',1,'B001','00004102',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004102, ha sido aceptada',NULL,'Hvrp/XuRRfFWUoFQ2bZ0Ui98Hnk=',2,'2020-09-30 12:52:29',0),(5765,'001',1,'B001','00004103',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004103, ha sido aceptada',NULL,'yPvnLtGjzjPzhwgtHwM1Sce1UC8=',2,'2020-09-30 13:46:20',0),(5766,'001',1,'B001','00004104',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004104, ha sido aceptada',NULL,'egMaxXmejdsBi1Z21bxjn6pSfbA=',1,'2020-09-30 14:15:01',0),(5767,'001',1,'B001','00004105',3,'00100000','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004105, ha sido aceptada',NULL,'5adhUTptl9ejbQOY52rLVORnV9U=',1,'2020-09-30 15:22:52',0),(5768,'001',1,'F001','00000906',1,'00100211','2020-09-30','2020-09-30',0,'2020-09-30',1,0,3.550,0,0,0.00,0.00,134.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILKEANCAR S.A.C.','JR BOLOGNESI 648 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000906, ha sido aceptada',NULL,'q6YGxC74drPpVq6rUMw/sJs4Jeo=',2,'2020-09-30 17:00:42',0),(5769,'001',1,'B005','00000031',3,'00100000','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,277.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000031, ha sido aceptada',NULL,'FnkeurrB9BttBhHuyAWc7Itp+WY=',4,'2020-10-01 08:30:47',0),(5770,'001',1,'B001','00004106',3,'00100000','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004106, ha sido aceptada',NULL,'IwQQHTC6jgynOWLPMN58KtpBNo8=',2,'2020-10-01 09:17:01',0),(5771,'001',1,'F001','00000907',1,'00100309','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.','CAR.UCRANIA NRO. S/N (PORTON VERDE, IZQUIERDA DE LA CURVA)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000907, ha sido aceptada',NULL,'e4Gy97nVUiG9sZyLUMXpT33Ku2E=',2,'2020-10-01 09:21:37',0),(5772,'001',1,'F005','00000004',1,'00200273','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F005-00000004, ha sido aceptada',NULL,'t58tZNsJfeszWmpsf1p/+ExHtf0=',4,'2020-10-01 09:42:58',0),(5773,'001',1,'B001','00004107',3,'00100000','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004107, ha sido aceptada',NULL,'pTM8YHKrDkX8Rsfzp9sT2rVdLno=',2,'2020-10-01 09:47:19',0),(5774,'001',1,'B001','00004108',3,'00100000','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004108, ha sido aceptada',NULL,'U5TAog1n4ejUTkZ9hDNYXiw59xw=',2,'2020-10-01 11:29:39',0),(5775,'001',1,'F001','00000908',1,'00100402','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,2272.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000908, ha sido aceptada',NULL,'K2NcDUOvWyf0d7tyzO/8rWgrrX8=',2,'2020-10-01 12:29:13',0),(5776,'001',1,'B005','00000032',3,'00100000','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000032, ha sido aceptada',NULL,'ItNYpVeKdLhxPD8lC6gRupU2yyQ=',4,'2020-10-01 12:41:03',0),(5777,'001',1,'F005','00000005',1,'00100400','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,1483.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','JR. IMPERIO NRO. 758 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F005-00000005, ha sido aceptada',NULL,'350GZndz/5NUYe1akgknK8h6wNo=',4,'2020-10-01 13:07:24',0),(5778,'001',1,'B001','00004109',3,'00100000','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004109, ha sido aceptada',NULL,'8PTQUa3NRTPCDydlRjYhxlIGw6U=',2,'2020-10-01 13:30:07',0),(5779,'001',1,'F001','00000909',1,'00100318','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,425.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BRAGA COMPANY S.A.C.','CAR.FDO BELAUNDE TERRY NRO. S/N (FRENTE AL GRIFO VALENCIA)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000909, ha sido aceptada',NULL,'6jVgTqhOwdp8yshHs1Xp0jPC20I=',2,'2020-10-01 13:53:40',0),(5780,'001',1,'F001','00000910',1,'00100318','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BRAGA COMPANY S.A.C.','CAR.FDO BELAUNDE TERRY NRO. S/N (FRENTE AL GRIFO VALENCIA)  SAN MARTIN                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000910, ha sido aceptada',NULL,'yHwdUqlh5mJZw1mYZUaprYBKSAU=',2,'2020-10-01 13:54:43',0),(5781,'001',1,'F001','00000911',1,'00100720','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INNOVACION TECNOLOGICA METAL SAC','CAL.LUIS VARELA Y ORBEGOZO NRO. 758 (ENTRE AV. ANGAMOS Y VIA EXPRESA)  LIMA                                                                           ','',NULL,NULL,1,0,'La Factura numero F001-00000911, ha sido aceptada',NULL,'ZJP10RqifJsETV/+hjR4rOV+dL0=',2,'2020-10-01 14:34:07',0),(5782,'001',1,'B005','00000033',3,'00100000','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000033, ha sido aceptada',NULL,'YS92QJUxJ4bcpCPTXGAJnleVTLQ=',4,'2020-10-01 15:14:51',0),(5783,'001',1,'F001','00000912',1,'00200044','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,231.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA EINMOBILIARA AMAZON PERU S.A.C.','JR PIURA 649 2DO PISO NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000912, ha sido aceptada',NULL,'8uvgLvymLv7qvFmtBBSEtiy1trY=',2,'2020-10-01 17:47:14',0),(5784,'001',1,'B001','00004110',3,'00100000','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004110, ha sido aceptada',NULL,'8UBUxrbp1Gg8SCdPQoX285Yc3zE=',2,'2020-10-01 17:18:55',0),(5785,'001',1,'B001','00004111',3,'00100722','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00549','TAHUANTINSUYO','',NULL,NULL,1,0,'La Boleta numero B001-00004111, ha sido aceptada',NULL,'zHgXjR+Cr9yPO+5V30vP2c7LLe4=',2,'2020-10-01 17:34:18',0),(5786,'001',1,'B001','00004112',3,'00100721','2020-10-01','2020-10-01',0,'2020-10-01',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00914','CAMPO AMOR','',NULL,NULL,1,0,'La Boleta numero B001-00004112, ha sido aceptada',NULL,'U5oIKJM+7d3BqBQsiMNx9ufflDg=',2,'2020-10-01 17:27:35',0),(5787,'001',1,'B005','00000034',3,'00100000','2020-10-02','2020-10-02',0,'2020-10-02',1,0,3.550,0,0,0.00,0.00,310.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000034, ha sido aceptada',NULL,'hCDaNo45/59x5ChwS+x4ZaETyBM=',4,'2020-10-02 08:35:47',0),(5788,'001',1,'F001','00000913',1,'00100523','2020-10-02','2020-10-02',0,'2020-10-02',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00000913, ha sido aceptada',NULL,'lZHo8BBVHWk/jHq+nlp7b/33zRc=',2,'2020-10-02 10:34:27',0),(5789,'001',1,'B001','00004113',3,'00100313','2020-10-02','2020-10-02',0,'2020-10-02',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NEVER ALLUY PIOPIUK','CUMUNIDAD NATIVA RIO SOLITOR','',NULL,NULL,1,0,'La Boleta numero B001-00004113, ha sido aceptada',NULL,'Sz9zfJ1diludburUraRGf71aPqo=',2,'2020-10-02 13:17:33',0),(5790,'001',1,'F001','00000914',1,'00100653','2020-10-02','2020-10-02',0,'2020-10-02',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000914, ha sido aceptada',NULL,'U4mauigplMPVVMxZS0wtYjQfSUs=',2,'2020-10-02 13:52:56',0),(5791,'001',1,'B001','00004114',3,'00100000','2020-10-02','2020-10-02',0,'2020-10-02',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004114, ha sido aceptada',NULL,'419FclcbY3f2z/k5B3Wn7d8Jtus=',2,'2020-10-02 13:54:07',0),(5792,'001',1,'B001','00004115',3,'00100000','2020-10-02','2020-10-02',0,'2020-10-02',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004115, ha sido aceptada',NULL,'y6/N8vpKlQqdF2sMIVwwVxNGSqA=',2,'2020-10-02 14:12:14',0),(5793,'001',1,'B001','00004116',3,'00100000','2020-10-02','2020-10-02',0,'2020-10-02',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004116, ha sido aceptada',NULL,'BERFEHzFGWHkQpYpMJwMGO+mFws=',2,'2020-10-02 16:16:32',0),(5794,'001',1,'B005','00000035',3,'00100000','2020-10-02','2020-10-02',0,'2020-10-02',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000035, ha sido aceptada',NULL,'2mvz4t0aKhHci0EOyIJWsoSTdhQ=',4,'2020-10-02 16:30:23',0),(5795,'001',1,'B001','00004117',3,'00100000','2020-10-02','2020-10-02',0,'2020-10-02',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004117, ha sido aceptada',NULL,'+47cHN2o0wjBckW0r98/ufd1lmQ=',2,'2020-10-02 17:32:39',0),(5796,'001',1,'F005','00000006',1,'00100724','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JD ORIENTE CONSTRUCCIONES E.I.R.L.','JR. TIWINZA MZA. A LOTE. 17 VLL.  UNIVERSITARIA  (ÚLTIMA CUADRA, CERCA AL RÍO CUMBAZA)  SAN MARTIN                                                    ','',NULL,NULL,1,0,'La Factura numero F005-00000006, ha sido aceptada',NULL,'3TU8xO1naOU5Shcnf7Zi5AD7nWo=',4,'2020-10-03 15:55:21',0),(5797,'001',1,'B001','00004118',3,'00100000','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004118, ha sido aceptada',NULL,'OjsCVByxdVSufZmSEpcZYpymXWI=',2,'2020-10-03 07:48:05',0),(5798,'001',1,'B001','00004119',3,'00100000','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004119, ha sido aceptada',NULL,'flElvotnmy7kvD8+WHB9kvn0bXc=',2,'2020-10-03 09:27:35',0),(5799,'001',1,'B005','00000036',3,'00100000','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,297.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000036, ha sido aceptada',NULL,'9pJK/l6Rt190ERwbpO7cGfqJcgI=',4,'2020-10-03 10:27:21',0),(5800,'001',1,'F001','00000915',1,'00100719','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,8770.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO DEPORTIVO YURACYACU','JR. LIBERTAD MZA. 2690 LOTE. 9A (SEGUNDO PISO)  SAN MARTIN                                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000915, ha sido aceptada',NULL,'RBmk/b1ac6C0SJ2upNDW7DNL0v4=',2,'2020-10-03 10:58:16',0),(5801,'001',1,'B001','00004120',3,'00100000','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004120, ha sido aceptada',NULL,'cUqJTXlIo8bALeG94z3Zmwy/7IQ=',2,'2020-10-03 11:21:22',0),(5802,'001',1,'F001','00000916',1,'00100715','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,312.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DONAYRE TEZEN MACCIEL IVETTE','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000916, ha sido aceptada',NULL,'usF/a9w2XhMGbBvzlc+sOVDI+DA=',2,'2020-10-03 11:22:29',0),(5803,'001',1,'B005','00000037',3,'00100000','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000037, ha sido aceptada',NULL,'GH2ytTbKoN0e7bYPdcUzF0PrGOI=',4,'2020-10-03 11:43:08',0),(5804,'001',1,'F001','00000917',1,'00100706','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES SELVA DEL ORIENTE S.A.C.','JR. MARTINEZ DE COMPAGÑON NRO. 1510 SAN MARTIN                                                                                                        ','',NULL,NULL,1,0,'La Factura numero F001-00000917, ha sido aceptada',NULL,'aeY5gCuR8WhZM/L33kxXYNvo6Uc=',2,'2020-10-03 12:07:29',0),(5805,'001',1,'B001','00004121',3,'00100000','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004121, ha sido aceptada',NULL,'N/gqmcZsws6u/dKrxpydDJnV/+g=',2,'2020-10-03 11:50:07',0),(5806,'001',1,'B001','00004122',3,'00100000','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004122, ha sido aceptada',NULL,'j9dRflVX6VsjVHItYv/G1efkvcY=',2,'2020-10-03 11:53:03',0),(5807,'001',1,'B001','00004123',3,'00100000','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004123, ha sido aceptada',NULL,'HpV7Mnj1R20c2A9HQ1P3sh8iq74=',2,'2020-10-03 12:01:29',0),(5808,'001',1,'B001','00004124',3,'00100500','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,651.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADO LOPEZ FERNANDES (I.E BILINGUE )','AWAJUN','',NULL,NULL,1,0,'La Boleta numero B001-00004124, ha sido aceptada',NULL,'pDH4+8qIepQAMXI3cU3S9YECbfc=',2,'2020-10-03 12:19:03',0),(5809,'001',1,'B005','00000038',3,'00100000','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,246.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000038, ha sido aceptada',NULL,'xO74uqgK6gsgt+YwmEkZBwJZQUc=',4,'2020-10-03 12:20:01',0),(5810,'001',1,'B001','00004125',3,'00100725','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUAN CACHAY CHUQUISUTA','JR PIURA S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004125, ha sido aceptada',NULL,'DI7KR5ws9Rzt/9q4kGAn48E6XBg=',2,'2020-10-03 12:50:18',0),(5811,'001',1,'B005','00000039',3,'00100000','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000039, ha sido aceptada',NULL,'+bg0TYFmdUgw8p81SbPKMhRRYmo=',4,'2020-10-03 14:18:48',0),(5812,'001',1,'F005','00000007',1,'00100726','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,771.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INSTITUTO DE EDUCACION SUPERIOR TECNOLOGICO PRIVADO FELIX DE LA ROSA REATEGUI Y GAVIRIA EIRL','JR. JAEN NRO. S/N (CAMPUS TECNOLOGICO FELIX DE LA ROSA)  SAN MARTIN                                                                                   ','',NULL,NULL,1,0,'La Factura numero F005-00000007, ha sido aceptada',NULL,'yxiUp3ROSYZsTqzfn2gUyDV7NlI=',4,'2020-10-03 15:55:48',0),(5813,'001',1,'F005','00000008',1,'00100523','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,251.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F005-00000008, ha sido aceptada',NULL,'eGYuqzWm9OCd3TLR6ADZnmKJMPs=',4,'2020-10-03 15:56:12',0),(5814,'001',1,'F002','00000001',1,'00100719','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,2180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO DEPORTIVO YURACYACU','JR. LIBERTAD MZA. 2690 LOTE. 9A (SEGUNDO PISO)  SAN MARTIN                                                                                            ','',NULL,NULL,0,NULL,NULL,NULL,NULL,2,'2020-10-03 15:28:26',1),(5815,'001',1,'F002','00000002',1,'00100719','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,2180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO DEPORTIVO YURACYACU','JR. LIBERTAD MZA. 2690 LOTE. 9A (SEGUNDO PISO)  SAN MARTIN                                                                                            ','',NULL,NULL,0,NULL,NULL,NULL,NULL,2,'2020-10-03 15:12:33',1),(5816,'001',1,'F001','00000918',1,'00100727','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'REGALADO REQUEJO ALEXANDER CLEIMER','PORENIR RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000918, ha sido aceptada',NULL,'JBoMJirBu0fWmEvFPvGxmMaKKis=',2,'2020-10-03 15:48:04',0),(5817,'001',1,'F002','00000002',1,'00100719','2020-10-03','2020-10-03',0,'2020-10-03',1,0,3.550,0,0,0.00,0.00,2180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO DEPORTIVO YURACYACU','JR. LIBERTAD MZA. 2690 LOTE. 9A (SEGUNDO PISO)  SAN MARTIN                                                                                            ','',NULL,NULL,1,0,'La Factura numero F002-00000002, ha sido aceptada',NULL,'DrwdAsmi+oq9iaGK1MDlx1Ts+tQ=',2,'2020-10-03 16:38:44',0),(5818,'001',1,'B005','00000040',3,'00100728','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,2966.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONTENEGRO VASQUEZ ORMENIO','JR. TEOBALDO LOPEZ S/N- RIOJA- SAN MARTIN','',NULL,NULL,1,0,'La Boleta numero B005-00000040, ha sido aceptada',NULL,'bwMjpW4wveLDZwuERhd0OoPtCNc=',4,'2020-10-05 09:06:25',0),(5819,'001',1,'B001','00004126',3,'00100000','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004126, ha sido aceptada',NULL,'mbh6E/MX/YRtFxjrcqxPiYtv9sY=',2,'2020-10-05 09:23:35',0),(5820,'001',1,'B001','00004127',3,'00100000','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004127, ha sido aceptada',NULL,'0esAhZnkzwABdDTRJoV1GVMqQSQ=',2,'2020-10-05 09:48:14',0),(5821,'001',1,'B005','00000041',3,'00100000','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000041, ha sido aceptada',NULL,'Vq7TM4gEPVf/MqvAThi1m3jSyVk=',4,'2020-10-05 10:36:52',0),(5822,'001',1,'B001','00004128',3,'00100000','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004128, ha sido aceptada',NULL,'69/+04tpEoZ/A0oihdDajOulXho=',2,'2020-10-05 09:51:22',0),(5823,'001',1,'B001','00004129',3,'00100000','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'BSVfj/Z5S+fFRgsWpBiWfpcmkLs=',2,'2020-10-05 11:54:48',1),(5824,'001',1,'B005','00000042',3,'00100730','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,199.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SUAREZ DELGADO JEREMIAS','AV. LA FLORIDA N° 227- NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000042, ha sido aceptada',NULL,'hb96YQkjyGjCRObJaydQa3nqUAc=',4,'2020-10-05 12:01:48',0),(5825,'001',1,'B001','00004129',3,'00100731','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELY CABRERA ALTAMIRANO','JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00004129, ha sido aceptada',NULL,'AKtaIAAUbqlWJRhD+wDbbeU/5PI=',2,'2020-10-05 12:06:03',0),(5826,'001',1,'B001','00004130',3,'00100000','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,442.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004130, ha sido aceptada',NULL,'GI47P+ZDbRH6qtUh66HcReq0PwA=',2,'2020-10-05 12:07:37',0),(5827,'001',1,'B001','00004131',3,'00100000','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004131, ha sido aceptada',NULL,'NDJhuVtt7f6QCFHkhlPi7YLqBbc=',2,'2020-10-05 12:33:00',0),(5828,'001',1,'B001','00004132',3,'00100000','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,116.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004132, ha sido aceptada',NULL,'xOzIsa83G1VvVu1jnldpPs+272Y=',2,'2020-10-05 12:42:35',0),(5829,'001',1,'B001','00004133',3,'00100000','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004133, ha sido aceptada',NULL,'rzfaulJqcQF/RCQQhLG6+SRz2vw=',2,'2020-10-05 13:07:25',0),(5830,'001',1,'F001','00000919',1,'00100032','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,247.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000919, ha sido aceptada',NULL,'nLjHZ4hoFn/axf0SRjn0edgWqcY=',2,'2020-10-05 13:18:27',0),(5831,'001',1,'B001','00004134',3,'00100732','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NOE CORONEL CARRERO','JR TACNA S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004134, ha sido aceptada',NULL,'rVDhYQVsm8cC8LMvpMLKFxZdB+A=',2,'2020-10-05 13:35:02',0),(5832,'001',1,'B005','00000043',3,'00100000','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000043, ha sido aceptada',NULL,'ESZyoI+yEBHq8GGyM+PHNPmoWuc=',4,'2020-10-05 14:02:07',0),(5833,'001',1,'B005','00000044',3,'00100000','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000044, ha sido aceptada',NULL,'saWUhHb2Xg6xRUpsCnstED5diGQ=',4,'2020-10-05 14:29:02',0),(5834,'001',1,'B001','00004135',3,'00100000','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004135, ha sido aceptada',NULL,'cFEX7bzMTUnYb9rFlOhdXq02Fl0=',2,'2020-10-05 15:18:36',0),(5835,'001',1,'F001','00000920',1,'00100706','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,607.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES SELVA DEL ORIENTE S.A.C.','JR. MARTINEZ DE COMPAGÑON NRO. 1510 SAN MARTIN                                                                                                        ','',NULL,NULL,1,0,'La Factura numero F001-00000920, ha sido aceptada',NULL,'oopFmMXE4DJntusV0L3GHPkRUjA=',2,'2020-10-05 16:25:23',0),(5836,'001',1,'B005','00000045',3,'00100000','2020-10-05','2020-10-05',0,'2020-10-05',1,0,3.550,0,0,0.00,0.00,60.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000045, ha sido aceptada',NULL,'dNd7/dUwzpCeJcAue3Hory+/log=',4,'2020-10-05 16:29:49',0),(5837,'001',1,'B005','00000046',3,'00100000','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,184.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000046, ha sido aceptada',NULL,'cugWBWAGreotu9kjhuElI2TjJzE=',4,'2020-10-06 08:00:41',0),(5838,'001',1,'B005','00000047',3,'00100000','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000047, ha sido aceptada',NULL,'X7QXUyJ7nRTSYWdUVgSrNF3EOdI=',4,'2020-10-06 08:01:34',0),(5839,'001',1,'B001','00004136',3,'00100000','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004136, ha sido aceptada',NULL,'lkq9co4xmx1XoYz0N10w1kv7TG8=',2,'2020-10-06 08:09:21',0),(5840,'001',1,'B001','00004137',3,'00100000','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004137, ha sido aceptada',NULL,'yuNca1hrhyQgySXoz0oUHNNqInY=',2,'2020-10-06 08:52:06',0),(5841,'001',1,'B001','00004138',3,'00100000','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004138, ha sido aceptada',NULL,'nhaUSLVCWAw2WnU33HkLmorC+dM=',2,'2020-10-06 09:22:16',0),(5842,'001',1,'B005','00000048',3,'00100000','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000048, ha sido aceptada',NULL,'71MLmVVelSf+n2AY4OKt/5Ffdf4=',4,'2020-10-06 10:33:42',0),(5843,'001',1,'B001','00004139',3,'00100000','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004139, ha sido aceptada',NULL,'ONlXJPKq1qsjaGZeRUZAV5i82x0=',2,'2020-10-06 11:04:53',0),(5844,'001',1,'B001','00004140',3,'00100000','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004140, ha sido aceptada',NULL,'iGgw1Y6dmcrp/V1SrfP95szrB24=',2,'2020-10-06 14:26:29',0),(5845,'001',1,'B001','00004141',3,'00100000','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,448.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004141, ha sido aceptada',NULL,'/8g+CpriaekpUrVLi6AI9RN/zVc=',2,'2020-10-06 15:12:49',0),(5846,'001',1,'B001','00004142',3,'00100000','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004142, ha sido aceptada',NULL,'v0Aqw1qyzWeRheu0hpBKwCKG+ZY=',2,'2020-10-06 16:02:36',0),(5847,'001',1,'B001','00004143',3,'00200447','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WALTER PEREZ MUNDACA','JR COMERCIO Y SANTA ROSA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004143, ha sido aceptada',NULL,'Qu6hbpyIUAODgb0lYnqIh+34mxk=',2,'2020-10-06 16:04:22',0),(5848,'001',1,'F001','00000921',1,'00100733','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,233.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TUÑOQUE DAVILA JOSE RONALD','JR AMAZONAS LT 17A SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Factura numero F001-00000921, ha sido aceptada',NULL,'/vtoVAJEuopSy4UjB5HlBjn1OyY=',2,'2020-10-06 16:27:16',0),(5849,'001',1,'B001','00004144',3,'00100000','2020-10-06','2020-10-06',0,'2020-10-06',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004144, ha sido aceptada',NULL,'a9vGXwXWclC2GfWDY+dXLFB5DNE=',2,'2020-10-06 18:00:49',0),(5850,'001',1,'B005','00000049',3,'00100000','2020-10-07','2020-10-07',0,'2020-10-07',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000049, ha sido aceptada',NULL,'vcU56plrolw0noSbMfNsm+ULZ5s=',4,'2020-10-07 08:16:35',0),(5851,'001',1,'B001','00004145',3,'00100000','2020-10-07','2020-10-07',0,'2020-10-07',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004145, ha sido aceptada',NULL,'OuZNpVwVYS/4nCvIDHXub08Z2gY=',2,'2020-10-07 08:57:41',0),(5852,'001',1,'F005','00000009',1,'00100706','2020-10-07','2020-10-07',0,'2020-10-07',1,0,3.550,0,0,0.00,0.00,1333.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES SELVA DEL ORIENTE S.A.C.','JR. MARTINEZ DE COMPAGÑON NRO. 1510 SAN MARTIN                                                                                                        ','',NULL,NULL,1,0,'La Factura numero F005-00000009, ha sido aceptada',NULL,'5+zUlxq226bCJFg/QCsoW3Xptf8=',4,'2020-10-07 09:16:11',0),(5853,'001',1,'F005','00000010',1,'00100734','2020-10-07','2020-10-07',0,'2020-10-07',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANTACRUZ DIAZ ALDO SHUNIOR','-','',NULL,NULL,1,0,'La Factura numero F005-00000010, ha sido aceptada',NULL,'wqJwdKYKB6OHkTNJNtm62eFQlY4=',4,'2020-10-07 09:29:08',0),(5854,'001',1,'F005','00000011',1,'00100653','2020-10-07','2020-10-07',0,'2020-10-07',1,0,3.550,0,0,0.00,0.00,1048.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F005-00000011, ha sido aceptada',NULL,'44l3VbqyDCz4c3OiUqFSeRRp4gQ=',4,'2020-10-07 10:46:08',0),(5855,'001',1,'B001','00004146',3,'00100000','2020-10-07','2020-10-07',0,'2020-10-07',1,0,3.550,0,0,0.00,0.00,125.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004146, ha sido aceptada',NULL,'/ASykSZ4yFZ+pdXN6AhBJq/XzlU=',2,'2020-10-07 11:33:59',0),(5856,'001',1,'F005','00000012',1,'00100735','2020-10-07','2020-10-07',0,'2020-10-07',1,0,3.550,0,0,0.00,0.00,81.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LA COMISIÓN DE USUARIOS DE AGUA DEL SUB SECTOR HIDRÁULICO AVISADO','JR. AYACUCHO MZA. 14 LOTE. 8 VALLE LA CONQUISTA  (FRENTE A LA POSTA MEDICA)  SAN MARTIN                                                               ','',NULL,NULL,1,0,'La Factura numero F005-00000012, ha sido aceptada',NULL,'mT0vpJDBLnih7HH5VNo3At01DF8=',4,'2020-10-07 11:37:55',0),(5857,'001',1,'B005','00000050',3,'00100000','2020-10-07','2020-10-07',0,'2020-10-07',1,0,3.550,0,0,0.00,0.00,290.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000050, ha sido aceptada',NULL,'wEfi8cReTgWxAL3zyKmtUbL9nig=',4,'2020-10-07 15:16:26',0),(5858,'001',1,'B005','00000051',3,'00100000','2020-10-08','2020-10-08',0,'2020-10-08',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000051, ha sido aceptada',NULL,'o0//d7VirwmRtcOXHHtLkCDbaVo=',4,'2020-10-08 08:43:53',0),(5859,'001',1,'F005','00000013',1,'00100611','2020-10-08','2020-10-08',0,'2020-10-08',1,0,3.550,0,0,0.00,0.00,216.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F005-00000013, ha sido aceptada',NULL,'xDCxD8Zxk4moZSZcyByxSx06/r0=',4,'2020-10-08 09:57:21',0),(5860,'001',1,'B005','00000052',3,'00100736','2020-10-08','2020-10-08',0,'2020-10-08',1,0,3.550,0,0,0.00,0.00,919.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NAVARRO MONTEZA EVER','JR. LA LAMEDA DEL EDEN S/N -UEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000052, ha sido aceptada',NULL,'bW7MgoEClk2HY7jEobkymTsRV6Y=',4,'2020-10-08 11:49:16',0),(5861,'001',1,'B001','00004147',3,'00100000','2020-10-08','2020-10-08',0,'2020-10-08',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004147, ha sido aceptada',NULL,'aWMhqpyYIgofiXkqDAudvD/5tBw=',2,'2020-10-08 11:21:40',0),(5862,'001',1,'B001','00004148',3,'00100000','2020-10-08','2020-10-08',0,'2020-10-08',1,0,3.550,0,0,0.00,0.00,504.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004148, ha sido aceptada',NULL,'LtRZoVo24BKF1l+jV1UtAvuY4pY=',2,'2020-10-08 12:36:02',0),(5863,'001',1,'B001','00004149',3,'00100000','2020-10-08','2020-10-08',0,'2020-10-08',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004149, ha sido aceptada',NULL,'hgRc8XkkzUXvnb7co3lVhGElxS0=',2,'2020-10-08 14:48:14',0),(5864,'001',1,'B005','00000053',3,'00100000','2020-10-08','2020-10-08',0,'2020-10-08',1,0,3.550,0,0,0.00,0.00,94.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000053, ha sido aceptada',NULL,'WaxRY7pQn8nAn3I6UOeLi0fy7y4=',4,'2020-10-08 15:00:53',0),(5865,'001',1,'B001','00004150',3,'00100000','2020-10-08','2020-10-08',0,'2020-10-08',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004150, ha sido aceptada',NULL,'xJFvTZ07NE3u15NHgaUEdurpGUk=',2,'2020-10-08 15:50:46',0),(5866,'001',1,'B005','00000054',3,'00100000','2020-10-09','2020-10-09',0,'2020-10-09',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000054, ha sido aceptada',NULL,'0QzsNFmQwuQrnXyO+Td/6xKy4xg=',4,'2020-10-09 08:31:19',0),(5867,'001',1,'B001','00004151',3,'00100000','2020-10-09','2020-10-09',0,'2020-10-09',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004151, ha sido aceptada',NULL,'mV0wS2x/F1TnNIozZ0m5zF0FrD0=',2,'2020-10-09 09:03:48',0),(5868,'001',1,'F001','00000922',1,'00100510','2020-10-09','2020-10-09',0,'2020-10-09',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROINDUSTRIAS YURAC S.A.C.','JR. RIOJA NRO. 10 BARRIO ALTO  SAN MARTIN                                                                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000922, ha sido aceptada',NULL,'QWohxJTvbSzoluxsf6TPLS5dby8=',2,'2020-10-09 09:41:42',0),(5869,'001',1,'F001','00000923',1,'00100737','2020-10-09','2020-10-09',0,'2020-10-09',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IZQUIERDO REGALADO LORENZO','JR VELEN 340 LOS OLIVOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000923, ha sido aceptada',NULL,'pDBhZJBetU8X78MJfag//Hd2fFc=',2,'2020-10-09 11:01:44',0),(5870,'001',1,'F001','00000924',1,'00100402','2020-10-09','2020-10-09',0,'2020-10-09',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000924, ha sido aceptada',NULL,'oaw/dnbST3Af7TD49FZiMqlLiZg=',2,'2020-10-09 11:17:25',0),(5871,'001',1,'B001','00004152',3,'00100000','2020-10-09','2020-10-09',0,'2020-10-09',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004152, ha sido aceptada',NULL,'aAhWhGiywtpQ0aynMteRc81YMs4=',2,'2020-10-09 11:16:42',0),(5872,'001',1,'B001','00004153',3,'00100000','2020-10-09','2020-10-09',0,'2020-10-09',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004153, ha sido aceptada',NULL,'NzYZiXBwkFIRsq8gjkDISB2tBHs=',2,'2020-10-09 11:19:40',0),(5873,'001',1,'B001','00004154',3,'00100000','2020-10-09','2020-10-09',0,'2020-10-09',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004154, ha sido aceptada',NULL,'kDutAQpdTvY42wMGrbwELFXbG8s=',2,'2020-10-09 11:21:27',0),(5874,'001',1,'F005','00000014',1,'00100738','2020-10-09','2020-10-09',0,'2020-10-09',1,0,3.550,0,0,0.00,0.00,3980.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIAS CAMPIÑA S.A.C.','CAR.MARGINAL NORTE KM. 3 (FRENTE AL GRIFO SERVICON)  SAN MARTIN                                                                                       ','',NULL,NULL,1,0,'La Factura numero F005-00000014, ha sido aceptada',NULL,'vVzdapOS5MCd09q2L8tB0/yiB90=',4,'2020-10-09 11:37:28',0),(5875,'001',1,'B001','00004155',3,'00100000','2020-10-09','2020-10-09',0,'2020-10-09',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004155, ha sido aceptada',NULL,'tJS/BE1W+CRifLgQxj42VvLRQOQ=',2,'2020-10-09 13:50:08',0),(5876,'001',1,'B001','00004156',3,'00100000','2020-10-09','2020-10-09',0,'2020-10-09',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004156, ha sido aceptada',NULL,'T48tVo1OhKAmC+udZVVbZIgPxog=',2,'2020-10-09 15:12:29',0),(5877,'001',1,'F005','00000015',1,'00100027','2020-10-09','2020-10-09',0,'2020-10-09',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHALEY PADILLA PEÑA','JR RIOJA CDRA 17 YURACYACU','',NULL,NULL,1,0,'La Factura numero F005-00000015, ha sido aceptada',NULL,'5N7gnpKTeJqe5km7y6kbB5Z9KlQ=',4,'2020-10-09 15:46:21',0),(5878,'001',1,'B001','00004157',3,'00100739','2020-10-10','2020-10-10',0,'2020-10-10',1,0,3.550,0,0,0.00,0.00,716.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESAR MOREY VASQUES','JR SAM MARCOS S/N CUADRA 2 PERU 200 NUEVA CAJAMRCA','',NULL,NULL,1,0,'La Boleta numero B001-00004157, ha sido aceptada',NULL,'um1DfucQh2Bn4n1fdA1GdCD/LmE=',2,'2020-10-10 08:36:15',0),(5879,'001',1,'B005','00000055',3,'00100000','2020-10-10','2020-10-10',0,'2020-10-10',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000055, ha sido aceptada',NULL,'CEuKZhJBrFKuxRIPcgVWPRrnmE0=',4,'2020-10-10 08:42:28',0),(5880,'001',1,'B001','00004158',3,'00100000','2020-10-10','2020-10-10',0,'2020-10-10',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004158, ha sido aceptada',NULL,'Uqt17i/uy7NOMtpjEqvPD2tjS7U=',2,'2020-10-10 09:04:11',0),(5881,'001',1,'B001','00004159',3,'00100000','2020-10-10','2020-10-10',0,'2020-10-10',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004159, ha sido aceptada',NULL,'e3qWmKgXwJAjwXFHZMlGX1avzyo=',2,'2020-10-10 10:38:11',0),(5882,'001',1,'B005','00000056',3,'00100000','2020-10-10','2020-10-10',0,'2020-10-10',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000056, ha sido aceptada',NULL,'ayXb34YaU950Utb94L8/hr2h30k=',4,'2020-10-10 11:15:45',0),(5883,'001',1,'B005','00000057',3,'00100000','2020-10-10','2020-10-10',0,'2020-10-10',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000057, ha sido aceptada',NULL,'jSxfgKdmLFt4LgHaqRr82wscevw=',4,'2020-10-10 11:44:21',0),(5884,'001',1,'B005','00000058',3,'00100000','2020-10-10','2020-10-10',0,'2020-10-10',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000058, ha sido aceptada',NULL,'OcFMq4iJtmOOxXm59okYv2VyhxM=',4,'2020-10-10 11:49:11',0),(5885,'001',1,'B001','00004160',3,'00100000','2020-10-10','2020-10-10',0,'2020-10-10',1,0,3.550,0,0,0.00,0.00,455.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004160, ha sido aceptada',NULL,'mGvvjaY8r/OhcMJhsK4qwinILhA=',2,'2020-10-10 13:08:31',0),(5886,'001',1,'B001','00004161',3,'00100000','2020-10-10','2020-10-10',0,'2020-10-10',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004161, ha sido aceptada',NULL,'mLrNdXwg7fy1uxF1KCuJPYqfO6Q=',2,'2020-10-10 14:07:18',0),(5887,'001',1,'B001','00004162',3,'00100000','2020-10-10','2020-10-10',0,'2020-10-10',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004162, ha sido aceptada',NULL,'kB0ObangQ5W/sL187wfueeJSiEI=',2,'2020-10-10 15:22:38',0),(5888,'001',1,'B001','00004163',3,'00100000','2020-10-10','2020-10-10',0,'2020-10-10',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004163, ha sido aceptada',NULL,'AkoiVNldFgmcy8+oy1zn0sOBI/E=',2,'2020-10-10 16:25:23',0),(5889,'001',1,'F005','00000016',1,'00100706','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES SELVA DEL ORIENTE S.A.C.','JR. MARTINEZ DE COMPAGÑON NRO. 1510 SAN MARTIN                                                                                                        ','',NULL,NULL,1,0,'La Factura numero F005-00000016, ha sido aceptada',NULL,'sSLXn2CTQHpY+M1JsatjJNsZ3Sc=',4,'2020-10-12 08:06:05',0),(5890,'001',1,'B005','00000059',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000059, ha sido aceptada',NULL,'FWubAaMQMiYt7///hKdHNdDG8Ws=',4,'2020-10-12 08:32:47',0),(5891,'001',1,'B005','00000060',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000060, ha sido aceptada',NULL,'BxS8fwtFl6QZZi5obt0Gml9N9A0=',4,'2020-10-12 08:35:56',0),(5892,'001',1,'B005','00000061',3,'00100740','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,632.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEGUNDO ALEJANDRO CRISANTO PULACHE','JR: CALIFORNI N° 302- NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000061, ha sido aceptada',NULL,'AoZMByB32rRUpxDu3o8+OjfdPZc=',4,'2020-10-12 08:43:34',0),(5893,'001',1,'B001','00004164',3,'00100741','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,503.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALEXANDER CHACON AGUILA','AV CAJAMARCA NORTE S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004164, ha sido aceptada',NULL,'7eghzf00R4/sA71HCmxC9kWWXYs=',2,'2020-10-12 09:02:07',0),(5894,'001',1,'F005','00000017',1,'00100742','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,43.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZAGACETA CAMPOS AIDEE','-','',NULL,NULL,1,0,'La Factura numero F005-00000017, ha sido aceptada',NULL,'IEbLPKsRnB1nWKaQ4rVx+zFBHlQ=',4,'2020-10-12 09:07:08',0),(5895,'001',1,'F001','00000925',1,'00100032','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000925, ha sido aceptada',NULL,'y/8hvXwDpEaWrgO/yXHuV004Bo0=',2,'2020-10-12 09:11:28',0),(5896,'001',1,'B001','00004165',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004165, ha sido aceptada',NULL,'ahfQS5gUNQoZHrpvwEE3zAzokng=',2,'2020-10-12 09:14:42',0),(5897,'001',1,'F001','00000926',1,'00100402','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,363.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000926, ha sido aceptada',NULL,'3YaJkAwize/CdhGnnRY2sedwCV8=',2,'2020-10-13 09:07:16',0),(5898,'001',1,'B001','00004166',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004166, ha sido aceptada',NULL,'I2502AjisPXObggKTtJsQjuseRE=',1,'2020-10-12 10:00:28',0),(5899,'001',1,'B001','00004167',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004167, ha sido aceptada',NULL,'vcMRV323S9E0UMSxynhU4ZcPFFs=',1,'2020-10-12 10:09:12',0),(5900,'001',1,'B005','00000062',3,'00100714','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,531.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANDI ACUÑA RUIZ','JR. SANTA ROSA - SIN NUMERO','',NULL,NULL,1,0,'La Boleta numero B005-00000062, ha sido aceptada',NULL,'m2bbdyKrcAJPwNiUmnWG67oneZ8=',4,'2020-10-12 10:21:43',0),(5901,'001',1,'B005','00000063',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000063, ha sido aceptada',NULL,'alejTBLg4BtK0Ag9thgtuDPQVak=',4,'2020-10-12 10:17:54',0),(5902,'001',1,'B005','00000064',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000064, ha sido aceptada',NULL,'Pi+zWyjgL5MAIAY5HxBi5sWCQbg=',4,'2020-10-12 12:34:07',0),(5903,'001',1,'B001','00004168',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,3.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004168, ha sido aceptada',NULL,'aJv1IXQISnhzClLfF9YTnF6KbKI=',2,'2020-10-12 12:50:29',0),(5904,'001',1,'B001','00004169',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004169, ha sido aceptada',NULL,'pH/A9SLhzZRfGgkQgNKaR++CJ5g=',2,'2020-10-12 12:52:53',0),(5905,'001',1,'B001','00004170',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004170, ha sido aceptada',NULL,'LzJCHm/F6msYD6cwx8CMmHJGiWA=',2,'2020-10-12 14:03:35',0),(5906,'001',1,'F001','00000927',1,'00100183','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862 YURACYACU','',NULL,NULL,1,0,'La Factura numero F001-00000927, ha sido aceptada',NULL,'5Fugd9tc0q8EIOXvYKwSIh4PdII=',2,'2020-10-13 09:07:51',0),(5907,'001',1,'B001','00004171',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004171, ha sido aceptada',NULL,'l6OBOGmzKhkoEr+v8oQZ+P+Mt9o=',2,'2020-10-12 15:58:30',0),(5908,'001',1,'B001','00004172',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004172, ha sido aceptada',NULL,'8qbQtGyR8fWtJ19b3kk4HHlKJPo=',2,'2020-10-12 16:12:01',0),(5909,'001',1,'B001','00004173',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004173, ha sido aceptada',NULL,'JBJEYo0lLvNXFozkMomFYsJBiOE=',2,'2020-10-12 16:56:04',0),(5910,'001',1,'B005','00000065',3,'00100000','2020-10-12','2020-10-12',0,'2020-10-12',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000065, ha sido aceptada',NULL,'uc1ME5FcDN3xMpDlFJm/QsbTFYY=',4,'2020-10-12 17:24:43',0),(5911,'001',1,'B005','00000066',3,'00100743','2020-10-13','2020-10-13',0,'2020-10-13',1,0,3.550,0,0,0.00,0.00,1676.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DORIS PEREZ RAFAEL','CASERIO LA UNION - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000066, ha sido aceptada',NULL,'vaQ2G10BO3V3hDlSbPzigWpKFK0=',4,'2020-10-13 08:54:17',0),(5912,'001',1,'B005','00000067',3,'00100000','2020-10-13','2020-10-13',0,'2020-10-13',1,0,3.550,0,0,0.00,0.00,212.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000067, ha sido aceptada',NULL,'Co0AKWO0gNTBKIDwU4jQEMKXub4=',4,'2020-10-13 09:24:29',0),(5913,'001',1,'B005','00000068',3,'00100000','2020-10-13','2020-10-13',0,'2020-10-13',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000068, ha sido aceptada',NULL,'aTsEOqaIw02wOBs59q+t6o40x1U=',4,'2020-10-13 09:25:51',0),(5914,'001',1,'B001','00004174',3,'00100744','2020-10-13','2020-10-13',0,'2020-10-13',1,0,3.550,0,0,0.00,0.00,1070.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OLIVER LAVAN PISCO','VALLE LA CONQUISTA','',NULL,NULL,1,0,'La Boleta numero B001-00004174, ha sido aceptada',NULL,'2ktc7Q78QaS1CrCaJjBW+HlOwRg=',2,'2020-10-13 09:57:16',0),(5915,'001',1,'B001','00004175',3,'00100000','2020-10-13','2020-10-13',0,'2020-10-13',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004175, ha sido aceptada',NULL,'70zRS5Pr21CZHZokji4v/oy++3E=',2,'2020-10-13 12:05:57',0),(5916,'001',1,'B001','00004176',3,'00100000','2020-10-13','2020-10-13',0,'2020-10-13',1,0,3.550,0,0,0.00,0.00,86.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004176, ha sido aceptada',NULL,'+4aWd45yiglBnVQ/9qQ7jz48V7E=',2,'2020-10-13 15:23:15',0),(5917,'001',1,'B001','00004177',3,'00100000','2020-10-13','2020-10-13',0,'2020-10-13',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004177, ha sido aceptada',NULL,'LLniK7T8TVpmz/5JR+oRq7/6UJg=',2,'2020-10-13 16:34:47',0),(5918,'001',1,'F001','00000928',1,'00100032','2020-10-13','2020-10-13',0,'2020-10-13',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000928, ha sido aceptada',NULL,'IuAQIJSRIphPSHfjB845bKYI8aI=',2,'2020-10-13 16:54:27',0),(5919,'001',1,'B005','00000069',3,'00100000','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,269.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000069, ha sido aceptada',NULL,'2SqSmYr82V6SgSZEsjGYvfmgX7w=',4,'2020-10-14 08:43:00',0),(5920,'001',1,'B001','00004178',3,'00100000','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,614.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004178, ha sido aceptada',NULL,'MP/IIFgVOefBb7KiUD7lkbQnDYU=',2,'2020-10-14 09:27:45',0),(5921,'001',1,'B001','00004179',3,'00200116','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E. 00891- APAFA','SANTA ROSA CUDRA 9','',NULL,NULL,1,0,'La Boleta numero B001-00004179, ha sido aceptada',NULL,'1zkeKvbe6l1R8b1CtHsMkNLUnfM=',2,'2020-10-14 09:55:31',0),(5922,'001',1,'B001','00004180',3,'00200116','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E. 00891- APAFA','SANTA ROSA CUDRA 9','',NULL,NULL,1,0,'La Boleta numero B001-00004180, ha sido aceptada',NULL,'VXzHRIrL/thC7LHwVyqdxputn/A=',2,'2020-10-14 09:58:25',0),(5923,'001',1,'B005','00000070',3,'00100745','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,507.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DIAZ ORNA DECIDERIO','JR: LINO MEGO S/N - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000070, ha sido aceptada',NULL,'iqZS6OUzP3WMsezU++tLUQKQS4U=',4,'2020-10-14 10:18:54',0),(5924,'001',1,'B001','00004181',3,'00100000','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004181, ha sido aceptada',NULL,'Eqg44M/rAcQWBQ9efV14mPSpZQM=',2,'2020-10-14 11:42:57',0),(5925,'001',1,'F001','00000929',1,'00200126','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000929, ha sido aceptada',NULL,'2VK6nCyslOasSF0PKtyZvYoGj6A=',2,'2020-10-14 12:00:12',0),(5926,'001',1,'B005','00000071',3,'00100746','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,2019.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GONZALES CORONEL JOSE EYDER','POMACOCHAS','',NULL,NULL,1,0,'La Boleta numero B005-00000071, ha sido aceptada',NULL,'8DDk23UAC8T0PVhvV8GaElczY9k=',4,'2020-10-14 12:52:19',0),(5927,'001',1,'B005','00000072',3,'00100746','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,418.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GONZALES CORONEL JOSE EYDER','POMACOCHAS','',NULL,NULL,1,0,'La Boleta numero B005-00000072, ha sido aceptada',NULL,'Nv7qQQ+oJjP8y49+J67ueGLf/vs=',4,'2020-10-14 13:01:31',0),(5928,'001',1,'B005','00000073',3,'00100746','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,1030.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GONZALES CORONEL JOSE EYDER','POMACOCHAS','',NULL,NULL,1,0,'La Boleta numero B005-00000073, ha sido aceptada',NULL,'5MNCI271TWNIha0CnE6cbkFucvs=',4,'2020-10-14 14:25:46',0),(5929,'001',1,'B001','00004182',3,'00100000','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004182, ha sido aceptada',NULL,'KaSQLPU5XJE7WqrwPWtEAOVOMSQ=',2,'2020-10-14 14:55:17',0),(5930,'001',1,'B005','00000074',3,'00100000','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,410.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000074, ha sido aceptada',NULL,'iuBIDZmp95tFwzfScGMHjQYDl98=',4,'2020-10-14 15:12:23',0),(5931,'001',1,'B005','00000075',3,'00100000','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,388.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000075, ha sido aceptada',NULL,'tdUzCXc9B36JgIHRdz4ezTyjnTI=',4,'2020-10-14 15:24:27',0),(5932,'001',1,'B005','00000076',3,'00100000','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000076, ha sido aceptada',NULL,'1axZR8fSfQ8SbhRzld76KedQKkc=',4,'2020-10-14 15:27:04',0),(5933,'001',1,'B001','00004183',3,'00100000','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,401.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004183, ha sido aceptada',NULL,'RzSPIHNjpgcgk5IenN3S00HUolA=',2,'2020-10-14 15:37:34',0),(5934,'001',1,'B001','00004184',3,'00100000','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004184, ha sido aceptada',NULL,'FkQUVctzMkQGCmjW2toWXab3gPI=',2,'2020-10-14 17:23:19',0),(5935,'001',1,'B001','00004185',3,'00100000','2020-10-14','2020-10-14',0,'2020-10-14',1,0,3.550,0,0,0.00,0.00,30.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004185, ha sido aceptada',NULL,'fBIuss+1Afjj21gm60bMoT6IT2g=',2,'2020-10-14 17:33:01',0),(5936,'001',1,'B001','00004186',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004186, ha sido aceptada',NULL,'VKa4EvU5Fn0gPzp4Ef9MKAYLnr0=',2,'2020-10-15 07:52:18',0),(5937,'001',1,'B001','00004187',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004187, ha sido aceptada',NULL,'JXGOjYYfLBb40SXkc3JgZc4IzA0=',2,'2020-10-15 08:02:01',0),(5938,'001',1,'B005','00000077',3,'00100747','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NORVERTO BAUTISTA DIAZ','JR. PIURA BARRIO SAN JUAN NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000077, ha sido aceptada',NULL,'3rHfPc0brpj9ST32hwPYMtjMeW8=',4,'2020-10-15 09:22:15',0),(5939,'001',1,'B005','00000078',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,94.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000078, ha sido aceptada',NULL,'dy/qT+zzLqMAYm1nbOXReXLUJJg=',4,'2020-10-15 10:14:06',0),(5940,'001',1,'B001','00004188',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004188, ha sido aceptada',NULL,'ZPF34CFilzUaeRMjNRBzMlFWb9k=',2,'2020-10-15 11:15:49',0),(5941,'001',1,'B005','00000079',3,'00100714','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANDI ACUÑA RUIZ','JR. SANTA ROSA - SIN NUMERO','',NULL,NULL,1,0,'La Boleta numero B005-00000079, ha sido aceptada',NULL,'kapmutyQBhpj8zcTXH/Zf77bFMU=',4,'2020-10-15 11:29:38',0),(5942,'001',1,'B001','00004189',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004189, ha sido aceptada',NULL,'NhHBECLWSbDwen6C6YVM5NnrhCM=',2,'2020-10-15 11:50:08',0),(5943,'001',1,'B001','00004190',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004190, ha sido aceptada',NULL,'ACpSPfeP1sPBtV74GO54f8thkbM=',2,'2020-10-15 11:56:39',0),(5944,'001',1,'B001','00004191',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004191, ha sido aceptada',NULL,'5998ShbHUHUWcnOGrg/trIQCV6s=',2,'2020-10-15 12:58:25',0),(5945,'001',1,'B001','00004192',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004192, ha sido aceptada',NULL,'upzAR80Xn0OKQWoinGBF1/Y4q00=',2,'2020-10-15 13:23:03',0),(5946,'001',1,'B001','00004193',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004193, ha sido aceptada',NULL,'IM7Tq+4BQk3noOzA04vlo0LN/pQ=',2,'2020-10-15 14:02:17',0),(5947,'001',1,'B001','00004194',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004194, ha sido aceptada',NULL,'hmbOf5DxHFBUK6jmfzC4BnDxfyA=',2,'2020-10-15 14:09:33',0),(5948,'001',1,'B005','00000080',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000080, ha sido aceptada',NULL,'05+YHz/j/Bhvsgql5W2f9nVzvYY=',4,'2020-10-15 14:29:43',0),(5949,'001',1,'B001','00004195',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004195, ha sido aceptada',NULL,'VdBq1ROsFJsdf7bi8gmOc0q0rNY=',2,'2020-10-15 14:35:24',0),(5950,'001',1,'F001','00000930',1,'00200104','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,2205.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000930, ha sido aceptada',NULL,'dqkAGzu9MF2wymX4R16YhXarEAM=',2,'2020-10-15 15:44:04',0),(5951,'001',1,'B001','00004196',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004196, ha sido aceptada',NULL,'g4M/kBffFBRdksBVDkdmCWv90Cs=',2,'2020-10-15 16:07:54',0),(5952,'001',1,'B001','00004197',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004197, ha sido aceptada',NULL,'Y5FZdxTPgnXIEEjOWtohai/L/oc=',2,'2020-10-15 16:15:06',0),(5953,'001',1,'B001','00004198',3,'00100000','2020-10-15','2020-10-15',0,'2020-10-15',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004198, ha sido aceptada',NULL,'VoN4FJp3+L5zDhK2cZnrfihiQAU=',2,'2020-10-15 16:27:13',0),(5954,'001',1,'B005','00000081',3,'00100000','2020-10-16','2020-10-16',0,'2020-10-16',1,0,3.550,0,0,0.00,0.00,228.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000081, ha sido aceptada',NULL,'ybq2/dVRSzza00XOcrCpJsjCyhA=',4,'2020-10-16 09:22:56',0),(5955,'001',1,'B005','00000082',3,'00100000','2020-10-16','2020-10-16',0,'2020-10-16',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000082, ha sido aceptada',NULL,'v3rER8Ls76WnQ2Q89Ayyn0JtfuU=',4,'2020-10-16 10:19:38',0),(5956,'001',1,'B001','00004199',3,'00100000','2020-10-16','2020-10-16',0,'2020-10-16',1,0,3.550,0,0,0.00,0.00,99.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004199, ha sido aceptada',NULL,'J058DEFwgpTp2RRhU2q2hv5AeYs=',2,'2020-10-16 10:51:33',0),(5957,'001',1,'F005','00000018',1,'00100748','2020-10-16','2020-10-16',0,'2020-10-16',1,0,3.550,0,0,0.00,0.00,648.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CUSMA BARBOZA RICHARD JAIME','-','',NULL,NULL,1,0,'La Factura numero F005-00000018, ha sido aceptada',NULL,'FNvq7y8PeG04666ZerxRYxx0wko=',4,'2020-10-16 10:54:50',0),(5958,'001',1,'B005','00000083',3,'00100000','2020-10-16','2020-10-16',0,'2020-10-16',1,0,3.550,0,0,0.00,0.00,186.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000083, ha sido aceptada',NULL,'me4AOv8nMAkB3Ibvc02jKyBDYcQ=',4,'2020-10-16 11:44:08',0),(5959,'001',1,'F005','00000019',1,'00100738','2020-10-16','2020-10-16',0,'2020-10-16',1,0,3.550,0,0,0.00,0.00,344.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIAS CAMPIÑA S.A.C.','CAR.MARGINAL NORTE KM. 3 (FRENTE AL GRIFO SERVICON)  SAN MARTIN                                                                                       ','',NULL,NULL,1,0,'La Factura numero F005-00000019, ha sido aceptada',NULL,'2AT0aSh5cwDbyitNr0qqsZY/Oiw=',4,'2020-10-16 11:56:15',0),(5960,'001',1,'B001','00004200',3,'00100000','2020-10-16','2020-10-16',0,'2020-10-16',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004200, ha sido aceptada',NULL,'FpG79niN3QRn+bl/utmtSVvBPyw=',2,'2020-10-16 13:45:01',0),(5961,'001',1,'B001','00004201',3,'00100000','2020-10-16','2020-10-16',0,'2020-10-16',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004201, ha sido aceptada',NULL,'NWp3Df/AGZwWpmRkUIFCf8e/3vc=',2,'2020-10-16 15:06:34',0),(5962,'001',1,'B001','00004202',3,'00100000','2020-10-16','2020-10-16',0,'2020-10-16',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004202, ha sido aceptada',NULL,'YjY3JFkFqienlQ6xNmMzx014nco=',2,'2020-10-16 15:55:21',0),(5963,'001',1,'B001','00004203',3,'00100000','2020-10-16','2020-10-16',0,'2020-10-16',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004203, ha sido aceptada',NULL,'597DHuJPHYcoCSeicByKVqpTX4A=',2,'2020-10-16 16:40:18',0),(5964,'001',1,'B001','00004204',3,'00100000','2020-10-16','2020-10-16',0,'2020-10-16',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004204, ha sido aceptada',NULL,'evdjl8fNGvUf4gpO+227kScEWZo=',2,'2020-10-16 17:31:27',0),(5965,'001',1,'B001','00004205',3,'00100000','2020-10-17','2020-10-17',0,'2020-10-17',1,0,3.550,0,0,0.00,0.00,265.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004205, ha sido aceptada',NULL,'RFeFwhDiKyQ5IWm/gWBWAoix0zw=',2,'2020-10-17 07:53:43',0),(5966,'001',1,'B001','00004206',3,'00100000','2020-10-17','2020-10-17',0,'2020-10-17',1,0,3.550,0,0,0.00,0.00,4.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004206, ha sido aceptada',NULL,'olOrFUItB41PkoPhfdrBIKFpaGM=',2,'2020-10-17 08:13:49',0),(5967,'001',1,'B005','00000084',3,'00100000','2020-10-17','2020-10-17',0,'2020-10-17',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000084, ha sido aceptada',NULL,'7Jzc7FqboLjHf7AkikewhcBrlrY=',4,'2020-10-17 08:27:14',0),(5968,'001',1,'B005','00000085',3,'00100000','2020-10-17','2020-10-17',0,'2020-10-17',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000085, ha sido aceptada',NULL,'SfSB01VyuCibXSHQwvhsy41RhYo=',4,'2020-10-17 08:29:32',0),(5969,'001',1,'F005','00000020',1,'00100523','2020-10-17','2020-10-17',0,'2020-10-17',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F005-00000020, ha sido aceptada',NULL,'80xgIIxzDmrO8L+3RpiI5HHldCI=',4,'2020-10-17 08:35:50',0),(5970,'001',1,'B001','00004207',3,'00100000','2020-10-17','2020-10-17',0,'2020-10-17',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004207, ha sido aceptada',NULL,'hG6ClaA02mMbL3n/lXgU1yGmjDY=',2,'2020-10-17 10:33:56',0),(5971,'001',1,'B001','00004208',3,'00100750','2020-10-17','2020-10-17',0,'2020-10-17',1,0,3.550,0,0,0.00,0.00,936.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HUGO GONZALES MARTINES','YURACYACO','',NULL,NULL,1,0,'La Boleta numero B001-00004208, ha sido aceptada',NULL,'7mjX+3OTLWwY3hICPUeQrLps6h4=',2,'2020-10-17 11:10:22',0),(5972,'001',1,'B001','00004209',3,'00100000','2020-10-17','2020-10-17',0,'2020-10-17',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004209, ha sido aceptada',NULL,'7Z9mpesmZ4EjtagJme9dncE8eoI=',2,'2020-10-17 13:18:01',0),(5973,'001',1,'B001','00004210',3,'00100000','2020-10-17','2020-10-17',0,'2020-10-17',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004210, ha sido aceptada',NULL,'qQtyAOekP1PIYJZa5pEmb4iDhWo=',2,'2020-10-17 14:07:04',0),(5974,'001',1,'B001','00004211',3,'00100000','2020-10-17','2020-10-17',0,'2020-10-17',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004211, ha sido aceptada',NULL,'skiYTh50T8ppzO28JZwh1vUPYeY=',2,'2020-10-17 14:32:12',0),(5975,'001',1,'F001','00000931',1,'00100751','2020-10-18','2020-10-18',0,'2020-10-18',1,0,3.550,0,0,0.00,0.00,219.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VASQUEZ CABRERA ROBERTO','AV SAN FERNANDO NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000931, ha sido aceptada',NULL,'AGGxz39vaH9/g0xoG/eJQWab00Q=',2,'2020-10-18 08:56:55',0),(5976,'001',1,'B001','00004212',3,'00100000','2020-10-18','2020-10-18',0,'2020-10-18',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004212, ha sido aceptada',NULL,'kzrvpRLgr39ycG/NzMmYRvMKBW0=',2,'2020-10-18 09:59:41',0),(5977,'001',1,'B001','00004213',3,'00100000','2020-10-18','2020-10-18',0,'2020-10-18',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004213, ha sido aceptada',NULL,'t3B9bQB0WxI1X3RRPGbHjufNtis=',2,'2020-10-18 10:32:34',0),(5978,'001',1,'B001','00004214',3,'00100000','2020-10-18','2020-10-18',0,'2020-10-18',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004214, ha sido aceptada',NULL,'OpvpKnfACboqwWLOXsHSNL2yYaE=',2,'2020-10-18 11:21:37',0),(5979,'001',1,'B001','00004215',3,'00100000','2020-10-18','2020-10-18',0,'2020-10-18',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004215, ha sido aceptada',NULL,'Kn7O50k5FC6oUDE13WiR/u+dcUs=',2,'2020-10-18 12:22:42',0),(5980,'001',1,'B001','00004216',3,'00100000','2020-10-18','2020-10-18',0,'2020-10-18',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004216, ha sido aceptada',NULL,'hkAtU0pVEvTzpIeigpkOOiJq0l0=',2,'2020-10-18 11:47:08',0),(5981,'001',1,'B001','00004217',3,'00100000','2020-10-19','2020-10-19',0,'2020-10-19',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004217, ha sido aceptada',NULL,'DzDRErzF5MDDJVmXpveRizEVJ40=',2,'2020-10-19 07:31:17',0),(5982,'001',1,'B001','00004218',3,'00100000','2020-10-19','2020-10-19',0,'2020-10-19',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004218, ha sido aceptada',NULL,'u2MqAYI3+LEXdTyBFXGL95pMyn8=',2,'2020-10-19 09:14:29',0),(5983,'001',1,'B001','00004219',3,'00100000','2020-10-19','2020-10-19',0,'2020-10-19',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004219, ha sido aceptada',NULL,'ftgA/hFvfYqeF6dFjWPLzpyemb4=',2,'2020-10-19 09:17:08',0),(5984,'001',1,'B001','00004220',3,'00100000','2020-10-19','2020-10-19',0,'2020-10-19',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004220, ha sido aceptada',NULL,'LQ5HnxsiQs474j5pmVWjSMegONE=',2,'2020-10-19 09:27:39',0),(5985,'001',1,'B002','00000001',3,'00100000','2020-10-19','2020-10-19',0,'2020-10-19',1,0,3.550,0,0,0.00,0.00,190.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B002-00000001, ha sido aceptada',NULL,'GvTAcJlSNMWgU3xiesEOiqpdcU0=',2,'2020-10-19 10:57:43',0),(5986,'001',1,'B001','00004221',3,'00200116','2020-10-19','2020-10-19',0,'2020-10-19',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E. 00891- APAFA','SANTA ROSA CUDRA 9','',NULL,NULL,1,0,'La Boleta numero B001-00004221, ha sido aceptada',NULL,'xKYrE6vv5x28NSYl2tFsrvAg+e8=',2,'2020-10-19 12:16:09',0),(5987,'001',1,'B001','00004222',3,'00100000','2020-10-19','2020-10-19',0,'2020-10-19',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004222, ha sido aceptada',NULL,'s4PLXmhYTKNy5QBGRmueUXxRVno=',2,'2020-10-19 15:01:04',0),(5988,'001',1,'B001','00004223',3,'00100000','2020-10-19','2020-10-19',0,'2020-10-19',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004223, ha sido aceptada',NULL,'3AtZHzoWDnkEoNYahIiQtrxqxow=',2,'2020-10-19 15:06:24',0),(5989,'001',1,'B005','00000086',3,'00100754','2020-10-19','2020-10-19',0,'2020-10-19',1,0,3.550,0,0,0.00,0.00,1409.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JORGE RUIZ MUÑOZ','MEDALLA MILAGROSA S/N-AWAJUN','',NULL,NULL,1,0,'La Boleta numero B005-00000086, ha sido aceptada',NULL,'9Gy9cGVv+1Cd7OSiV5Z9fwiDNGo=',4,'2020-10-19 15:41:28',0),(5990,'001',1,'B002','00000002',3,'00100755','2020-10-19','2020-10-19',0,'2020-10-19',1,0,3.550,0,0,0.00,0.00,1286.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HUMAN ESPINOZA SEGUNDO ANTENOR','JR. PIURA - NUEVA CAJAM,ARCA','',NULL,NULL,1,0,'La Boleta numero B002-00000002, ha sido aceptada',NULL,'xbVEfZLCl9Bzf8Fd4fWAnOg1cno=',2,'2020-10-19 15:53:03',0),(5991,'001',1,'F001','00000932',1,'00100402','2020-10-19','2020-10-19',0,'2020-10-19',1,0,3.550,0,0,0.00,0.00,153.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000932, ha sido aceptada',NULL,'aCg1/CZJrRJV6MmBwtu2AikpEYI=',2,'2020-10-19 16:10:43',0),(5992,'001',1,'B001','00004224',3,'00100000','2020-10-20','2020-10-20',0,'2020-10-20',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004224, ha sido aceptada',NULL,'MCKMgQyuz+hYF+U3EZJJ67oE0vc=',2,'2020-10-20 07:55:09',0),(5993,'001',1,'B001','00004225',3,'00100000','2020-10-20','2020-10-20',0,'2020-10-20',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004225, ha sido aceptada',NULL,'k4q/4OBuTrh7aubZYUNG59cmY2o=',2,'2020-10-20 08:35:55',0),(5994,'001',1,'B001','00004226',3,'00100000','2020-10-20','2020-10-20',0,'2020-10-20',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004226, ha sido aceptada',NULL,'d/ZqPdD89UolSx1XGEG2MzpHZGc=',2,'2020-10-20 08:58:13',0),(5995,'001',1,'F005','00000021',1,'00100495','2020-10-20','2020-10-20',0,'2020-10-20',1,0,3.550,0,0,0.00,0.00,2400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000021, ha sido aceptada',NULL,'1vCzLMsxOErePSBiJUGPyrBalMk=',4,'2020-10-20 09:14:26',0),(5996,'001',1,'B001','00004227',3,'00100000','2020-10-20','2020-10-20',0,'2020-10-20',1,0,3.550,0,0,0.00,0.00,18.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004227, ha sido aceptada',NULL,'zJwY3V7EDRBld7O8LxBlg1QyoIk=',2,'2020-10-20 15:50:42',0),(5997,'001',1,'B001','00004228',3,'00100000','2020-10-20','2020-10-20',0,'2020-10-20',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004228, ha sido aceptada',NULL,'B8NJS6jb2JjD7dqbOrPXyWKf+a0=',2,'2020-10-20 14:04:37',0),(5998,'001',1,'B001','00004229',3,'00100000','2020-10-20','2020-10-20',0,'2020-10-20',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004229, ha sido aceptada',NULL,'WqfYlfc4zvniVWTIsf3e7kE/2iA=',2,'2020-10-20 15:03:46',0),(5999,'001',1,'B001','00004230',3,'00100000','2020-10-20','2020-10-20',0,'2020-10-20',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004230, ha sido aceptada',NULL,'hsq/mDm8rVgQrmTcAE7qMNL2z/8=',2,'2020-10-20 16:57:30',0),(6000,'001',1,'F001','00000933',1,'00100757','2020-10-21','2020-10-21',0,'2020-10-21',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SILVA MARTINEZ JOSE JEINER','AV CAJAMARCA NORTE 304 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000933, ha sido aceptada',NULL,'yRHjfOFfKXlBZ0HtaSOjRCYy+8Q=',2,'2020-10-21 09:04:27',0),(6001,'001',1,'F001','00000934',1,'00100758','2020-10-21','2020-10-21',0,'2020-10-21',1,0,3.550,0,0,0.00,0.00,825.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA, CONSULTORA & MULTISERVICIOS MAG E.I.R.L.','JR. AMAZONAS NRO. S/N SEGUNDA JERUSALEN  (COSTADO DEL EX JUEZ DE PAZ EFRAIN NEIRA)  SAN MARTIN                                                        ','',NULL,NULL,1,0,'La Factura numero F001-00000934, ha sido aceptada',NULL,'EDYbnQdNcUzTP3E5PfKCCloUCR0=',2,'2020-10-21 09:40:54',0),(6002,'001',1,'B001','00004231',3,'00100000','2020-10-21','2020-10-21',0,'2020-10-21',1,0,3.550,0,0,0.00,0.00,368.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004231, ha sido aceptada',NULL,'dXoOelYeumqXqdTWstrId+I5auo=',2,'2020-10-21 09:45:42',0),(6003,'001',1,'B001','00004232',3,'00100000','2020-10-21','2020-10-21',0,'2020-10-21',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004232, ha sido aceptada',NULL,'W6mhpSjFovs9bq+ik2CZmKjFvBo=',2,'2020-10-21 10:14:20',0),(6004,'001',1,'F005','00000022',1,'00100146','2020-10-21','2020-10-21',0,'2020-10-21',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'\"MOLINERA TROPICAL DEL ORIENTE SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA\"','CAR.SAN FERNANDO KM. 1 (CERCA A LA PLANTA DE ELECTRORIENTE)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F005-00000022, ha sido aceptada',NULL,'Usk9UwJQGkNLTI+E8OLDbEZDGD4=',4,'2020-10-22 11:02:48',0),(6005,'001',1,'B001','00004233',3,'00100000','2020-10-21','2020-10-21',0,'2020-10-21',1,0,3.550,0,0,0.00,0.00,36.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004233, ha sido aceptada',NULL,'tun+0kwMRb7xACSktNzjeCOtEHo=',2,'2020-10-21 12:58:16',0),(6006,'001',1,'F005','00000023',1,'00100395','2020-10-21','2020-10-21',0,'2020-10-21',1,0,3.550,0,0,0.00,0.00,3544.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','AV. CORAZON DE JESÚS MZA. O LOTE. 14A SAN MARTIN                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F005-00000023, ha sido aceptada',NULL,'QMGHJNeB2uczFFpPYKp11knKU0g=',4,'2020-10-21 15:24:18',0),(6007,'001',1,'F005','00000024',1,'00100395','2020-10-21','2020-10-21',0,'2020-10-21',1,0,3.550,0,0,0.00,0.00,394.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','AV. CORAZON DE JESÚS MZA. O LOTE. 14A SAN MARTIN                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F005-00000024, ha sido aceptada',NULL,'tauXkRUb6zGhVjMA3PSxnsZManc=',4,'2020-10-21 15:32:50',0),(6008,'001',1,'B001','00004234',3,'00100000','2020-10-21','2020-10-21',0,'2020-10-21',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004234, ha sido aceptada',NULL,'Ie+ml1zElm+5GqGD1n8/fOeIjcI=',2,'2020-10-21 17:39:56',0),(6009,'001',1,'B001','00004235',3,'00100000','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,234.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004235, ha sido aceptada',NULL,'XsSdquVnfkVQEIkLunakd0BePIU=',2,'2020-10-22 08:08:06',0),(6010,'001',1,'B001','00004236',3,'00100000','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004236, ha sido aceptada',NULL,'KW6ZDxnU1XT79APOfDO+sls0sqc=',2,'2020-10-22 08:08:50',0),(6011,'001',1,'F005','00000025',1,'00100402','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,16.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000025, ha sido aceptada',NULL,'ZIj4z3huSerPJzftu17DWkYjXiA=',4,'2020-10-22 11:09:15',0),(6012,'001',1,'F001','00000935',1,'00100402','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,1413.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000935, ha sido aceptada',NULL,'vlGcQqn5s6HeShKnTEUme6YGFKA=',2,'2020-10-22 11:40:30',0),(6013,'001',1,'B001','00004237',3,'00100000','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004237, ha sido aceptada',NULL,'/iRIe8OBVrVUFsZPOvyK+inbuOU=',2,'2020-10-22 11:44:09',0),(6014,'001',1,'B001','00004238',3,'00100000','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,89.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004238, ha sido aceptada',NULL,'WU1QomCA+svxqAog2JAkC1pBMx0=',2,'2020-10-22 12:54:18',0),(6015,'001',1,'B001','00004239',3,'00100000','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004239, ha sido aceptada',NULL,'hA2GNRc4ai3LsTKpgDGSOdx/EXY=',2,'2020-10-22 15:35:01',0),(6016,'001',1,'F001','00000936',1,'00100759','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA CONSTRUCTORA N&G E.I.R.L','CAL.RICARDO PALMA NRO. S/N BAR.  PACIFICO  (ESPALDA ELECTRONICA LOPEZ 1/2 CDRA ESSAL)  AMAZONAS                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000936, ha sido aceptada',NULL,'lalkpI9OWNWgOHlvtYWwfXQP1ws=',2,'2020-10-22 15:46:13',0),(6017,'001',1,'B005','00000090',3,'00100000','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000090, ha sido aceptada',NULL,'yt3pBFtkRw3zwDfquwwHNCb4Qv0=',4,'2020-10-22 18:35:02',0),(6018,'001',1,'F001','00000937',1,'00200242','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,276.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAMUEL TELLO VILLAVICENCIO','AV RIOJA 862-YURAYACU','',NULL,NULL,1,0,'La Factura numero F001-00000937, ha sido aceptada',NULL,'VBnyn2vCcLf2m3C8gMebMNaW8EU=',2,'2020-10-22 16:07:30',0),(6019,'001',1,'B005','00000088',3,'00100000','2020-10-21','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000088, ha sido aceptada',NULL,'zOATkbrCwVGvffMpRkUMx9M2SSs=',4,'2020-10-22 16:08:41',0),(6020,'001',1,'B005','00000089',3,'00100000','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000089, ha sido aceptada',NULL,'ZpOUyJ4VdNHhCPezFaMWsR80quY=',4,'2020-10-22 18:33:45',0),(6021,'001',1,'B005','00000087',3,'00100000','2020-10-21','2020-10-21',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,124.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000087, ha sido aceptada',NULL,'+da77dhw3/qrzW5DUNqDNwB6Bbg=',4,'2020-10-22 18:29:58',0),(6022,'001',1,'B005','00000091',3,'00100000','2020-10-22','2020-10-20',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000091, ha sido aceptada',NULL,'De5t0PbI/QUPE7huR+hagBRL8Wc=',4,'2020-10-22 18:37:08',0),(6023,'001',1,'B005','00000092',3,'00100000','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000092, ha sido aceptada',NULL,'FdswFtighFmFc5BH7aqiu2UKiyE=',4,'2020-10-22 18:38:27',0),(6024,'001',1,'B005','00000093',3,'00100000','2020-10-22','2020-10-20',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000093, ha sido aceptada',NULL,'xtuzP6Cjy2OyF0IbktLUEnJLK4w=',4,'2020-10-22 18:39:10',0),(6025,'001',1,'B005','00000094',3,'00100000','2020-10-22','2020-10-20',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000094, ha sido aceptada',NULL,'fsKi2uyyT8AiVYy8yG6vYcJtT0k=',4,'2020-10-22 18:39:55',0),(6026,'001',1,'F002','00000003',1,'00100601','2020-10-22','2020-10-22',0,'2020-10-22',1,0,3.550,0,0,0.00,0.00,1588.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESPINOZA ARCE ALAN JESUS','PSJ.LAS MERCEDES C-1SECTOR CESAR VALLEJOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F002-00000003, ha sido aceptada',NULL,'vP1bPp47NR0WE3sjfFSu6Y9me3A=',2,'2020-10-22 18:01:39',0),(6027,'001',1,'B001','00004240',3,'00100000','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004240, ha sido aceptada',NULL,'6DlwhNwitteEvJcCPW0iynVbSNM=',2,'2020-10-23 07:24:37',0),(6028,'001',1,'B001','00004241',3,'00100000','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004241, ha sido aceptada',NULL,'UW9HJrTGD9cIuyh+C+M58PRZU1A=',2,'2020-10-23 08:26:03',0),(6029,'001',1,'B001','00004242',3,'00100000','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004242, ha sido aceptada',NULL,'atI6od9Te1cFuAbYEkPp9fl9nHY=',2,'2020-10-23 08:43:38',0),(6030,'001',1,'B001','00004243',3,'00100000','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004243, ha sido aceptada',NULL,'mzRir9vFsl2oCxxnIfEIvDq/HgU=',2,'2020-10-23 09:09:29',0),(6031,'001',1,'B001','00004244',3,'00100000','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'29TGUcguVgyPhUiXHN1JyBcgsQY=',2,'2020-10-23 09:54:21',1),(6032,'001',1,'F001','00000938',1,'00100760','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JPQ CORPORACIÓN E.I.R.L.','AV. CAJAMARCA NORTE NRO. C-05 SEC.  LOS OLIVOS  (COSTADO LAVADERO VILLAMAX - 1PISO.GRIS)  SAN MARTIN                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000938, ha sido aceptada',NULL,'XfWcubUMg5p8FjZYnX/A02Cq1XI=',2,'2020-10-23 09:56:02',0),(6033,'001',1,'B001','00004244',3,'00100000','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004244, ha sido aceptada',NULL,'rFzT4kNT0HpUtO0KF3MPT7HceXM=',2,'2020-10-23 10:20:45',0),(6034,'001',1,'B001','00004245',3,'00100000','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004245, ha sido aceptada',NULL,'akcacVZws/kk45RDcZqi5Xuqroc=',2,'2020-10-23 10:30:17',0),(6035,'001',1,'B001','00004246',3,'00100000','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,122.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004246, ha sido aceptada',NULL,'hK2GY9BtOSorWMUeFscxHcMSGqs=',2,'2020-10-23 11:39:50',0),(6036,'001',1,'F002','00000004',1,'00100738','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,4838.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIAS CAMPIÑA S.A.C.','CAR.MARGINAL NORTE KM. 3 (FRENTE AL GRIFO SERVICON)  SAN MARTIN                                                                                       ','',NULL,NULL,1,0,'La Factura numero F002-00000004, ha sido aceptada',NULL,'OCXhXli/I0izoMIaB1NMaaKVD34=',2,'2020-10-23 11:52:32',0),(6037,'001',1,'B001','00004247',3,'00100000','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004247, ha sido aceptada',NULL,'lWum9+QWwSWVBJAVuO+aLO1c0W0=',2,'2020-10-23 15:31:56',0),(6038,'001',1,'F001','00000939',1,'00100761','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,609.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PAUCAR CCACCAYCUCHO ESVIARDO','SHUCAYACO YAMASBRAMBA','',NULL,NULL,1,0,'La Factura numero F001-00000939, ha sido aceptada',NULL,'5Uh39WbDoQMPbYmkFR4ElJv35zI=',2,'2020-10-23 16:25:46',0),(6039,'001',1,'B001','00004248',3,'00100000','2020-10-23','2020-10-23',0,'2020-10-23',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004248, ha sido aceptada',NULL,'C6arWMBomVkthFNkjYLz/b6yMxA=',2,'2020-10-23 16:55:53',0),(6040,'001',1,'B001','00004249',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004249, ha sido aceptada',NULL,'Hh7qfrDOlcFoeLZ6DIAx5En+vE8=',2,'2020-10-24 08:04:05',0),(6041,'001',1,'F001','00000940',1,'00200104','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,3491.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000940, ha sido aceptada',NULL,'zd+pRhcLtLPy1wUIaZDWwi7NN8g=',2,'2020-10-24 08:51:32',0),(6042,'001',1,'B001','00004250',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004250, ha sido aceptada',NULL,'mONOOyk6C6HReMGe0js4zaLsCrA=',2,'2020-10-24 09:10:17',0),(6043,'001',1,'B001','00004251',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004251, ha sido aceptada',NULL,'rZvkp42/56oYZWOQEIpYkdrjsNo=',2,'2020-10-24 09:17:21',0),(6044,'001',1,'B005','00000095',3,'00100000','2020-10-23','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000095, ha sido aceptada',NULL,'l9RX5NZailGN82UXPuggya6y63U=',4,'2020-10-24 09:38:57',0),(6045,'001',1,'B005','00000096',3,'00100655','2020-10-23','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,1570.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGUBER ALARCON TORRES','AV CAJAMARCA SUR S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000096, ha sido aceptada',NULL,'KNR2Rf8z/y1ZhVu0m05H9WYqADs=',2,'2020-10-24 13:25:54',0),(6046,'001',1,'B001','00004252',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004252, ha sido aceptada',NULL,'X8hj0EQW7RDz2WVcL9l7dCB31/4=',2,'2020-10-24 09:41:36',0),(6047,'001',1,'B005','00000098',3,'00100000','2020-10-24','2020-10-23',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000097, ha sido aceptada',NULL,'SaqzCQo20McXOEyAJwmgh1qfoMk=',4,'2020-11-05 15:49:58',0),(6048,'001',1,'B005','00000098',3,'00100000','2020-10-23','2020-10-23',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000098, ha sido aceptada',NULL,'2dQBpk67K2KQDB5rV8m6SC3smIA=',4,'2020-10-24 09:46:17',0),(6049,'001',1,'B001','00004253',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004253, ha sido aceptada',NULL,'wLE9RfGlQxYjgflw0Bnx7193uXw=',2,'2020-10-24 09:48:07',0),(6050,'001',1,'B005','00000099',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,235.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000099, ha sido aceptada',NULL,'FDiAMPRIq+HwGvaHnOCVGLlbj2Q=',4,'2020-10-24 09:49:26',0),(6051,'001',1,'B005','00000100',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000100, ha sido aceptada',NULL,'MLtX5fyFpLhW51bPJiCKMyCW4w4=',4,'2020-10-24 09:52:22',0),(6052,'001',1,'B005','00000101',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000101, ha sido aceptada',NULL,'au/ZVi1F5P+bPdrqjmw+eU4mvZs=',4,'2020-10-24 09:53:32',0),(6053,'001',1,'B005','00000102',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,1500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000102, ha sido aceptada',NULL,'kL94MAFseX77wYadrf2xHb1c7Y8=',4,'2020-10-24 09:54:58',0),(6054,'001',1,'B005','00000103',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000103, ha sido aceptada',NULL,'8s/o6bVg+G5hXbTFieb2duorvCA=',4,'2020-10-24 09:55:58',0),(6055,'001',1,'B001','00004254',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004254, ha sido aceptada',NULL,'EykxGlSWT1JiLw1FieucuINggpc=',2,'2020-10-24 10:04:35',0),(6056,'001',1,'B001','00004255',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004255, ha sido aceptada',NULL,'M5J3AySFS0Ouqvi6PGSUHMoGgnQ=',2,'2020-10-24 10:14:38',0),(6057,'001',1,'B001','00004256',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004256, ha sido aceptada',NULL,'WTPTbWgZOy6jIDC30i4CvzayKMg=',2,'2020-10-24 10:20:02',0),(6058,'001',1,'F001','00000941',1,'00100762','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PLACACENTRO DEL NORTE E.I.R.L','AV. MESONES MURO NRO. 938 SEC.  NUEVO HORIZONTE  CAJAMARCA                                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00000941, ha sido aceptada',NULL,'11bmrMVJkcVOFce5UjqH743YZLY=',2,'2020-10-24 10:31:29',0),(6059,'001',1,'B001','00004257',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,205.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004257, ha sido aceptada',NULL,'Ll+iSa7FN2D5AlqGniCvMLUSdU4=',2,'2020-10-24 10:44:14',0),(6060,'001',1,'F001','00000942',1,'00100763','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,216.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION  LOS  ALISOS  CONTRATISTAS  GENERALES  S.A.C.','JR. REYES GUERRA NRO. 708 SAN MARTIN                                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000942, ha sido aceptada',NULL,'1Xex2slvQIRAjU1+Ym2WD8bOCXw=',2,'2020-10-24 12:53:25',0),(6061,'001',1,'B001','00004258',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004258, ha sido aceptada',NULL,'LIErE3vk4M00CeHPcmydJhCS7ds=',2,'2020-10-24 13:20:31',0),(6062,'001',1,'B001','00004259',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,54.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004259, ha sido aceptada',NULL,'U+3qAlb0mlqK0Qft10mOTbKGXpM=',2,'2020-10-24 15:02:50',0),(6063,'001',1,'B001','00004260',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004260, ha sido aceptada',NULL,'84LWkgYHPs4l7TUL2+nrdgRAWcs=',2,'2020-10-24 15:18:54',0),(6064,'001',1,'B001','00004261',3,'00100000','2020-10-24','2020-10-24',0,'2020-10-24',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004261, ha sido aceptada',NULL,'eUG/0Kep0kJGr++gbIDSkXQw2rU=',2,'2020-10-24 15:56:09',0),(6065,'001',1,'B001','00004262',3,'00100000','2020-10-25','2020-10-25',0,'2020-10-25',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004262, ha sido aceptada',NULL,'d6c4s3oke3wlFclZdPq6cvUHtno=',2,'2020-10-25 08:24:17',0),(6066,'001',1,'B001','00004263',3,'00100000','2020-10-25','2020-10-25',0,'2020-10-25',1,0,3.550,0,0,0.00,0.00,146.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004263, ha sido aceptada',NULL,'yS8nNwnhfnAYYT6WK2yDHlHP+n4=',2,'2020-10-25 09:47:51',0),(6067,'001',1,'B001','00004264',3,'00100000','2020-10-25','2020-10-25',0,'2020-10-25',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004264, ha sido aceptada',NULL,'/t+zzTQlubiQlePuIXhq9GBVqG4=',2,'2020-10-25 10:45:45',0),(6068,'001',1,'B001','00004265',3,'00100000','2020-10-25','2020-10-25',0,'2020-10-25',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004265, ha sido aceptada',NULL,'6vuTxbyEZPfmiYzS9ZWAIR2bIt0=',2,'2020-10-25 11:01:39',0),(6069,'001',1,'B001','00004266',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004266, ha sido aceptada',NULL,'2qdD+Jzmrzzu5pXX83BaWK+1r0I=',2,'2020-10-26 07:17:11',0),(6070,'001',1,'B001','00004267',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004267, ha sido aceptada',NULL,'YWAj+sL/jJgs9/z215QXxPo/Pbs=',2,'2020-10-26 08:23:17',0),(6071,'001',1,'B001','00004268',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004268, ha sido aceptada',NULL,'dwNhykOm1YnAdf8P28YHiyFD9I8=',2,'2020-10-26 09:08:05',0),(6072,'001',1,'F005','00000026',1,'00100764','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,2290.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000026, ha sido aceptada',NULL,'AIOShElKbROeBAUgQYG6pzPLlDI=',4,'2020-10-26 10:12:58',0),(6073,'001',1,'F005','00000027',1,'00100764','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,203.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000027, ha sido aceptada',NULL,'4HVCeDu5rq8LugGc8zif1Oxjk1M=',4,'2020-10-26 10:18:33',0),(6074,'001',1,'B001','00004269',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004269, ha sido aceptada',NULL,'WS1y6Zl7dExayWb8EWT+fI5ndT8=',2,'2020-10-26 11:23:05',0),(6075,'001',1,'B001','00004270',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004270, ha sido aceptada',NULL,'VTfj1wh7iwPL2NBVWZbZ2k91ZF0=',2,'2020-10-26 11:59:47',0),(6076,'001',1,'F001','00000943',1,'00100765','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TENORIO VENTURA RODOLFO VALENTINO','JR LIBERTAD 527 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000943, ha sido aceptada',NULL,'MMNA+iyqqAnIjJyfP/r+UUCPVWw=',2,'2020-10-26 12:10:20',0),(6077,'001',1,'F001','00000944',1,'00100611','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000944, ha sido aceptada',NULL,'s+oGJYqU0Pp4+Zlnxq6KC8MbKQs=',2,'2020-10-26 12:35:22',0),(6078,'001',1,'B001','00004271',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004271, ha sido aceptada',NULL,'VMsP9TfPyIdVeIH+6cL2YfDXyiE=',2,'2020-10-26 15:58:44',0),(6079,'001',1,'B005','00000104',3,'00100000','2020-10-24','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,136.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000104, ha sido aceptada',NULL,'B7N8YQ7upiOadO3gvabBmhd0hYs=',4,'2020-10-26 16:24:51',0),(6080,'001',1,'B005','00000105',3,'00100000','2020-10-24','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,375.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000105, ha sido aceptada',NULL,'M/eH22cs4gpQGD7ePynRzjPYB3Y=',4,'2020-10-26 16:26:42',0),(6081,'001',1,'B005','00000106',3,'00100000','2020-10-24','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,255.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000106, ha sido aceptada',NULL,'rH1Wmb7bjTIua+ckm3GKkfmTnEg=',4,'2020-10-26 16:27:37',0),(6082,'001',1,'B005','00000107',3,'00100000','2020-10-24','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,86.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000107, ha sido aceptada',NULL,'rXNrupzpsSpMi8mkZItKcdQZisA=',4,'2020-10-26 16:28:43',0),(6083,'001',1,'B005','00000108',3,'00100000','2020-10-24','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,31.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000108, ha sido aceptada',NULL,'rgHuUdUznhMwn1Y4Zodyn1o0BxM=',4,'2020-10-26 16:30:36',0),(6084,'001',1,'B005','00000109',3,'00100000','2020-10-25','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000109, ha sido aceptada',NULL,'RRED1IdAepzP3X2IbgrFRMBjKeo=',4,'2020-10-26 16:32:37',0),(6085,'001',1,'F002','00000005',1,'00100495','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F002-00000005, ha sido aceptada',NULL,'cR5GyPYQydwsVQ1SDpxGlEZtGRY=',2,'2020-10-26 16:41:48',0),(6086,'001',1,'B005','00000110',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000110, ha sido aceptada',NULL,'sgrBSZDS8FUbQE5ecXMy8J1CFjY=',4,'2020-10-26 16:49:01',0),(6087,'001',1,'B005','00000111',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,1085.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000111, ha sido aceptada',NULL,'idDcFyQJzUBQ+vi8vc2vF6UdlTY=',4,'2020-10-26 16:53:12',0),(6088,'001',1,'B005','00000112',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,53.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000112, ha sido aceptada',NULL,'ABOV3DN8Ia7Mylgu/YxO1VqHZXU=',4,'2020-10-26 16:54:27',0),(6089,'001',1,'B005','00000113',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,237.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000113, ha sido aceptada',NULL,'IyCAZs82Kvtz0rXD6b3/CVcJ8tI=',4,'2020-10-26 16:58:15',0),(6090,'001',1,'B005','00000114',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,79.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000114, ha sido aceptada',NULL,'rxJrT+M71a5ACwCw7vScJkk9COc=',4,'2020-10-26 16:59:38',0),(6091,'001',1,'B005','00000115',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000115, ha sido aceptada',NULL,'KPbykHUC8A1W8J7nTCwc5r2cDgc=',4,'2020-10-26 17:00:24',0),(6092,'001',1,'B001','00004272',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,163.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004272, ha sido aceptada',NULL,'9hoH8eaUeSL3s1MrSxNfRW1IDG8=',2,'2020-10-26 17:03:51',0),(6093,'001',1,'B001','00004273',3,'00100000','2020-10-26','2020-10-26',0,'2020-10-26',1,0,3.550,0,0,0.00,0.00,252.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004273, ha sido aceptada',NULL,'XV0oAHKwePPI/t0mmT/1jltg/Yg=',2,'2020-10-26 17:07:27',0),(6094,'001',1,'B001','00004274',3,'00100766','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,576.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRISERIO ALRCON TORRES','NUEVO EDEN NUEVA CAJAMARCA ','',NULL,NULL,1,0,'La Boleta numero B001-00004274, ha sido aceptada',NULL,'NiF87noMIB4Wp766/GjYr0rvq20=',2,'2020-10-27 08:53:34',0),(6095,'001',1,'B001','00004275',3,'00100000','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004275, ha sido aceptada',NULL,'y+YA83AKhaVTloAPLt4mXIUT7tc=',2,'2020-10-27 09:01:30',0),(6096,'001',1,'B001','00004276',3,'00100000','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004276, ha sido aceptada',NULL,'RoOTAYOIKNSau8UaqSRptXdH4RQ=',2,'2020-10-27 09:04:45',0),(6097,'001',1,'F001','00000945',1,'00100715','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,1590.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DONAYRE TEZEN MACCIEL IVETTE','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000945, ha sido aceptada',NULL,'D1KxfDo55STXixco/pf6r/ZDcjg=',2,'2020-10-27 11:40:07',0),(6098,'001',1,'B001','00004277',3,'00100000','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,105.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004277, ha sido aceptada',NULL,'hut1Q5haElm/tpwIV0MRGu2uibo=',2,'2020-10-27 09:49:15',0),(6099,'001',1,'B001','00004278',3,'00100000','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,158.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004278, ha sido aceptada',NULL,'7/EYLsy+fXdSKBYoEnTFQpKgpk0=',2,'2020-10-27 12:31:06',0),(6100,'001',1,'B001','00004279',3,'00100000','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004279, ha sido aceptada',NULL,'XKAdzI5ECDu2a2Jcc3PK3U6Y4FM=',2,'2020-10-27 13:03:53',0),(6101,'001',1,'F001','00000946',1,'00200104','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,2546.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000946, ha sido aceptada',NULL,'865ynqG9fULJ4WsR2b4xw00IJk8=',2,'2020-10-27 16:30:59',0),(6102,'001',1,'B005','00000116',3,'00100000','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000116, ha sido aceptada',NULL,'YUyYV5EqGdGjEfkSu1r7ikz2DGg=',4,'2020-10-27 14:00:32',0),(6103,'001',1,'B001','00004280',3,'00100000','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004280, ha sido aceptada',NULL,'K8aZnhfeKhoX5niz8AXQ6nNmQiI=',2,'2020-10-27 14:46:16',0),(6104,'001',1,'B005','00000117',3,'00100000','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,310.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000117, ha sido aceptada',NULL,'3ZhKk9xF9PESF92I+KMp5RYNoSs=',4,'2020-10-27 15:04:56',0),(6105,'001',1,'F001','00000947',1,'00100611','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,94.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000947, ha sido aceptada',NULL,'wlMm6rD0/3Iz6THaKG1KieuIJX0=',2,'2020-10-27 15:50:10',0),(6106,'001',1,'B001','00004281',3,'00100000','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004281, ha sido aceptada',NULL,'FcQMzocizgdzcToXOw6/BDVj2nk=',2,'2020-10-27 16:03:09',0),(6107,'001',1,'B001','00004282',3,'00100000','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004282, ha sido aceptada',NULL,'/4N2OdpXrDUg4Io04FlZoa2mcyw=',2,'2020-10-27 16:17:56',0),(6108,'001',1,'B001','00004283',3,'00100768','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,756.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHAVEZ ALARCON COBA','YURACYACU ','',NULL,NULL,1,0,'La Boleta numero B001-00004283, ha sido aceptada',NULL,'cQBaliL6DvFoY4st7p+X1CxCfOE=',2,'2020-10-27 17:16:31',0),(6109,'001',1,'B001','00004284',3,'00100000','2020-10-27','2020-10-27',0,'2020-10-27',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004284, ha sido aceptada',NULL,'h9wqicu4KsSZzjTEF2zsIFPMH4g=',2,'2020-10-27 17:31:05',0),(6110,'001',1,'B001','00004285',3,'00100000','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004285, ha sido aceptada',NULL,'6mMJ1oR3vFXglKtHKvAeK6JLpgA=',2,'2020-10-28 08:24:18',0),(6111,'001',1,'F001','00000498',1,'00100653','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,127.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,0,NULL,NULL,NULL,'gwU26jBddnh3G+0ZU9DlkoZYYdk=',2,'2020-10-28 10:05:51',1),(6112,'001',1,'B001','00004286',3,'00100083','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,509.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.I316 JUAN VELASCO ALVARADO','JR BOLOGNESI NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004286, ha sido aceptada',NULL,'hfjEvbPpMpoIa+hHG9WZg1u9xXQ=',2,'2020-10-28 10:41:09',0),(6113,'001',1,'F005','00000028',1,'00100764','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,1259.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000028, ha sido aceptada',NULL,'XkyetaIigo0aj+hh3IGoGtpuDps=',4,'2020-10-30 16:24:28',0),(6114,'001',1,'B005','00000118',3,'00100000','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000118, ha sido aceptada',NULL,'e3IK68o6wnv0RQgjlQdp+yP2wqA=',2,'2020-10-28 12:05:13',0),(6115,'001',1,'B001','00004287',3,'00100000','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004287, ha sido aceptada',NULL,'k4fDc8mdBAnuJbI8HRG6Si70y9Q=',2,'2020-10-28 12:06:10',0),(6116,'001',1,'B005','00000119',3,'00100000','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,428.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000119, ha sido aceptada',NULL,'zP+Dqixz+ox2re+6NfmMdDXWwGk=',2,'2020-10-28 12:07:38',0),(6117,'001',1,'B005','00000120',3,'00100000','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000120, ha sido aceptada',NULL,'CgdKq4OgpTq3yMMIU3tOsqQVyrQ=',2,'2020-10-28 12:09:59',0),(6118,'001',1,'B001','00004288',3,'00100000','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004288, ha sido aceptada',NULL,'n9+RQ5+mqIc4ayJkPutC0WUKByU=',2,'2020-10-28 13:35:51',0),(6119,'001',1,'B001','00004289',3,'00100000','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,6.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004289, ha sido aceptada',NULL,'PKOXi7ScueAWRCAZT9JXNXPh1sM=',2,'2020-10-28 17:26:44',0),(6120,'001',1,'B005','00000121',3,'00100000','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000121, ha sido aceptada',NULL,'e8zuwJDD8hcgVAm9GyE98anLUCU=',4,'2020-10-28 14:51:18',0),(6121,'001',1,'B001','00004290',3,'00100000','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004290, ha sido aceptada',NULL,'UUsVF7rrgAoko6j4cqKDplSLTr8=',2,'2020-10-28 15:22:12',0),(6122,'001',1,'F001','00000948',1,'00200497','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,2428.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TAPIA CUBAS EDINSON','JR ANGAISA 371 RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000948, ha sido aceptada',NULL,'4pW0kKvfOWJ9YVltEsXs8voC2zc=',2,'2020-10-28 15:52:24',0),(6123,'001',1,'B005','00000122',3,'00100000','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,278.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000122, ha sido aceptada',NULL,'nQk5wqmcZj/J/jvq91HETr8WOeY=',4,'2020-10-28 16:43:44',0),(6124,'001',1,'B001','00004291',3,'00100000','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004291, ha sido aceptada',NULL,'KvzsDXHuelIvwd7K0gu3u6vwtiw=',2,'2020-10-28 17:00:21',0),(6125,'001',1,'B001','00004292',3,'00100000','2020-10-28','2020-10-28',0,'2020-10-28',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004292, ha sido aceptada',NULL,'f3voEQwqmbfAsJR1/7H7KWmCtKg=',2,'2020-10-28 17:45:56',0),(6126,'001',1,'B001','00004293',3,'00100000','2020-10-29','2020-10-29',0,'2020-10-29',1,0,3.550,0,0,0.00,0.00,29.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004293, ha sido aceptada',NULL,'yFY07NLpCuaetEVygKAIm0eHaJ0=',2,'2020-10-29 08:29:29',0),(6127,'001',1,'F001','00000949',1,'00100495','2020-10-29','2020-10-29',0,'2020-10-29',1,0,3.550,0,0,0.00,0.00,10575.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000949, ha sido aceptada',NULL,'+eLuenjmI9EZ9pPu+HRIbJg2Z7o=',2,'2020-10-29 09:24:33',0),(6128,'001',1,'B005','00000123',3,'00100000','2020-10-29','2020-10-29',0,'2020-10-29',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000123, ha sido aceptada',NULL,'51t8+EGFMm48QW4pottbwyToN+4=',4,'2020-10-29 11:20:05',0),(6129,'001',1,'F001','00000950',1,'00100715','2020-10-29','2020-10-29',0,'2020-10-29',1,0,3.550,0,0,0.00,0.00,391.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DONAYRE TEZEN MACCIEL IVETTE','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000950, ha sido aceptada',NULL,'56pHV4lizV2OSfPMUIQ99eGpz50=',2,'2020-10-29 12:02:08',0),(6130,'001',1,'B001','00004294',3,'00100000','2020-10-29','2020-10-29',0,'2020-10-29',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004294, ha sido aceptada',NULL,'e1BH7VmHxiNxnqToIvToSjY0rpY=',2,'2020-10-29 11:29:59',0),(6131,'001',1,'B001','00004295',3,'00100000','2020-10-29','2020-10-29',0,'2020-10-29',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004295, ha sido aceptada',NULL,'lKjUxGwxEqxEFJiSpvk6+qLwuuM=',2,'2020-10-29 12:36:20',0),(6132,'001',1,'F001','00000951',1,'00200126','2020-10-29','2020-10-29',0,'2020-10-29',1,0,3.550,0,0,0.00,0.00,812.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000951, ha sido aceptada',NULL,'v7AGlVu3rV0kd61gdNnPAQM7dCs=',2,'2020-10-29 14:00:46',0),(6133,'001',1,'F005','00000029',1,'00100764','2020-10-29','2020-10-29',0,'2020-10-29',1,0,3.550,0,0,0.00,0.00,498.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000029, ha sido aceptada',NULL,'0inqqFTSgrYcQAWMBoh+ARVyl3k=',4,'2020-10-29 14:55:35',0),(6134,'001',1,'B001','00004296',3,'00100000','2020-10-29','2020-10-29',0,'2020-10-29',1,0,3.550,0,0,0.00,0.00,335.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004296, ha sido aceptada',NULL,'VYzV5Be1Ii0KqLShO5Nhc7Tga1U=',2,'2020-10-29 16:37:14',0),(6135,'001',1,'B001','00004297',3,'00100000','2020-10-30','2020-10-30',0,'2020-10-30',1,0,3.550,0,0,0.00,0.00,21.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004297, ha sido aceptada',NULL,'zZvktmapZSQMgO0gdtVrScnsYaQ=',2,'2020-10-30 13:48:23',0),(6136,'001',1,'B001','00004298',3,'00100000','2020-10-30','2020-10-30',0,'2020-10-30',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004298, ha sido aceptada',NULL,'vF3QZnN86I8+N5ag4h/dw5uU8hk=',2,'2020-10-30 11:17:54',0),(6137,'001',1,'B001','00004299',3,'00100000','2020-10-30','2020-10-30',0,'2020-10-30',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004299, ha sido aceptada',NULL,'S3EYGGjzdA2OE/LQYRo02RXFG+A=',2,'2020-10-30 13:40:21',0),(6138,'001',1,'B001','00004300',3,'00100000','2020-10-30','2020-10-30',0,'2020-10-30',1,0,3.550,0,0,0.00,0.00,127.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004300, ha sido aceptada',NULL,'06If+4pjSF+ZtA3yPO4vQTN2gS8=',1,'2020-10-30 14:58:15',0),(6139,'001',1,'F005','00000030',1,'00100764','2020-10-30','2020-10-30',0,'2020-10-30',1,0,3.550,0,0,0.00,0.00,570.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000030, ha sido aceptada',NULL,'mxK/sjuKHqdjuaYVpiZzFWRS9Dg=',4,'2020-10-30 16:32:42',0),(6140,'001',1,'B001','00004301',3,'00100000','2020-10-30','2020-10-30',0,'2020-10-30',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004301, ha sido aceptada',NULL,'u8fikh5h6TI//iFjqKIgAeHFnz0=',1,'2020-10-30 16:57:21',0),(6141,'001',1,'B005','00000124',3,'00100769','2020-10-30','2020-10-30',0,'2020-10-30',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IRVIN VASQUEZ LOAYZA','LA MOLINA - NUEVA CAJAMRCA','',NULL,NULL,1,0,'La Boleta numero B005-00000124, ha sido aceptada',NULL,'uDmYzMArVfluOSkNRbrFnbrrEHw=',4,'2020-10-30 17:34:14',0),(6142,'001',1,'B005','00000125',3,'00100000','2020-10-30','2020-10-30',0,'2020-10-30',1,0,3.550,0,0,0.00,0.00,1303.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000125, ha sido aceptada',NULL,'xIbGkM3NdF7eWEzwPd1UVQtLgJ8=',4,'2020-10-30 17:52:37',0),(6143,'001',1,'B005','00000126',3,'00100000','2020-10-30','2020-10-30',0,'2020-10-30',1,0,3.550,0,0,0.00,0.00,145.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000126, ha sido aceptada',NULL,'AElQ5K0+Gw2NyRSrYvDRsf7uecg=',4,'2020-10-30 17:55:40',0),(6144,'001',1,'B001','00004302',3,'00100000','2020-10-31','2020-10-31',0,'2020-10-31',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004302, ha sido aceptada',NULL,'T+dWYmcLUMHKuDQrAtYCsBs9iZs=',2,'2020-10-31 08:06:34',0),(6145,'001',1,'F002','00000006',1,'00100764','2020-10-31','2020-10-31',0,'2020-10-31',1,0,3.550,0,0,0.00,0.00,1105.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F002-00000006, ha sido aceptada',NULL,'l1bXdkne1bW4KDrfEJDKt1vBEoM=',2,'2020-10-31 08:37:07',0),(6146,'001',1,'B001','00004303',3,'00100000','2020-10-31','2020-10-31',0,'2020-10-31',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004303, ha sido aceptada',NULL,'s5sUjSPROKb0cCneBj9sq8uPvVo=',2,'2020-10-31 09:06:36',0),(6147,'001',1,'B001','00004304',3,'00100000','2020-10-31','2020-10-31',0,'2020-10-31',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004304, ha sido aceptada',NULL,'vdizyjLFAlnbjfTwwS/r7f533/w=',2,'2020-10-31 10:02:42',0),(6148,'001',1,'B001','00004305',3,'00100000','2020-10-31','2020-10-31',0,'2020-10-31',1,0,3.550,0,0,0.00,0.00,62.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004305, ha sido aceptada',NULL,'pcKSDWeLsO0v3us4Ndr7acqd73I=',2,'2020-10-31 10:06:19',0),(6149,'001',1,'B001','00004306',3,'00100000','2020-10-31','2020-10-31',0,'2020-10-31',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004306, ha sido aceptada',NULL,'VF/DQoOup2fv4tjyLimKVcU3sF0=',2,'2020-10-31 12:41:46',0),(6150,'001',1,'B001','00004307',3,'00100000','2020-10-31','2020-10-31',0,'2020-10-31',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004307, ha sido aceptada',NULL,'BuZrRyoaeNvFVJrpfLa0zDciul8=',2,'2020-10-31 13:51:52',0),(6151,'001',1,'F001','00000952',1,'00100601','2020-10-31','2020-10-31',0,'2020-10-31',1,0,3.550,0,0,0.00,0.00,1436.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESPINOZA ARCE ALAN JESUS','PSJ.LAS MERCEDES C-1SECTOR CESAR VALLEJOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000952, ha sido aceptada',NULL,'+Ie6Oj4VqNM2JK0cjx2Ocq/OUA8=',2,'2020-10-31 15:03:05',0),(6152,'001',1,'F001','00000953',1,'00200337','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CELNOR CONSTRUCTORES E.I.R.L.','AV. LINO MEGO MZA. 05 LOTE. 64 LA MOLINA  (MANO DERECHA HOTEL VALLE VERDE 2 CUADRAS)  SAN MARTIN                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000953, ha sido aceptada',NULL,'kmh5fU2p09qdqzlXzlscMn8z8e4=',2,'2020-11-02 07:15:28',0),(6153,'001',1,'B001','00004308',3,'00100000','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004308, ha sido aceptada',NULL,'UO6YpXHgQT5q0O1VztcQ4JA2i98=',2,'2020-11-02 07:30:36',0),(6154,'001',1,'B001','00004309',3,'00100000','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004309, ha sido aceptada',NULL,'RvCWy6N+1+hEjufaqLw1/WxNDNs=',2,'2020-11-02 09:58:53',0),(6155,'001',1,'B005','00000127',3,'00100000','2020-10-31','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000127, ha sido aceptada',NULL,'LiePL6KDCAdA7MACKlSQKKz0Uw4=',4,'2020-11-02 09:29:57',0),(6156,'001',1,'B005','00000128',3,'00100000','2020-10-31','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,496.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000128, ha sido aceptada',NULL,'xNjFhdJq4dt07ZYe4sFK0BVp2/g=',4,'2020-11-02 09:33:27',0),(6157,'001',1,'B005','00000129',3,'00100000','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,686.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000129, ha sido aceptada',NULL,'k32sJarRYQm/GbleJ+z9PWBNEwo=',4,'2020-11-02 09:38:19',0),(6158,'001',1,'B001','00004310',3,'00100000','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,384.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004310, ha sido aceptada',NULL,'R7yMPCcZ4gWNSn2kIwXDn2JxgSs=',2,'2020-11-02 11:56:44',0),(6159,'001',1,'F001','00000954',1,'00200495','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,251.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CH BAJEL E.I.R.L.','NRO. S/N C.P.  PERLA DE INDAÑE  (ESQUINA ENTRADA A LOS BAÑOS SULFUROSOS)  SAN MARTIN                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000954, ha sido aceptada',NULL,'geVsHPXNcQMVrnxMR3pTLEe+AJ8=',2,'2020-11-02 14:18:48',0),(6160,'001',1,'F005','00000031',1,'00100770','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALTO MAYO RICE GROUP S.A.C','CARRET.F.B.T.KM 443-NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000031, ha sido aceptada',NULL,'7d0a6baFcOWTrVOhcy3fXt21zjg=',4,'2020-11-02 13:57:37',0),(6161,'001',1,'B001','00004311',3,'00100000','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004311, ha sido aceptada',NULL,'3xz1UulzFjFs3FwIxmysBlHy8lM=',2,'2020-11-02 14:19:40',0),(6162,'001',1,'F001','00000955',1,'00200126','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,0,NULL,NULL,NULL,'UczX6SuGdHV+HF97vMWfWOQlqlc=',2,'2020-11-02 14:26:14',1),(6163,'001',1,'B001','00004312',3,'00100000','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004312, ha sido aceptada',NULL,'4eFXyl/cIvYgUqMdU4h3lvjQ6HM=',2,'2020-11-02 14:38:37',0),(6164,'001',1,'F005','00000032',1,'00100653','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,765.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F005-00000032, ha sido aceptada',NULL,'3BDn2O6XnnZZgwi0E6gQe+pGvmY=',4,'2020-11-02 15:47:04',0),(6165,'001',1,'B001','00004313',3,'00100000','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004313, ha sido aceptada',NULL,'i7DvRKBE4cEWBBAso9cqCYlnl7E=',2,'2020-11-02 16:11:50',0),(6166,'001',1,'B005','00000130',3,'00100000','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000130, ha sido aceptada',NULL,'qmt56Bce7OisRMblL3YBN4z6rUw=',4,'2020-11-02 17:05:30',0),(6167,'001',1,'B005','00000131',3,'00100000','2020-11-02','2020-11-02',0,'2020-11-02',1,0,3.550,0,0,0.00,0.00,423.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000131, ha sido aceptada',NULL,'znF3ZVjXMztpVOXFa2GWJl7zcns=',4,'2020-11-02 17:08:17',0),(6168,'001',1,'B001','00004314',3,'00100261','2020-11-03','2020-11-03',0,'2020-11-03',1,0,3.550,0,0,0.00,0.00,682.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MEDINA SAUCEDO ELISEO','JR SANTA ROSA 685 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004314, ha sido aceptada',NULL,'hF6MdFN80wMPJRbdnVELjccDAn4=',2,'2020-11-03 08:51:13',0),(6169,'001',1,'B001','00004315',3,'00100000','2020-11-03','2020-11-03',0,'2020-11-03',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004315, ha sido aceptada',NULL,'wvGtmoUnvw6mzq9i1EfPtZ2syng=',2,'2020-11-03 09:00:10',0),(6170,'001',1,'B001','00004316',3,'00100000','2020-11-03','2020-11-03',0,'2020-11-03',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004316, ha sido aceptada',NULL,'M86bcNCCIEOaLUDziuXgzMwgPYk=',2,'2020-11-03 09:01:21',0),(6171,'001',1,'B005','00000132',3,'00100000','2020-11-03','2020-11-03',0,'2020-11-03',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000132, ha sido aceptada',NULL,'oYQmdYEGem/VGxhyJxKgiGlo0Ww=',4,'2020-11-03 09:37:59',0),(6172,'001',1,'B001','00004317',3,'00100000','2020-11-03','2020-11-03',0,'2020-11-03',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004317, ha sido aceptada',NULL,'lUbRYOcIoSXyz7uGTKka/FqFptU=',2,'2020-11-03 09:58:27',0),(6173,'001',1,'B001','00004318',3,'00100000','2020-11-03','2020-11-03',0,'2020-11-03',1,0,3.550,0,0,0.00,0.00,25.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004318, ha sido aceptada',NULL,'sRD8NMlyLPl/7BwGoiTsehUgiBE=',2,'2020-11-03 11:43:08',0),(6174,'001',1,'B001','00004319',3,'00100000','2020-11-03','2020-11-03',0,'2020-11-03',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004319, ha sido aceptada',NULL,'qZw4VkcpnNkyZ6jTd/uhbC34e3k=',2,'2020-11-03 12:24:02',0),(6175,'001',1,'F001','00000955',1,'00100400','2020-11-03','2020-11-03',0,'2020-11-03',1,0,3.550,0,0,0.00,0.00,1100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.','JR. IMPERIO NRO. 758 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000955, ha sido aceptada',NULL,'am5Cjb+O/21yWtgr8uV7uudJ5dI=',2,'2020-11-03 14:12:57',0),(6176,'001',1,'F005','00000033',1,'00100764','2020-11-03','2020-11-03',0,'2020-11-03',1,0,3.550,0,0,0.00,0.00,136.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000033, ha sido aceptada',NULL,'8CxHlu7f/OzgBntsrvtJPwfZGWE=',4,'2020-11-03 15:13:36',0),(6177,'001',1,'B001','00004320',3,'00100000','2020-11-03','2020-11-03',0,'2020-11-03',1,0,3.550,0,0,0.00,0.00,336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004320, ha sido aceptada',NULL,'4sxr+qEX8yf+YiXZIYj0o2j7PzU=',2,'2020-11-03 16:51:20',0),(6178,'001',1,'F005','00000034',1,'00100611','2020-11-04','2020-11-04',0,'2020-11-04',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F005-00000034, ha sido aceptada',NULL,'p4PuodJF/hvf0PyalZ1EZjwpps0=',4,'2020-11-04 15:39:23',0),(6179,'001',1,'B005','00000133',3,'00100000','2020-11-04','2020-11-04',0,'2020-11-04',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000133, ha sido aceptada',NULL,'yBj8xh9K+GbX7aMiXSw8x8s/MRk=',4,'2020-11-04 15:43:50',0),(6180,'001',1,'B001','00004321',3,'00100000','2020-11-04','2020-11-04',0,'2020-11-04',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004321, ha sido aceptada',NULL,'Qy7EZNr3ubYbjkgSiwJIS29EQvo=',2,'2020-11-04 16:47:56',0),(6181,'001',1,'B001','00004322',3,'00100000','2020-11-04','2020-11-04',0,'2020-11-04',1,0,3.550,0,0,0.00,0.00,370.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004322, ha sido aceptada',NULL,'DfKfxL07LPdLCU6bi8GYR4d7gXM=',2,'2020-11-04 16:49:40',0),(6182,'001',1,'B001','00004323',3,'00100000','2020-11-04','2020-11-04',0,'2020-11-04',1,0,3.550,0,0,0.00,0.00,361.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004323, ha sido aceptada',NULL,'6liq4m78pOPVABX3IZJzneVppsA=',2,'2020-11-04 16:51:41',0),(6183,'001',1,'B001','00004324',3,'00100000','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004324, ha sido aceptada',NULL,'iN9eJqgW8WPMjsJXKMMXYHAzrpI=',2,'2020-11-05 07:01:11',0),(6184,'001',1,'B001','00004325',3,'00100000','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,138.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004325, ha sido aceptada',NULL,'Dk5JOJcdPpocusIdXjUQaOqXAtc=',2,'2020-11-05 07:28:44',0),(6185,'001',1,'B001','00004326',3,'00100000','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004326, ha sido aceptada',NULL,'TE62s3AK7IkT76rY8zZH/OQN/nA=',2,'2020-11-05 08:51:36',0),(6186,'001',1,'B001','00004327',3,'00100000','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,57.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004327, ha sido aceptada',NULL,'+5LHM/YMVBPSOBAIC+gD2h71xP8=',2,'2020-11-05 11:33:54',0),(6187,'001',1,'B005','00000137',3,'00100000','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000137, ha sido aceptada',NULL,'WPJAb49ZTHFc/82DrMdtiUnKCzI=',4,'2020-11-05 15:38:51',0),(6188,'001',1,'B005','00000134',3,'00100000','2020-11-04','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000134, ha sido aceptada',NULL,'6j6+DxAe8/3PIGklmdFzA1GeXko=',4,'2020-11-05 15:36:26',0),(6189,'001',1,'B005','00000135',3,'00100000','2020-11-04','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000135, ha sido aceptada',NULL,'M9y8vkIFTATGHQx3lbmE4uFyOLc=',4,'2020-11-05 15:36:58',0),(6190,'001',1,'B005','00000136',3,'00100392','2020-11-04','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,574.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADO SILVA CHAVEZ','SAN FRANCISCO','',NULL,NULL,1,0,'La Boleta numero B005-00000136, ha sido aceptada',NULL,'vXNJPevtrnyPulN+vPCEChm8Hcs=',2,'2020-11-06 15:45:15',0),(6191,'001',1,'F001','00000956',1,'00100771','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MABA COMPANY S.A.C.','CAR.FERNANDO BELAUNDE TERRY NRO. 465 SAN MARTIN                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000956, ha sido aceptada',NULL,'rtuQEv4YIpJHjCDaEv9ltJhRg6g=',2,'2020-11-05 10:26:20',0),(6192,'001',1,'B001','00004328',3,'00100000','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004328, ha sido aceptada',NULL,'he3tuTBRSnInZde6bxtLm2bwiiI=',2,'2020-11-05 10:39:12',0),(6193,'001',1,'B001','00004329',3,'00100083','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.I316 JUAN VELASCO ALVARADO','JR BOLOGNESI NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004329, ha sido aceptada',NULL,'FFMJRfpxsf1nHBeU73sDrJFJxM4=',2,'2020-11-05 11:19:34',0),(6194,'001',1,'F001','00000957',1,'00100587','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,244.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CALDERON BARTUREN ADRIANO','JR SAN MARTIN 445 NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000957, ha sido aceptada',NULL,'E2cqFL96y148//FYH8jOXUZ768U=',2,'2020-11-05 12:43:56',0),(6195,'001',1,'B001','00004330',3,'00100000','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004330, ha sido aceptada',NULL,'DwxZCw3S+TEHheLFlLxhXfeb6Xc=',2,'2020-11-05 14:36:52',0),(6196,'001',1,'B001','00004331',3,'00100000','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004331, ha sido aceptada',NULL,'HaMiDQ9TS1RnLLkMJ25aOsDsSiI=',2,'2020-11-05 15:13:38',0),(6197,'001',1,'B005','00000138',3,'00100000','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000138, ha sido aceptada',NULL,'SV8hyPOwO7a3AtTdfj6vMPJ5i9Q=',4,'2020-11-05 15:20:51',0),(6198,'001',1,'B005','00000139',3,'00100000','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000139, ha sido aceptada',NULL,'IQru/K8bh3FCgHcj1Ir1rKKiFjs=',4,'2020-11-05 15:26:56',0),(6199,'001',1,'B001','00004332',3,'00100000','2020-11-05','2020-11-05',0,'2020-11-05',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004332, ha sido aceptada',NULL,'cmf7iomHKI1WVlq9ozo0x9zYG1c=',2,'2020-11-05 17:06:34',0),(6200,'001',1,'B001','00004333',3,'00100000','2020-11-06','2020-11-06',0,'2020-11-06',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004333, ha sido aceptada',NULL,'Oj5l+8NtrBuUCYNXlP7TimkkjC4=',2,'2020-11-06 08:11:16',0),(6201,'001',1,'B001','00004334',3,'00100000','2020-11-06','2020-11-06',0,'2020-11-06',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004334, ha sido aceptada',NULL,'B04N6iQKqf/5O9O2WC5LoCXVOKQ=',2,'2020-11-06 11:41:12',0),(6202,'001',1,'B001','00004335',3,'00100000','2020-11-06','2020-11-06',0,'2020-11-06',1,0,3.550,0,0,0.00,0.00,368.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004335, ha sido aceptada',NULL,'DWY6H/tYPmbNvkWnXSaTcmAF5wU=',2,'2020-11-06 12:39:11',0),(6203,'001',1,'B001','00004336',3,'00100000','2020-11-06','2020-11-06',0,'2020-11-06',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004336, ha sido aceptada',NULL,'W6F/2p9JNQFuuPheOO+49h/Std0=',2,'2020-11-06 12:52:38',0),(6204,'001',1,'B001','00004337',3,'00100000','2020-11-06','2020-11-06',0,'2020-11-06',1,0,3.550,0,0,0.00,0.00,59.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004337, ha sido aceptada',NULL,'kymLcdphIOSOYuviSdMFe30PzTE=',2,'2020-11-06 13:01:12',0),(6205,'001',1,'B001','00004338',3,'00100000','2020-11-06','2020-11-06',0,'2020-11-06',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004338, ha sido aceptada',NULL,'jI55aBqVw29sY23TsACpIi78MWA=',2,'2020-11-06 15:18:19',0),(6206,'001',1,'B005','00004339',3,'00100772','2020-11-06','2020-11-06',0,'2020-11-06',1,0,3.550,0,0,0.00,0.00,548.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JHONY CESAR GAMONAL LOZADA','JR SAN LUIS CUADRA 11 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004339, ha sido aceptada',NULL,'5VuHi7gUVsFCvxgEYE0IiYEO+GY=',2,'2020-11-08 09:19:54',0),(6207,'001',1,'B001','00004340',3,'00100000','2020-11-06','2020-11-06',0,'2020-11-06',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004340, ha sido aceptada',NULL,'F4jjDKKksNhLf66U5HRxn3mQEUU=',2,'2020-11-06 15:09:24',0),(6208,'001',1,'F001','00000958',1,'00100032','2020-11-06','2020-11-06',0,'2020-11-06',1,0,3.550,0,0,0.00,0.00,7653.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000958, ha sido aceptada',NULL,'fKzzPaUP7cUoQ1QGPBezI9lkVGY=',2,'2020-11-06 15:36:17',0),(6209,'001',1,'B001','00004341',3,'00100000','2020-11-06','2020-11-06',0,'2020-11-06',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004341, ha sido aceptada',NULL,'TDSZ5OW6iwntReJXakAab3Fb6Ss=',2,'2020-11-06 15:32:57',0),(6210,'001',1,'B001','00004342',3,'00100000','2020-11-06','2020-11-06',0,'2020-11-06',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004342, ha sido aceptada',NULL,'RrLZI62fCIaH7rJXfyqtbvMX15o=',2,'2020-11-06 16:16:45',0),(6211,'001',1,'B005','00000140',3,'00100000','2020-11-06','2020-11-07',0,'2020-11-07',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000140, ha sido aceptada',NULL,'rtQ2SOWhSUgs9glzp6YVNCJ1mSQ=',4,'2020-11-07 08:22:45',0),(6212,'001',1,'B005','00000141',3,'00100392','2020-11-06','2020-11-07',0,'2020-11-07',1,0,3.550,0,0,0.00,0.00,1380.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADO SILVA CHAVEZ','SAN FRANCISCO','',NULL,NULL,1,0,'La Boleta numero B005-00000141, ha sido aceptada',NULL,'KZ93Ndn0LmFmuI/34JwSQXtDisk=',2,'2020-11-08 09:18:15',0),(6213,'001',1,'B001','00000142',3,'00100714','2020-11-06','2020-11-07',0,'2020-11-07',1,0,3.550,0,0,0.00,0.00,570.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANDI ACUÑA RUIZ','JR. SANTA ROSA - SIN NUMERO','',NULL,NULL,0,NULL,NULL,NULL,'C1eXUTaLW7t2+Z9OZR9PlWwwE0E=',2,'2020-11-08 09:19:24',0),(6214,'001',1,'F001','00000959',1,'00100032','2020-11-07','2020-11-07',0,'2020-11-07',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000959, ha sido aceptada',NULL,'zivGEEEGaxtLzweSP+S9G40+oz8=',2,'2020-11-07 08:48:15',0),(6215,'001',1,'B001','00004343',3,'00100000','2020-11-07','2020-11-07',0,'2020-11-07',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004343, ha sido aceptada',NULL,'g6nnyXPwYWXtMoW3a6VfFE80i1I=',2,'2020-11-07 09:11:10',0),(6216,'001',1,'F001','00000960',1,'00200233','2020-11-07','2020-11-07',0,'2020-11-07',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RODOLFO TENORIO VENTURA','JR LIBERTAD 548 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000960, ha sido aceptada',NULL,'8DnLZS4YS9W8afAl4VNtVqykd/0=',2,'2020-11-07 09:47:51',0),(6217,'001',1,'B001','00004344',3,'00100000','2020-11-07','2020-11-07',0,'2020-11-07',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004344, ha sido aceptada',NULL,'1/exLnOK4kVOHzscbr4YS6MwR8o=',2,'2020-11-07 09:57:35',0),(6218,'001',1,'F001','00000961',1,'00100179','2020-11-07','2020-11-07',0,'2020-11-07',1,0,3.550,0,0,0.00,0.00,3150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROYSER PERZ CABRERA','JR IMPERIO 641 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000961, ha sido aceptada',NULL,'VC3LTrqf2TExKZdWxx+cnrq7kBU=',2,'2020-11-07 12:07:45',0),(6219,'001',1,'B005','00000143',3,'00100500','2020-11-07','2020-11-07',0,'2020-11-07',1,0,3.550,0,0,0.00,0.00,525.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADO LOPEZ FERNANDES (I.E BILINGUE )','AWAJUN','',NULL,NULL,1,0,'La Boleta numero B005-00000143, ha sido aceptada',NULL,'LEBoj33YIj71+VrgBKgpg4BK35U=',2,'2020-11-08 09:22:42',0),(6220,'001',1,'B001','00004345',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-08',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004345, ha sido aceptada',NULL,'r5xGFRn7FhQ/n2js2TETEZsucFM=',2,'2020-11-14 08:27:48',0),(6221,'001',1,'F001','00000962',1,'00100179','2020-11-08','2020-11-08',0,'2020-11-08',1,0,3.550,0,0,0.00,0.00,3150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROYSER PERZ CABRERA','JR IMPERIO 641 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000962, ha sido aceptada',NULL,'CgXDuvzI7OQf5By1nKsBO3A6Eq4=',2,'2020-11-08 08:33:03',0),(6222,'001',1,'B001','00004346',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-08',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004346, ha sido aceptada',NULL,'wXedSZNTMZPhdxALzbCU0kJdoI8=',2,'2020-11-14 08:28:15',0),(6223,'001',1,'B001','00004347',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-08',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004347, ha sido aceptada',NULL,'+noDQKGaui4mLn8UYHAg5K2GM/Q=',2,'2020-11-14 08:28:38',0),(6224,'001',1,'B001','00004348',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-08',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004348, ha sido aceptada',NULL,'7LYB7iVAcheXoiUayZvP9uvtI4U=',2,'2020-11-14 08:32:34',0),(6225,'001',1,'B001','00004349',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-08',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004349, ha sido aceptada',NULL,'cb8JpVRUWXc/si4n4Yb3IDe0Hpw=',2,'2020-11-14 08:33:50',0),(6226,'001',1,'B001','00004350',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-08',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004350, ha sido aceptada',NULL,'KC8mk+XP2K3TqsDojXxspe/NAUM=',2,'2020-11-14 08:34:20',0),(6227,'001',1,'F001','00000963',1,'00100402','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,652.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000963, ha sido aceptada',NULL,'uzwRZKu7Ko1440xhzl26vDK3340=',2,'2020-11-09 07:02:55',0),(6228,'001',1,'B005','00000144',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,124.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000144, ha sido aceptada',NULL,'ChrhzmgZA0CXdd91hmAN3m2Punc=',2,'2020-11-14 08:37:02',0),(6229,'001',1,'B005','00000145',3,'00100392','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,2774.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADO SILVA CHAVEZ','SAN FRANCISCO','',NULL,NULL,1,0,'La Boleta numero B005-00000145, ha sido aceptada',NULL,'oMym7drMiMIy31GQtzlloQckjlM=',2,'2020-11-14 08:40:17',0),(6230,'001',1,'F001','00000964',1,'00100032','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000964, ha sido aceptada',NULL,'gBbKwVq3HnxCsqr9JfgqgNDfAGA=',2,'2020-11-09 10:19:46',0),(6231,'001',1,'B005','00000142',3,'00100000','2020-11-06','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'qyQNdio5pCCEEKkDIZXTNicdWkk=',4,'2020-11-09 10:25:29',0),(6232,'001',1,'F001','00000965',1,'00200498','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'APAESTEGUI GAITAN JUAN JESUS','JR GRAU 218 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000965, ha sido aceptada',NULL,'YKTcGMl/N7Wvi9frbtNJT4cACuY=',2,'2020-11-09 11:10:28',0),(6233,'001',1,'B005','00000146',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000146, ha sido aceptada',NULL,'17lWlq8CtsghvedaK0+IuhV77QA=',2,'2020-11-14 08:37:25',0),(6234,'001',1,'BOO5','00000148',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero BOO5-00000148, ha sido aceptada',NULL,'HhlmmXSib9Y5iAIO3Yk0cMGQv9I=',4,'2020-11-09 16:33:53',0),(6235,'001',1,'BOO5','00000149',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero BOO5-00000149, ha sido aceptada',NULL,'GmwXBQ+P3lRTImp33P02x5v62YY=',4,'2020-11-09 16:34:21',0),(6236,'001',1,'BOO5','00000150',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,372.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero BOO5-00000150, ha sido aceptada',NULL,'WHjkd4cacCI4lgypQYcRitZlcck=',4,'2020-11-09 16:34:55',0),(6237,'001',1,'BOO5','00000151',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,487.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero BOO5-00000151, ha sido aceptada',NULL,'+06LjCLf7Zs1nwLsApV6goyYObk=',4,'2020-11-09 16:35:33',0),(6238,'001',1,'B001','00004351',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,484.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004351, ha sido aceptada',NULL,'WPOGeAO1eaBAGxiRjyOM6YbYlSU=',2,'2020-11-09 11:52:18',0),(6239,'001',1,'B001','00004352',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004352, ha sido aceptada',NULL,'tcYixaNMJuSl3BMu5Y1jukr3MhI=',2,'2020-11-09 11:53:01',0),(6240,'001',1,'B001','00004353',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004353, ha sido aceptada',NULL,'8ple5MvRCwRTjvMZJ1u3Dd4wy54=',2,'2020-11-09 12:13:54',0),(6241,'001',1,'B001','00004354',3,'00100023','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,1500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARLOS RIMARACHIN','JR SANTA ISABEL SN NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004354, ha sido aceptada',NULL,'U9M3hQidd+NkVVpJIeCVKGNwoGs=',2,'2020-11-09 13:20:21',0),(6242,'001',1,'B001','00004355',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004355, ha sido aceptada',NULL,'CuKMTWzKLZKb2ujhIH9DTFI8E1I=',2,'2020-11-09 13:47:09',0),(6243,'001',1,'B005','00000147',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,366.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000147, ha sido aceptada',NULL,'YTMs95YnV2BRcmBGCIKLeyNj27c=',4,'2020-11-09 16:33:28',0),(6244,'001',1,'B001','00004356',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,436.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004356, ha sido aceptada',NULL,'GLTj9xnF5kk74+xIO8o+ystNWco=',2,'2020-11-09 16:03:05',0),(6245,'001',1,'B001','00004357',3,'00100000','2020-11-09','2020-11-09',0,'2020-11-09',1,0,3.550,0,0,0.00,0.00,67.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004357, ha sido aceptada',NULL,'gPxGROG9+KPQWpryORdVi9pnaE4=',2,'2020-11-09 16:42:38',0),(6246,'001',1,'B005','00000152',3,'00100000','2020-11-10','2020-11-10',0,'2020-11-10',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000152, ha sido aceptada',NULL,'DPILOjXoegCakkAupy5Kf5Pzepk=',4,'2020-11-10 09:25:20',0),(6247,'001',1,'B001','00004358',3,'00100000','2020-11-10','2020-11-10',0,'2020-11-10',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004358, ha sido aceptada',NULL,'j7eYXz0JEY1RRtexVmYzWCHAT9o=',2,'2020-11-10 09:56:35',0),(6248,'001',1,'B005','00000153',3,'00100000','2020-11-10','2020-11-10',0,'2020-11-10',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','MOLINO SAN NICOLAS','',NULL,NULL,1,0,'La Boleta numero B005-00000153, ha sido aceptada',NULL,'Hpy3fALwkmMdXia0mJ0Ldnun+U4=',4,'2020-11-10 09:49:14',0),(6249,'001',1,'B001','00004359',3,'00100000','2020-11-11','2020-11-11',0,'2020-11-11',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004359, ha sido aceptada',NULL,'2pMDKYSXgHHNNVlGBnYIPgcXjkg=',2,'2020-11-11 08:16:44',0),(6250,'001',1,'B001','00004360',3,'00100000','2020-11-11','2020-11-11',0,'2020-11-11',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004360, ha sido aceptada',NULL,'ezHdkSlU3dhWsHxS4YYFKmtQNpw=',2,'2020-11-11 09:09:11',0),(6251,'001',1,'B001','00004361',3,'00100000','2020-11-11','2020-11-11',0,'2020-11-11',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004361, ha sido aceptada',NULL,'rVf/JihGlFA6LP1oBFRdJQKzXBQ=',2,'2020-11-11 09:29:32',0),(6252,'001',1,'F005','00000035',1,'00100773','2020-11-11','2020-11-11',0,'2020-11-11',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO NUEVA  CAJAMARCA','CARRETA FERNANDO BELAUNDE TERRY KM 447 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000035, ha sido aceptada',NULL,'slttkZUQ5DreTnSgHHC4BqUMw7g=',4,'2020-11-12 07:41:35',0),(6253,'001',1,'B005','00000154',3,'00100000','2020-11-11','2020-11-11',0,'2020-11-11',1,0,3.550,0,0,0.00,0.00,282.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000154, ha sido aceptada',NULL,'mMA5MeoHlWFrFWmne8Buy5nFZ4Y=',2,'2020-11-14 08:52:58',0),(6254,'001',1,'B005','00000155',3,'00200354','2020-11-11','2020-11-11',0,'2020-11-11',1,0,3.550,0,0,0.00,0.00,1180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ARTURO NEYRA GARCIA','RIOJA','',NULL,NULL,1,0,'La Boleta numero B005-00000155, ha sido aceptada',NULL,'Lr4AEGwvmA/pm8MQgdF1sb6Uu3I=',2,'2020-11-14 08:54:46',0),(6255,'001',1,'B005','00000156',3,'00100000','2020-11-11','2020-11-11',0,'2020-11-11',1,0,3.550,0,0,0.00,0.00,481.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000156, ha sido aceptada',NULL,'RqKgu0FXxqNy8jZgYjuoB2aF5sY=',2,'2020-11-14 08:55:14',0),(6256,'001',1,'B005','00000157',3,'00100000','2020-11-11','2020-11-11',0,'2020-11-11',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000157, ha sido aceptada',NULL,'ZC0NbVAFB9K4bVmV7quME+RZaMg=',2,'2020-11-14 08:59:14',0),(6257,'001',1,'B005','00000158',3,'00100000','2020-11-11','2020-11-11',0,'2020-11-11',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000158, ha sido aceptada',NULL,'3QmEiuyAF4nuhNUMKDD2vZp+uaI=',2,'2020-11-14 09:00:08',0),(6258,'001',1,'B005','00000159',3,'00100374','2020-11-11','2020-11-11',0,'2020-11-11',1,0,3.550,0,0,0.00,0.00,1631.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARLOS BALVERDE VEGA','CASERIO BELLAVISTA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000159, ha sido aceptada',NULL,'WChJ7fdVAA32qodwj5sPrmDPVXw=',2,'2020-11-14 09:05:03',0),(6259,'001',1,'F001','00000966',1,'00200126','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,424.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00000966, ha sido aceptada',NULL,'PESb0+VWwQawu64k+T3cIYmy3lQ=',2,'2020-11-12 08:24:04',0),(6260,'001',1,'B001','00004362',3,'00100000','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004362, ha sido aceptada',NULL,'jgGc3V15gOmHTQJvXeXm48i4BCg=',2,'2020-11-12 08:52:19',0),(6261,'001',1,'B001','00004363',3,'00100000','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,371.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004363, ha sido aceptada',NULL,'ydOwBdp4Dut+avJByQTdQOJ9JsA=',2,'2020-11-12 09:19:19',0),(6262,'001',1,'B001','00004364',3,'00100000','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,74.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004364, ha sido aceptada',NULL,'RgO7s1Qt1oaJMmwHvoedZm9F9WM=',2,'2020-11-12 10:30:40',0),(6263,'001',1,'B005','00000161',3,'00100000','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,222.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000161, ha sido aceptada',NULL,'foV7fTXyqtTkViTXEWP+52F9mbg=',2,'2020-11-14 09:10:01',0),(6264,'001',1,'B005','00000162',3,'00200055','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,890.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CRESENCIO GARCIA GARCIA','','',NULL,NULL,1,0,'La Boleta numero B005-00000162, ha sido aceptada',NULL,'g56Qi21k2S8hoTNds+RuoPCXvds=',2,'2020-11-14 09:11:17',0),(6265,'001',1,'B005','00000163',3,'00100000','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,410.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000163, ha sido aceptada',NULL,'A1yJvJBonGzYmfmIpgloTvqkY3I=',2,'2020-11-14 09:14:03',0),(6266,'001',1,'B001','00004365',3,'00100000','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004365, ha sido aceptada',NULL,'2Kj3MrXXyvDkeYYWSj5po1K6UZA=',2,'2020-11-12 12:47:20',0),(6267,'001',1,'B001','00004366',3,'00100000','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004366, ha sido aceptada',NULL,'eST5I8tsEEymthR40L9wW1oCQAg=',2,'2020-11-12 14:39:10',0),(6268,'001',1,'B001','00004367',3,'00100000','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004367, ha sido aceptada',NULL,'bWpsRCdbdKkwcb5R1gtna71BD9M=',2,'2020-11-12 14:30:23',0),(6269,'001',1,'B001','00004368',3,'00100000','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,564.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004368, ha sido aceptada',NULL,'/an63+jFXEEFl8c85myVczaZE08=',2,'2020-11-12 16:07:35',0),(6270,'001',1,'F001','00000967',1,'00100738','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,4729.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIAS CAMPIÑA S.A.C.','CAR.MARGINAL NORTE KM. 3 (FRENTE AL GRIFO SERVICON)  SAN MARTIN                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000967, ha sido aceptada',NULL,'xh347cVlQhpQ56osZAI7s19FNjE=',2,'2020-11-12 16:16:41',0),(6271,'001',1,'F001','00000968',1,'00200457','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,518.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LTM CONSULT S.A.C.','JR. GARCILAZO DE LA VEGA NRO. S/N AMPLIACION LOS INCAS  (ESQ. PSJ JUNIN CERCA LOSA DEPORTIVA)  SAN MARTIN                                             ','',NULL,NULL,1,0,'La Factura numero F001-00000968, ha sido aceptada',NULL,'FBn9lNb34EoCXUvX8tiLFuFVrug=',2,'2020-11-12 17:28:31',0),(6272,'001',1,'F001','00000969',1,'00200309','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,9362.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIAS CAMPIÑA S.A.C.','CAR.MARGINAL NORTE KM. 3 (FRENTE AL GRIFO SERVICON)  SAN MARTIN                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000969, ha sido aceptada',NULL,'tbELdEafQGkX1W4rshsh3RfgR50=',2,'2020-11-12 17:43:33',0),(6273,'001',1,'F001','00000970',1,'00100774','2020-11-12','2020-11-12',0,'2020-11-12',1,0,3.550,0,0,0.00,0.00,1354.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.','JR. VICENTE NAJAR NRO. 273 (A MEDIA CUADRA DE LA PUNTA DE FACHIN)  SAN MARTIN                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000970, ha sido aceptada',NULL,'EsNnqTPEpzOoSmX59MJ+gEcvkh0=',2,'2020-11-12 17:54:17',0),(6274,'001',1,'B001','00004369',3,'00100775','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,550.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MAMUEL LAVAN CHINCHAY','YURACYACU','',NULL,NULL,1,0,'La Boleta numero B001-00004369, ha sido aceptada',NULL,'jYK4FnK7tKCElJ+NhX/ZSB2yKBM=',2,'2020-11-13 08:05:21',0),(6275,'001',1,'B001','00004370',3,'00100000','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004370, ha sido aceptada',NULL,'ZoPURhXy9e277GR+T0WbaXEx1Ug=',2,'2020-11-13 07:54:42',0),(6276,'001',1,'B001','00004371',3,'00100000','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004371, ha sido aceptada',NULL,'BgLRPFd8c+4947ZoGgxcTSsHWBM=',2,'2020-11-13 09:06:57',0),(6277,'001',1,'B001','00004372',3,'00100000','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004372, ha sido aceptada',NULL,'XPRowOGmjw0HNVV/DfpCnVjYs0Q=',2,'2020-11-13 09:17:30',0),(6278,'001',1,'B005','00000160',3,'00100295','2020-11-11','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CESAR EDILDERTO GUERA CUBAS','VALLE CONQUISTA','',NULL,NULL,1,0,'La Boleta numero B005-00000160, ha sido aceptada',NULL,'yL+eJxlOf6g3w+5WwvZKCPgoywM=',2,'2020-11-14 09:06:38',0),(6279,'001',1,'F005','00000036',1,'00100284','2020-11-11','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN NICOLAS SAC','CAR.FERNANDO BELAUNDE TERRY KM. 446 CAS.  LA UNION  (AL COSTADO DE INDUS. MOLINERA LA UNION)  SAN MARTIN                                              ','',NULL,NULL,1,0,'La Factura numero F005-00000036, ha sido aceptada',NULL,'UbnNCAuFs3bi/3/b3R2ASXGAZRw=',4,'2020-11-13 11:03:04',0),(6280,'001',1,'B001','00004373',3,'00100000','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,228.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004373, ha sido aceptada',NULL,'7n/Xc/JFZB4zUbWNNqObg7nQP1E=',2,'2020-11-13 11:13:57',0),(6281,'001',1,'B005','00000165',3,'00100431','2020-11-12','2020-11-12',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,1811.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ABEL CADILLO ORTEGA','SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B005-00000165, ha sido aceptada',NULL,'vRa1yrmH2j8KC/Mu7oYHSq5FaK0=',2,'2020-11-14 09:35:34',0),(6282,'001',1,'B005','00000164',3,'00100000','2020-11-12','2020-11-12',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000164, ha sido aceptada',NULL,'QrC6ylIPhntVa6gpwU3YCA3VX3Y=',2,'2020-11-14 09:14:54',0),(6283,'001',1,'F001','00000971',1,'00100771','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,315.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MABA COMPANY S.A.C.','CAR.FERNANDO BELAUNDE TERRY NRO. 465 SAN MARTIN                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000971, ha sido aceptada',NULL,'InhOPIf0UOaJBXqLOA0FoyPiZ7M=',2,'2020-11-13 11:24:24',0),(6284,'001',1,'F001','00000972',1,'00200496','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,77.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000972, ha sido aceptada',NULL,'/A/D2QNyko/BmPc8F658TJU/9ls=',2,'2020-11-13 11:27:10',0),(6285,'001',1,'B001','00004374',3,'00100000','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,481.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004374, ha sido aceptada',NULL,'esy2eNdkA26xJ+U0ccwflNGZWxY=',2,'2020-11-13 11:32:03',0),(6286,'001',1,'B001','00004375',3,'00100000','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,117.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004375, ha sido aceptada',NULL,'BHHyh5Fp/malUhtbrJQWJgjrN94=',2,'2020-11-13 11:32:37',0),(6287,'001',1,'B005','00000166',3,'00100430','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,1202.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADELA DIAZ SABALETA','LA MOLINA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000166, ha sido aceptada',NULL,'xdb98Dy0kQ3diuGz9eTNfjHaeQ8=',2,'2020-11-14 09:41:05',0),(6288,'001',1,'B005','00000167',3,'00100457','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,862.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BENJAMIN MESTANSA FERNANDEZ','CARRETRA UCRANIA LOTE 5 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000167, ha sido aceptada',NULL,'mHZ6RmUh+vUTLC30qT3z1gwBHWw=',2,'2020-11-14 09:42:48',0),(6289,'001',1,'B001','00004376',3,'00100000','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004376, ha sido aceptada',NULL,'eO9Vx2HjA4dgKsIQeRxHc9pmYTs=',2,'2020-11-13 11:55:49',0),(6290,'001',1,'B005','00000168',3,'00100776','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,824.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANGELICA SUAREZ RODRIGO','NARANJOS -JR RIOJA 209','',NULL,NULL,1,0,'La Boleta numero B005-00000168, ha sido aceptada',NULL,'bi6NAQY1M7HpeIhYcVG31k45cFw=',2,'2020-11-14 09:43:22',0),(6291,'001',1,'B005','00000169',3,'00100000','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000169, ha sido aceptada',NULL,'bpMYVpZTIeuzQYYjgZwQoPkJlac=',2,'2020-11-14 09:44:12',0),(6292,'001',1,'B005','00000170',3,'00100000','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,182.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000170, ha sido aceptada',NULL,'9cjQBm4xd6tQfUU2HQ+lVdy5oy8=',2,'2020-11-14 09:44:53',0),(6293,'001',1,'B005','00000171',3,'00100000','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000171, ha sido aceptada',NULL,'9fyoct9OwpctQY8Z69/pjkHUx3U=',2,'2020-11-14 09:45:41',0),(6294,'001',1,'B005','00000172',3,'00100325','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,1473.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANTONIO VASQUEZ TAPIA','BUENOS AIRES BOMGARA','',NULL,NULL,1,0,'La Boleta numero B005-00000172, ha sido aceptada',NULL,'PIA98E80IxuxEE5naDIT+JTI8KM=',2,'2020-11-14 09:47:39',0),(6295,'001',1,'B005','00000173',3,'00100000','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000173, ha sido aceptada',NULL,'sogTEj8jDok9D9BiPvWnqBBnqu0=',2,'2020-11-14 09:58:01',0),(6296,'001',1,'B005','00000174',3,'00100629','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,898.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHELUIN SILUPE DIAZ','CALLE JUNIN MZ M LT 14 LOS INCAS NUEVA CAJAMRCA ','',NULL,NULL,1,0,'La Boleta numero B005-00000174, ha sido aceptada',NULL,'qpyxcg5to3oP9eopuslkS9q/Djo=',2,'2020-11-14 10:04:44',0),(6297,'001',1,'B001','00004377',3,'00100000','2020-11-13','2020-11-13',0,'2020-11-13',1,0,3.550,0,0,0.00,0.00,181.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004377, ha sido aceptada',NULL,'30SpFJfLydaRA7MlCtquydOOYlw=',2,'2020-11-13 17:48:11',0),(6298,'001',1,'B001','00004378',3,'00100000','2020-11-14','2020-11-14',0,'2020-11-14',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004378, ha sido aceptada',NULL,'TDLimJvWfE5I3cT135Ip7jKDIv0=',2,'2020-11-14 07:52:41',0),(6299,'001',1,'B001','00004379',3,'00100000','2020-11-14','2020-11-14',0,'2020-11-14',1,0,3.550,0,0,0.00,0.00,111.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004379, ha sido aceptada',NULL,'wv0cdIxmSUgkECSYjygST9b6mFc=',2,'2020-11-14 10:30:16',0),(6300,'001',1,'B001','00004380',3,'00100000','2020-11-14','2020-11-14',0,'2020-11-14',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004380, ha sido aceptada',NULL,'Yyx/DM1wqnOBElg6qxHQoBLx68A=',2,'2020-11-14 10:32:05',0),(6301,'001',1,'B001','00004381',3,'00100000','2020-11-14','2020-11-14',0,'2020-11-14',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004381, ha sido aceptada',NULL,'s7kCuaE0KLYaWNbH0uqobMLCqGI=',2,'2020-11-14 12:01:23',0),(6302,'001',1,'B005','00000175',3,'00100000','2020-11-14','2020-11-14',0,'2020-11-14',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'rEg/3ELX2D84q8D1+00QtMcBHgE=',2,'2020-11-14 13:37:17',1),(6303,'001',1,'B005','00000175',3,'00100777','2020-11-14','2020-11-14',0,'2020-11-14',1,0,3.550,0,0,0.00,0.00,67.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOEL RONAL SANCHEZ CHAUCA','LA UNION  -NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000175, ha sido aceptada',NULL,'/+51Y9RhvpOMwlP8Xmsy9I5OJws=',4,'2020-11-14 13:39:53',0),(6304,'001',1,'B001','00004382',3,'00100778','2020-11-14','2020-11-14',0,'2020-11-14',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00043','PALESTINA','',NULL,NULL,1,0,'La Boleta numero B001-00004382, ha sido aceptada',NULL,'6oHpXsg+tWe6ciOcQM5xZouuxD0=',2,'2020-11-14 13:28:57',0),(6305,'001',1,'F001','00000973',1,'00100779','2020-11-15','2020-11-15',0,'2020-11-15',1,0,3.550,0,0,0.00,0.00,5220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHANTA VALENCIA CELSY THALIA','JR GRAU 244 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000973, ha sido aceptada',NULL,'n+7ze9NQHLSxnh+HL0U40hzgENc=',2,'2020-11-15 09:08:46',0),(6306,'001',1,'F001','00000974',1,'00200045','2020-11-15','2020-11-15',0,'2020-11-15',1,0,3.550,0,0,0.00,0.00,142.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000974, ha sido aceptada',NULL,'mYsmI9+hITt91O6pAQ1kKAWBucI=',2,'2020-11-15 09:11:13',0),(6307,'001',1,'B001','00004383',3,'00100000','2020-11-15','2020-11-15',0,'2020-11-15',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004383, ha sido aceptada',NULL,'iwG+oMWoSeVMnIjbyprpxp9qEME=',2,'2020-11-15 10:20:54',0),(6308,'001',1,'B001','00004384',3,'00100000','2020-11-15','2020-11-15',0,'2020-11-15',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004384, ha sido aceptada',NULL,'KeuyoVECA9NQpVwhNUCjzwKhl64=',2,'2020-11-15 10:22:06',0),(6309,'001',1,'B001','00004385',3,'00100000','2020-11-15','2020-11-15',0,'2020-11-15',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004385, ha sido aceptada',NULL,'qxUpUZ4bWnEQRzT7CU9/rOoeKrg=',2,'2020-11-15 10:31:28',0),(6310,'001',1,'B001','00004386',3,'00100000','2020-11-15','2020-11-15',0,'2020-11-15',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004386, ha sido aceptada',NULL,'O3bVXNHy93ObsYgU8qu7QqOsQd0=',2,'2020-11-15 10:36:17',0),(6311,'001',1,'B001','00004387',3,'00100000','2020-11-15','2020-11-15',0,'2020-11-15',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004387, ha sido aceptada',NULL,'fxxzmnHyVbmnchh2k4/J5dlboxA=',2,'2020-11-15 11:04:05',0),(6312,'001',1,'B001','00004388',3,'00100000','2020-11-16','2020-11-16',0,'2020-11-16',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004388, ha sido aceptada',NULL,'D0TptrhKVU1shudkHf5qEz/pLFY=',2,'2020-11-16 07:44:07',0),(6313,'001',1,'B001','00004389',3,'00100000','2020-11-16','2020-11-16',0,'2020-11-16',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004389, ha sido aceptada',NULL,'WubOVHk7lBqeLMsQVbCS4ydjhTM=',2,'2020-11-16 08:01:38',0),(6314,'001',1,'F005','00000037',1,'00100764','2020-11-16','2020-11-16',0,'2020-11-16',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000037, ha sido aceptada',NULL,'UYqBdwk86Gx4dY/odMCnABfOflc=',4,'2020-11-16 09:48:45',0),(6315,'001',1,'B001','00004390',3,'00100000','2020-11-16','2020-11-16',0,'2020-11-16',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004390, ha sido aceptada',NULL,'NJelbzc+OIw7sPBB+7fLCnuyTxM=',2,'2020-11-16 10:06:58',0),(6316,'001',1,'B005','00000176',3,'00100000','2020-11-15','2020-11-16',0,'2020-11-16',1,0,3.550,0,0,0.00,0.00,368.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000176, ha sido aceptada',NULL,'5r3DBdxP+rzYM70Gba1L6kyILAI=',4,'2020-11-16 10:24:41',0),(6317,'001',1,'B001','00004391',3,'00100000','2020-11-16','2020-11-16',0,'2020-11-16',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004391, ha sido aceptada',NULL,'1RSrzi2fJw+CjKrnVJ7J1N+s7Y0=',2,'2020-11-16 10:57:35',0),(6318,'001',1,'B001','00004392',3,'00100000','2020-11-16','2020-11-16',0,'2020-11-16',1,0,3.550,0,0,0.00,0.00,510.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004392, ha sido aceptada',NULL,'PvCnu9sLbm5FUlncTZdoa+EIrwA=',2,'2020-11-16 11:45:04',0),(6319,'001',1,'B001','00004393',3,'00100000','2020-11-16','2020-11-16',0,'2020-11-16',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004393, ha sido aceptada',NULL,'VtDUYBJLeyU6du98YqjB9UShRXk=',2,'2020-11-16 12:29:33',0),(6320,'001',1,'B001','00004394',3,'00100000','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004394, ha sido aceptada',NULL,'NWaMexZY7VPQalRMvSrd3cNFmM8=',2,'2020-11-17 07:27:53',0),(6321,'001',1,'B001','00004395',3,'00100000','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004395, ha sido aceptada',NULL,'ELqZEgfbXvRHDp9kTufsQCLz/lY=',2,'2020-11-17 07:29:56',0),(6322,'001',1,'B001','00004396',3,'00100780','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00497','ATUMPLAYA','',NULL,NULL,1,0,'La Boleta numero B001-00004396, ha sido aceptada',NULL,'yFSLdUj4K9ziqdLrz75u/EmSQzY=',2,'2020-11-17 09:34:39',0),(6323,'001',1,'F001','00000975',1,'00100781','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO COSANAR','JR. AMARGURA NRO. 562 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00000975, ha sido aceptada',NULL,'aYO/Si6y4Z+I5JXCKZbEdiGuN04=',2,'2020-11-17 10:48:10',0),(6324,'001',1,'B005','00000177',3,'00100000','2020-11-16','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,274.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000177, ha sido aceptada',NULL,'yHPEhIshiJAZMzYzEfqOGcVkm08=',4,'2020-11-17 11:53:34',0),(6325,'001',1,'B005','00000178',3,'00100000','2020-11-16','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000178, ha sido aceptada',NULL,'Rn/z/D32cLVqt+x0c3X/o3PoTk0=',4,'2020-11-17 11:54:49',0),(6326,'001',1,'B005','00000179',3,'00100000','2020-11-16','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,173.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000179, ha sido aceptada',NULL,'sx8E7OSvd//rOLibuaJB44S4lWI=',4,'2020-11-17 12:03:52',0),(6327,'001',1,'B001','00004397',3,'00100000','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004397, ha sido aceptada',NULL,'dNPUIjxZFlQG1yPat08b2DBjdBY=',2,'2020-11-17 12:11:06',0),(6328,'001',1,'B001','00004398',3,'00100000','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004398, ha sido aceptada',NULL,'joeo6SXjskNqaZ2hZ4qO7DbymtY=',2,'2020-11-17 12:15:30',0),(6329,'001',1,'F005','00000038',1,'00100782','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,315.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JR INMOBILIARIA INGENIERIA & CONSTRUCCIONES S.A.C','AV CAJAMARCA NORTE NRO.153','',NULL,NULL,1,0,'La Factura numero F005-00000038, ha sido aceptada',NULL,'+jWGVlpsE0RG+7IeACc9/REyh9A=',4,'2020-11-17 12:36:02',0),(6330,'001',1,'F001','00000976',1,'00100179','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,1470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROYSER PERZ CABRERA','JR IMPERIO 641 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000976, ha sido aceptada',NULL,'ifC+cHnlQxllMTjcReDeyZAbG9I=',2,'2020-11-17 12:59:23',0),(6331,'001',1,'F001','00000977',1,'00100653','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,251.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00000977, ha sido aceptada',NULL,'ujVbqhY7nlknumysD3W0tlJ0tGo=',2,'2020-11-17 14:46:40',0),(6332,'001',1,'F001','00000978',1,'00100402','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,532.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000978, ha sido aceptada',NULL,'ECIE7LNUZ/yh8rLMROmZFIg+brI=',2,'2020-11-18 12:21:36',0),(6333,'001',1,'B005','00000180',3,'00100000','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000180, ha sido aceptada',NULL,'G3epGACJS3VlYMIg3wiPPsUvMjs=',4,'2020-11-17 15:05:26',0),(6334,'001',1,'B005','00000181',3,'00100000','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000181, ha sido aceptada',NULL,'HYQIRROM2kr5YppGOK5PcS3j72o=',4,'2020-11-17 15:07:01',0),(6335,'001',1,'B005','00000182',3,'00100000','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,337.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000182, ha sido aceptada',NULL,'goZXXWV1YHmNMn/XPQ367so9CHA=',4,'2020-11-17 15:11:21',0),(6336,'001',1,'B005','00000183',3,'00100000','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000183, ha sido aceptada',NULL,'5cF1Ctje2FwFrSFOpHjka3v9Mus=',4,'2020-11-17 15:34:31',0),(6337,'001',1,'B005','00000184',3,'00100000','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000184, ha sido aceptada',NULL,'IzSR1hJV2YK63kdKqdevq4bfwU0=',4,'2020-11-17 15:41:30',0),(6338,'001',1,'B005','00000185',3,'00100000','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000185, ha sido aceptada',NULL,'JxPtXbQBWYO80L+vBjZNuSCqPhI=',4,'2020-11-17 15:42:29',0),(6339,'001',1,'B005','00000186',3,'00100000','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000186, ha sido aceptada',NULL,'GTf3oXoQY5MCX+4byhyb/oJ+g0o=',4,'2020-11-17 15:44:52',0),(6340,'001',1,'B005','00000187',3,'00100000','2020-11-17','2020-11-17',0,'2020-11-17',1,0,3.550,0,0,0.00,0.00,528.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000187, ha sido aceptada',NULL,'LzSND0XSSGFuTEplXTFxyDafBDg=',4,'2020-11-17 15:52:01',0),(6341,'001',1,'B001','00004399',3,'00100000','2020-11-18','2020-11-18',0,'2020-11-18',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004399, ha sido aceptada',NULL,'74Rbfx4zMKcMkBbz/InCN8i3UDw=',2,'2020-11-18 09:08:43',0),(6342,'001',1,'B001','00004400',3,'00100783','2020-11-18','2020-11-18',0,'2020-11-18',1,0,3.550,0,0,0.00,0.00,676.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NANCY LOVATO CULQUI','JR IQUITOS CUADRA 9','',NULL,NULL,1,0,'La Boleta numero B001-00004400, ha sido aceptada',NULL,'tgy4V6Sfe5npFuIaufG5eLqS4lY=',2,'2020-11-18 09:14:03',0),(6343,'001',1,'B005','00000188',3,'00100000','2020-11-18','2020-11-18',0,'2020-11-18',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000188, ha sido aceptada',NULL,'nQLT6TEuZzyx2pNbhYB3gv2Cl6E=',4,'2020-11-19 10:57:52',0),(6344,'001',1,'F001','00000979',1,'00200239','2020-11-18','2020-11-18',0,'2020-11-18',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROYCER PEREZ CABRERA','JR. IMPERIO N 641 NVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000979, ha sido aceptada',NULL,'PcY9J5sB+RHPXGIX0+Alxxf0mos=',2,'2020-11-18 12:22:10',0),(6345,'001',1,'B001','00004401',3,'00100000','2020-11-18','2020-11-18',0,'2020-11-18',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004401, ha sido aceptada',NULL,'ZKifwBRyKXEJRvswmrA8CSikNjg=',2,'2020-11-18 12:05:59',0),(6346,'001',1,'B001','00004402',3,'00100000','2020-11-18','2020-11-18',0,'2020-11-18',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004402, ha sido aceptada',NULL,'s0HzNIqHeu2JbUC639nDf5tiMrU=',2,'2020-11-18 13:01:16',0),(6347,'001',1,'F001','00000980',1,'00100774','2020-11-18','2020-11-18',0,'2020-11-18',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.','JR. VICENTE NAJAR NRO. 273 (A MEDIA CUADRA DE LA PUNTA DE FACHIN)  SAN MARTIN                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000980, ha sido aceptada',NULL,'S1s7V3Lzw52RghY6ifwAt7Uz3cE=',2,'2020-11-18 14:19:12',0),(6348,'001',1,'B001','00004403',3,'00100000','2020-11-18','2020-11-18',0,'2020-11-18',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004403, ha sido aceptada',NULL,'C21/cROYEvXQNhWna/y/tUUImBY=',2,'2020-11-18 16:04:15',0),(6349,'001',1,'F001','00000981',1,'00200496','2020-11-18','2020-11-18',0,'2020-11-18',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000981, ha sido aceptada',NULL,'e/O5XNiXl3ruIUTjZAQ7kJoib/I=',2,'2020-11-18 16:53:59',0),(6350,'001',1,'B001','00004404',3,'00100000','2020-11-18','2020-11-18',0,'2020-11-18',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004404, ha sido aceptada',NULL,'AJMbr9wXujHLQZQf6QDzdbHZ57w=',2,'2020-11-18 17:12:48',0),(6351,'001',1,'B001','00004405',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004405, ha sido aceptada',NULL,'ghrDBvsWVgs91dqO4L6BN970cb4=',2,'2020-11-19 08:19:29',0),(6352,'001',1,'B001','00004406',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004406, ha sido aceptada',NULL,'bUwPi9TCNtv/6AxIjN3m2niYFyQ=',2,'2020-11-19 08:50:16',0),(6353,'001',1,'B001','00004407',3,'00100784','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILTON MUÑOZ VARGAS','SANTA ISABEL NUEVA CAJAMRCA','',NULL,NULL,1,0,'La Boleta numero B001-00004407, ha sido aceptada',NULL,'8PUVy8A136fIn0yos87qE+I0z38=',2,'2020-11-19 08:53:01',0),(6354,'001',1,'B001','00004408',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004408, ha sido aceptada',NULL,'654JkJe3w5Xj29OPZtNcQr5zs6s=',2,'2020-11-19 09:15:12',0),(6355,'001',1,'B005','00000189',3,'00100000','2020-11-18','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000189, ha sido aceptada',NULL,'UuF1LAJ95vcrAN6o3Sq2TmCDpHs=',4,'2020-11-19 10:58:39',0),(6356,'001',1,'F005','00000039',1,'00100284','2020-11-18','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,370.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN NICOLAS SAC','CAR.FERNANDO BELAUNDE TERRY KM. 446 CAS.  LA UNION  (AL COSTADO DE INDUS. MOLINERA LA UNION)  SAN MARTIN                                              ','',NULL,NULL,1,0,'La Factura numero F005-00000039, ha sido aceptada',NULL,'93VE9nvvH9lxJ8wR6Z6Hl9lsIls=',4,'2020-11-19 09:54:42',0),(6357,'001',1,'B001','00004409',3,'00100785','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CALISTO MENDOZA BECERA','PORVENIR','',NULL,NULL,1,0,'La Boleta numero B001-00004409, ha sido aceptada',NULL,'TyT6vfSm7tjshbQnpHix9N5tYU4=',2,'2020-11-19 10:00:13',0),(6358,'001',1,'B001','00004410',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004410, ha sido aceptada',NULL,'C690euUwOxTe/gqCOo1M/mGq/18=',2,'2020-11-19 10:04:04',0),(6359,'001',1,'B001','00004411',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004411, ha sido aceptada',NULL,'98tYpXTklOXMZU3v6MPZmc1IFP0=',2,'2020-11-19 10:18:53',0),(6360,'001',1,'B001','00004412',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004412, ha sido aceptada',NULL,'43E6xevV8khYLC5Sh2uqXFXn22k=',2,'2020-11-19 10:26:29',0),(6361,'001',1,'B001','00004413',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,246.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004413, ha sido aceptada',NULL,'yQJdC/yim/Qg/poSZaXRS530f/A=',2,'2020-11-19 10:31:26',0),(6362,'001',1,'F005','00000040',1,'00100786','2020-11-18','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,540.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'Q V INGENIEROS Y CONTADORES S.A.C','NRO.S/N CAS . NUEVO PROGRESO (A MEDIA CDRA DE UNA POSTA MEDICA)HUANUCO -LEONCIO PRADO-JOSE CRESPO Y CASTILLO','',NULL,NULL,1,0,'La Factura numero F005-00000040, ha sido aceptada',NULL,'fSHL+VuA2anUrNkHGIovgcba37g=',4,'2020-11-19 10:45:12',0),(6363,'001',1,'BOO5','00000193',3,'00100000','2020-11-18','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero BOO5-00000193, ha sido aceptada',NULL,'OsJTNvk2dQSonEWaaD3Qn/eSLJc=',4,'2020-11-21 13:05:38',0),(6364,'001',1,'B005','00000190',3,'00100000','2020-11-18','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000190, ha sido aceptada',NULL,'SvD1pGFqyBDnZJ5rrlekWEvuhFc=',4,'2020-11-21 13:03:29',0),(6365,'001',1,'B005','00000191',3,'00100000','2020-11-18','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,2439.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000191, ha sido aceptada',NULL,'96buT1aCSdzFGFGWbDyWTOQOlTQ=',4,'2020-11-21 13:04:13',0),(6366,'001',1,'B005','00000192',3,'00100000','2020-11-18','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,388.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000192, ha sido aceptada',NULL,'wtN/nkLu8LJ4AsMl4efikGXQi0k=',4,'2020-11-21 13:05:00',0),(6367,'001',1,'B005','00000194',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000194, ha sido aceptada',NULL,'35KqPCA5lv3OkLP57IA1bAoq8QQ=',4,'2020-11-19 11:13:36',0),(6368,'001',1,'B005','00000195',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000195, ha sido aceptada',NULL,'8bBKDHI6I2Odc29Es1QuyeJ6DPQ=',4,'2020-11-19 11:16:57',0),(6369,'001',1,'B005','00000196',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000196, ha sido aceptada',NULL,'0MzfhIbRdve1hXZWX5hcxPhr5yk=',4,'2020-11-19 11:18:10',0),(6370,'001',1,'B005','00000197',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000197, ha sido aceptada',NULL,'5WBOVitC8TZ0UtqdLp/Ma1Ea1Jo=',4,'2020-11-19 11:26:08',0),(6371,'001',1,'B001','00004414',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004414, ha sido aceptada',NULL,'NE6IKf+O4G3+xbS3ExDLExGppNg=',2,'2020-11-19 12:13:10',0),(6372,'001',1,'B001','00004415',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004415, ha sido aceptada',NULL,'bPT70mRaJEOjhc3Wsoo0KzqgqaY=',2,'2020-11-19 13:15:25',0),(6373,'001',1,'B001','00004416',3,'00100000','2020-11-19','2020-11-19',0,'2020-11-19',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004416, ha sido aceptada',NULL,'LJ4UGbrCJ3Qt8ApUD9BMwS9mxLM=',2,'2020-11-19 15:47:40',0),(6374,'001',1,'B001','00004417',3,'00100000','2020-11-20','2020-11-20',0,'2020-11-20',1,0,3.550,0,0,0.00,0.00,370.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004417, ha sido aceptada',NULL,'OMOh40ZQiob29D9Tf95XLRBg1N4=',2,'2020-11-20 09:04:22',0),(6375,'001',1,'F001','00000982',1,'00100787','2020-11-20','2020-11-20',0,'2020-11-20',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LA JUNTA DE USUARIOS DE LA CUENCA DEL ALTO MAYO-JUCAM','AV. CAJAMARCA NRO. S/N (SECTOR LOS OLIVOS)  SAN MARTIN                                                                                                ','',NULL,NULL,1,0,'La Factura numero F001-00000982, ha sido aceptada',NULL,'aL9dgWQqbWIMDi7crcn4+Jj+rxc=',2,'2020-11-20 09:17:55',0),(6376,'001',1,'F001','00000983',1,'00100771','2020-11-20','2020-11-20',0,'2020-11-20',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MABA COMPANY S.A.C.','CAR.FERNANDO BELAUNDE TERRY NRO. 465 SAN MARTIN                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000983, ha sido aceptada',NULL,'hugs1jrssCZ2O+qIXuyzxVvxnw0=',2,'2020-11-20 11:23:04',0),(6377,'001',1,'F005','00000041',1,'00100788','2020-11-20','2020-11-20',0,'2020-11-20',1,0,3.550,0,0,0.00,0.00,116.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES ALVA J&L','JR.VISTA ALEGRE NRO .S/N (COSTADO DE LA ESCUELA CASA COLOR BLANCO) SAN MARTIN -RIOJA -AWUAJUN','',NULL,NULL,1,0,'La Factura numero F005-00000041, ha sido aceptada',NULL,'EQNT8elOeeHkZ38iTXTMftR7Ul4=',4,'2020-11-20 11:37:02',0),(6378,'001',1,'F001','00000984',1,'00100789','2020-11-20','2020-11-20',0,'2020-11-20',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EJERCITO DE SALVACIÓN (THE SALVATION ARMY)','JR. ZARAGOZA NRO. 215 (ALT. PARQUE LA BANDERA)  LIMA                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00000984, ha sido aceptada',NULL,'Sx7yUn2Wmp1Y7rb/1L/W/087QZ4=',2,'2020-11-20 11:53:10',0),(6379,'001',1,'B001','00004418',3,'00100000','2020-11-20','2020-11-20',0,'2020-11-20',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004418, ha sido aceptada',NULL,'b1k4+gm10Oeoz4UK8QHiMF2rG3w=',2,'2020-11-20 13:01:12',0),(6380,'001',1,'B001','00004419',3,'00100000','2020-11-20','2020-11-20',0,'2020-11-20',1,0,3.550,0,0,0.00,0.00,456.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004419, ha sido aceptada',NULL,'9rIyp8YBBsYd7W8gD0qRDknJgfA=',2,'2020-11-20 14:48:29',0),(6381,'001',1,'F005','00000042',1,'00100790','2020-11-20','2020-11-20',0,'2020-11-20',1,0,3.550,0,0,0.00,0.00,345.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA INGENIERIA DIAZ DELGADO','JR. SARGUENTO TEGADA MANZANA 5270  LOTE 11 MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F005-00000042, ha sido aceptada',NULL,'4Ra1Qc3LpaahEx6BX61B5KqlB3Y=',4,'2020-11-20 15:12:06',0),(6382,'001',1,'F005','00000043',1,'00100221','2020-11-20','2020-11-20',0,'2020-11-20',1,0,3.550,0,0,0.00,0.00,255.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F005-00000043, ha sido aceptada',NULL,'3P07VcOewVIAwtOnvdoKB0eyHw4=',4,'2020-11-20 16:04:09',0),(6383,'001',1,'B001','00004420',3,'00100000','2020-11-20','2020-11-20',0,'2020-11-20',1,0,3.550,0,0,0.00,0.00,11.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004420, ha sido aceptada',NULL,'gO8JNQwu1fg8/COQKjLcshuh9A4=',2,'2020-11-20 17:51:38',0),(6384,'001',1,'B001','00004421',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004421, ha sido aceptada',NULL,'DP4Ty/EmQo8ZmE/NbYyRCk/JBIw=',2,'2020-11-21 07:15:35',0),(6385,'001',1,'B001','00004422',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004422, ha sido aceptada',NULL,'XT2vl4dJHR/KKhwjL5MOxw6sg5w=',2,'2020-11-21 07:43:10',0),(6386,'001',1,'B005','00000198',3,'00100000','2020-11-20','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,106.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000198, ha sido aceptada',NULL,'xagfWTJX66a07P1AettcXheK8tQ=',4,'2020-11-21 08:43:17',0),(6387,'001',1,'B005','00000199',3,'00200351','2020-11-20','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADAN SUARES CERNA','BARRIOS ALTOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000199, ha sido aceptada',NULL,'uJDFpNBe4rDxc5Hd/W6f0DwE8E4=',2,'2020-11-21 14:18:53',0),(6388,'001',1,'B005','00000200',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000200, ha sido aceptada',NULL,'g942bc1T8x/iy2NNzeKFVYVK8QY=',4,'2020-11-21 08:45:49',0),(6389,'001',1,'B005','00000201',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,508.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'ly389tCOTZn0WA+fxgRTfpIvfig=',4,'2020-11-21 08:49:40',1),(6390,'001',1,'B005','00000202',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000202, ha sido aceptada',NULL,'ockIKiO1hfT95Rg9HwK3KO8VVlk=',4,'2020-11-21 08:50:27',0),(6391,'001',1,'B005','00000203',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000203, ha sido aceptada',NULL,'3+xGQNNJI+e80il7J+z1wBtVTFo=',4,'2020-11-21 08:51:19',0),(6392,'001',1,'B001','00004423',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004423, ha sido aceptada',NULL,'c7Xdm2VycGUNvRmyGHm3ZqK+Z18=',2,'2020-11-21 09:09:51',0),(6393,'001',1,'B001','00004424',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004424, ha sido aceptada',NULL,'PnHS0LmSIMLJCNRVs6CWhBau268=',2,'2020-11-21 09:51:57',0),(6394,'001',1,'B001','00004425',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004425, ha sido aceptada',NULL,'V9aG3dJLmxrmZqBR/JwHlbkNqOI=',2,'2020-11-21 10:11:31',0),(6395,'001',1,'B001','00004426',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,11.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004426, ha sido aceptada',NULL,'dZSAT6VzpVRRZp58Sh1DyAmgI98=',2,'2020-11-21 11:07:24',0),(6396,'001',1,'B005','00000201',3,'00100791','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,508.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUN CHAVEZ VERA','JR 28 DE JULIO- NUEVA CAJAMRCA','',NULL,NULL,1,0,'La Boleta numero B005-00000201, ha sido aceptada',NULL,'zxbCqSK+Ul7Bwpus+zJjAIo3DSI=',4,'2020-11-21 11:34:28',0),(6397,'001',1,'B005','00002004',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00002004, ha sido aceptada',NULL,'vwD7o5QDclGDzYk3Aq6lh0ysSUs=',4,'2020-11-21 11:53:53',0),(6398,'001',1,'F005','00000044',1,'00100782','2020-11-20','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,182.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JR INMOBILIARIA INGENIERIA & CONSTRUCCIONES S.A.C','AV CAJAMARCA NORTE NRO.153','',NULL,NULL,1,0,'La Factura numero F005-00000044, ha sido aceptada',NULL,'H9CYSFcl0Mh3O0+ZwVyQq/qN0kA=',4,'2020-11-21 12:53:24',0),(6399,'001',1,'B001','00004427',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004427, ha sido aceptada',NULL,'GhcugJflLsqiWvD1XojYXQKLxe4=',2,'2020-11-21 13:20:57',0),(6400,'001',1,'F001','00000985',1,'00100186','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,1248.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SANCHEZ INGENIEROS S.R.L.','JR LIMA 102 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000985, ha sido aceptada',NULL,'dgfb0+Av2zGv9cJtdc0ptYnj7N0=',2,'2020-11-21 13:52:42',0),(6401,'001',1,'B001','00004428',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004428, ha sido aceptada',NULL,'BTgsf4eTiNbBuMGf1hDfyXvGqFI=',2,'2020-11-21 15:01:02',0),(6402,'001',1,'B001','00004429',3,'00100000','2020-11-21','2020-11-21',0,'2020-11-21',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004429, ha sido aceptada',NULL,'QJLAdzCICaqZfEr+htuwqCkIZG0=',2,'2020-11-21 15:15:50',0),(6403,'001',1,'B001','00004430',3,'00100000','2020-11-22','2020-11-22',0,'2020-11-22',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004430, ha sido aceptada',NULL,'q7YhL72miEYTPrTGphPXcOjZMLA=',2,'2020-11-22 08:42:28',0),(6404,'001',1,'B001','00004431',3,'00100000','2020-11-22','2020-11-22',0,'2020-11-22',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004431, ha sido aceptada',NULL,'/+cheUhF364ktw35+apqQ1IpYOc=',2,'2020-11-22 12:17:14',0),(6405,'001',1,'B001','00004432',3,'00100000','2020-11-23','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004432, ha sido aceptada',NULL,'sx4sFPbhHpoWMnF8L238RsAiNko=',2,'2020-11-23 08:04:53',0),(6406,'001',1,'B001','00004433',3,'00100000','2020-11-23','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004433, ha sido aceptada',NULL,'1QkJXXf88774ZLmpdOz5pol8zDw=',2,'2020-11-23 08:14:03',0),(6407,'001',1,'B001','00004434',3,'00100792','2020-11-23','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,656.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DILSIA BARBOSA CUBAS','AV CAJAMARCA S/N AL COSTADO IGLESIA AVENTISTA SAN JAN','',NULL,NULL,1,0,'La Boleta numero B001-00004434, ha sido aceptada',NULL,'y32LRkPFS1pMX9Mp3qJWtbCl7wA=',2,'2020-11-23 10:16:27',0),(6408,'001',1,'B001','00004435',3,'00100000','2020-11-23','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004435, ha sido aceptada',NULL,'rFo971vhvwT6MYYhdCNdv2YTBCo=',2,'2020-11-23 10:25:51',0),(6409,'001',1,'B001','00004436',3,'00100000','2020-11-23','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004436, ha sido aceptada',NULL,'Y8IIYcDFPc96jnzCc9PRxe5CLB8=',2,'2020-11-23 10:43:37',0),(6410,'001',1,'B001','00004437',3,'00100000','2020-11-23','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004437, ha sido aceptada',NULL,'tR57XaNV85YDLA4ZCZL5paRFM7c=',2,'2020-11-23 11:21:56',0),(6411,'001',1,'B005','00000205',3,'00100000','2020-11-22','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000205, ha sido aceptada',NULL,'LPYfxoDR6NpTi+jIiDs8i+Jw4RA=',4,'2020-11-23 11:30:39',0),(6412,'001',1,'B005','00000206',3,'00100000','2020-11-22','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,224.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000206, ha sido aceptada',NULL,'beOn2WJlpZ6BawGYj9DBJa98gV4=',4,'2020-11-23 11:34:35',0),(6413,'001',1,'B001','00004438',3,'00100000','2020-11-23','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,61.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004438, ha sido aceptada',NULL,'eiIh5eRHBJoBOGt5WvRomlYHOeQ=',2,'2020-11-23 11:50:07',0),(6414,'001',1,'B001','00004439',3,'00100000','2020-11-23','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004439, ha sido aceptada',NULL,'C+ZzAW6NvLmAUChG60dDJXOaHrA=',2,'2020-11-23 12:00:50',0),(6415,'001',1,'B005','00000207',3,'00100793','2020-11-23','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,586.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ABDULIA SUAREZ OLIVOS','CRUSE SAN MIGUEL- NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000207, ha sido aceptada',NULL,'qzDoviQ6V2cBqxjfbRj7yXc/KtY=',4,'2020-11-23 12:22:14',0),(6416,'001',1,'B001','00004440',3,'00100000','2020-11-23','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004440, ha sido aceptada',NULL,'y4YWSZeQThF85PCZ+rvKvtkTG50=',2,'2020-11-23 13:32:57',0),(6417,'001',1,'B001','00004441',3,'00100000','2020-11-23','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004441, ha sido aceptada',NULL,'hQCq4w8GDmzDnN6gIDpkzBwzJLs=',2,'2020-11-23 16:04:11',0),(6418,'001',1,'B001','00004442',3,'00100000','2020-11-23','2020-11-23',0,'2020-11-23',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004442, ha sido aceptada',NULL,'pWzbgbZvhQEDLOLUa3p4AJNQj/o=',2,'2020-11-23 17:28:49',0),(6419,'001',1,'B001','00004443',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004443, ha sido aceptada',NULL,'+O7FLdraDeVkyqttLVRpfZdFLx8=',2,'2020-11-24 07:41:26',0),(6420,'001',1,'F005','00000046',1,'00100794','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,4895.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LOZADA JULCA FRACCILIA','A.V CAJAMARCA NORTE S/N -NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000046, ha sido aceptada',NULL,'M9RYJ8WlwojKBgohb7iVUpGyIps=',4,'2020-11-26 08:53:00',0),(6421,'001',1,'F001','00000986',1,'00100796','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,1963.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PEREZ CARRASCO NEIDER','AV GRAU S/N MOYOBAMBA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000986, ha sido aceptada',NULL,'LDJGikg+P3FbI7rWTCfPMwZ13ZQ=',2,'2020-11-24 09:54:36',0),(6422,'001',1,'B001','00004444',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,262.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004444, ha sido aceptada',NULL,'E8SxYkdIhOp4PzZELdtIN6DH2nc=',2,'2020-11-24 10:23:07',0),(6423,'001',1,'F005','00000047',1,'00100653','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,1000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F005-00000047, ha sido aceptada',NULL,'FaW8Ss3ja+AfQoh1TRG1HVlW6w0=',4,'2020-11-26 08:53:44',0),(6424,'001',1,'B001','00004445',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,295.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004445, ha sido aceptada',NULL,'1yy9/Y0W7+XGsdrNdFH2cuhadJU=',2,'2020-11-24 10:33:56',0),(6425,'001',1,'B001','00004446',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004446, ha sido aceptada',NULL,'TGLEWCwT+Qqj2CHQyS0biPhuIVA=',2,'2020-11-24 11:17:11',0),(6426,'001',1,'B001','00004447',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004447, ha sido aceptada',NULL,'bKp3nSVaA0I+N4jHc4Ev+gCiv7M=',2,'2020-11-24 10:53:00',0),(6427,'001',1,'B001','00004448',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,26.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004448, ha sido aceptada',NULL,'Vo1Jw7vHWlpgcEs4ObMd7S6ho4I=',2,'2020-11-24 10:59:46',0),(6428,'001',1,'B001','00004449',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004449, ha sido aceptada',NULL,'GTK6aP9bxjYno9jRal4SnXNk0/Q=',2,'2020-11-24 11:09:32',0),(6429,'001',1,'F001','00000987',1,'00100771','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MABA COMPANY S.A.C.','CAR.FERNANDO BELAUNDE TERRY NRO. 465 SAN MARTIN                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000987, ha sido aceptada',NULL,'mFdmcs/gjpfAiE9E6q4lfIGCwLk=',2,'2020-11-24 11:39:50',0),(6430,'001',1,'B001','00004450',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004450, ha sido aceptada',NULL,'Xe/sIbNgKHukWEIUcQRa7xFkZ2s=',2,'2020-11-24 13:16:40',0),(6431,'001',1,'B001','00004451',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004451, ha sido aceptada',NULL,'piW/I9okmc5q9nrfwE3bTqOv0b4=',2,'2020-11-24 14:39:52',0),(6432,'001',1,'F005','00000048',1,'00100786','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'Q V INGENIEROS Y CONTADORES S.A.C','NRO.S/N CAS . NUEVO PROGRESO (A MEDIA CDRA DE UNA POSTA MEDICA)HUANUCO -LEONCIO PRADO-JOSE CRESPO Y CASTILLO','',NULL,NULL,1,0,'La Factura numero F005-00000048, ha sido aceptada',NULL,'sKObE+71J0jCAtXgEvVFqPs7fDQ=',4,'2020-11-26 08:54:21',0),(6433,'001',1,'B005','00000208',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000208, ha sido aceptada',NULL,'QYrTNs5dY8bslOZ/bZl8gAFk82A=',4,'2020-11-24 15:30:58',0),(6434,'001',1,'B001','00004452',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004452, ha sido aceptada',NULL,'qhRHgl2YLilK0uU0/4HUKHWYoaw=',2,'2020-11-24 15:34:30',0),(6435,'001',1,'F005','00000049',1,'00100797','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,676.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JUANITO SAUCEDO QUISPE','JR. BOLOGNESI S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000049, ha sido aceptada',NULL,'NigKXgq+9hqFwLTg8eku5OEpE50=',4,'2020-11-26 08:54:57',0),(6436,'001',1,'F005','00000050',1,'00100406','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION DE COMERCIANTES DEL MERCADO CENTRAL DE NUEVA CAJAMARCA','JR. HUALLAGA NRO. S/N NUEVA CAJAMARCA                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000050, ha sido aceptada',NULL,'lzfjXCcEYLyEkl2HyxJnKMG2p2I=',4,'2020-11-26 08:55:51',0),(6437,'001',1,'B005','00000209',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,234.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000209, ha sido aceptada',NULL,'oI6Upi785l1IGZPacPDN3eYrKHM=',4,'2020-11-24 17:18:57',0),(6438,'001',1,'B005','00000210',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000210, ha sido aceptada',NULL,'ulAOF1V8ArEGps8FqdN7AcrfeKg=',4,'2020-11-24 17:20:38',0),(6439,'001',1,'B005','00000211',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000211, ha sido aceptada',NULL,'WgO6JoFUNv8ZT7q2FpUz293o1YU=',4,'2020-11-24 17:22:20',0),(6440,'001',1,'B005','00000212',3,'00100798','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,1022.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILSON MORI CASTAÑEDA','JR.SAN MARTIN FRENTE DEL PARQUE INFANTIL -NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000212, ha sido aceptada',NULL,'zzrxAYMatv9qXBfhoT9x6zVdWDY=',4,'2020-11-24 17:30:30',0),(6441,'001',1,'B001','00004453',3,'00100000','2020-11-24','2020-11-24',0,'2020-11-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004453, ha sido aceptada',NULL,'1PdFHErf1XmVF3hR5/kXGiPWNQI=',2,'2020-11-24 17:39:51',0),(6442,'001',1,'B001','00004454',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,18.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004454, ha sido aceptada',NULL,'RKKM+5x5ow2ol5IyZ8nCjvMlONk=',2,'2020-11-25 07:56:32',0),(6443,'001',1,'B001','00004455',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004455, ha sido aceptada',NULL,'h6/GnqE3mbushWbf8NN75OUEjOU=',2,'2020-11-25 08:06:24',0),(6444,'001',1,'B001','00004456',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004456, ha sido aceptada',NULL,'gmZjlqMtJecn467aaRNLJBINHEs=',2,'2020-11-25 08:28:34',0),(6445,'001',1,'B001','00004457',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004457, ha sido aceptada',NULL,'BW7LgJRmNocEvckBpipnT+9ModU=',2,'2020-11-25 09:06:27',0),(6446,'001',1,'F005','00000051',1,'00100284','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,576.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN NICOLAS SAC','CAR.FERNANDO BELAUNDE TERRY KM. 446 CAS.  LA UNION  (AL COSTADO DE INDUS. MOLINERA LA UNION)  SAN MARTIN                                              ','',NULL,NULL,1,0,'La Factura numero F005-00000051, ha sido aceptada',NULL,'wZ7zVO4DvStRJutRb1R+U2JRcGc=',4,'2020-11-26 08:56:27',0),(6447,'001',1,'B005','00000213',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000213, ha sido aceptada',NULL,'2PFGVuKj0FGPxfRPRvZVrXpSHSw=',4,'2020-11-25 09:49:28',0),(6448,'001',1,'B001','00004458',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,385.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004458, ha sido aceptada',NULL,'TWdS/Znsec0p9x9Cvh5xYupOiEg=',2,'2020-11-25 10:21:59',0),(6449,'001',1,'F005','00000052',1,'00100796','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PEREZ CARRASCO NEIDER','AV GRAU S/N MOYOBAMBA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F005-00000052, ha sido aceptada',NULL,'Q7c81ybNrLy2qGDW7Y3r9nbeLxM=',4,'2020-11-26 08:56:56',0),(6450,'001',1,'B001','00004459',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004459, ha sido aceptada',NULL,'K7OLucr7o1cWA2gxI7l7KByMdGk=',2,'2020-11-25 10:38:03',0),(6451,'001',1,'B001','00004460',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004460, ha sido aceptada',NULL,'6sw60ZwsvKVpcsN+SJLrGTL541M=',2,'2020-11-25 10:46:05',0),(6452,'001',1,'B005','00000214',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,210.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000214, ha sido aceptada',NULL,'GOAFPV1K2Nzujd+orPVcFt9i53Y=',4,'2020-11-25 10:54:55',0),(6453,'001',1,'F001','00000988',1,'00100771','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MABA COMPANY S.A.C.','CAR.FERNANDO BELAUNDE TERRY NRO. 465 SAN MARTIN                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00000988, ha sido aceptada',NULL,'HWM7e0VRq4c9xWOIxyJrgre91OA=',2,'2020-11-25 11:06:12',0),(6454,'001',1,'B001','00004461',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,202.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004461, ha sido aceptada',NULL,'tJQzGGUjRE9ktAWBlf2D/uuYkhI=',2,'2020-11-25 11:36:05',0),(6455,'001',1,'B001','00004462',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,53.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004462, ha sido aceptada',NULL,'UyH3Q6TAAN4GEFEBBBY2/1ynmWk=',2,'2020-11-25 11:32:07',0),(6456,'001',1,'B001','00004463',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004463, ha sido aceptada',NULL,'E8xIDabGiGzJT5JaQUubOAnZuoI=',2,'2020-11-25 11:57:15',0),(6457,'001',1,'B005','00000215',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000215, ha sido aceptada',NULL,'oYqg/ZW5v6bfBc1TkGPUmpn1ShI=',4,'2020-11-25 12:01:21',0),(6458,'001',1,'B005','00000216',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,187.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000216, ha sido aceptada',NULL,'r1fs3p2pYy82Eow7sU/kr4QwoyY=',4,'2020-11-25 12:02:51',0),(6459,'001',1,'B005','00000217',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,216.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000217, ha sido aceptada',NULL,'eGUhSvlM/4XeMiTYrdILHxL9w6w=',4,'2020-11-25 12:06:03',0),(6460,'001',1,'B005','00000218',3,'00100800','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,625.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOEL HIRIGOIN LEIVA','JR 28 DE JULIO -NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000218, ha sido aceptada',NULL,'fowaVMbP47uYN2ieZBhvxH1RRK8=',4,'2020-11-25 14:32:03',0),(6461,'001',1,'B001','00004464',3,'00100793','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,630.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ABDULIA SUAREZ OLIVOS','CRUSE SAN MIGUEL- NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004464, ha sido aceptada',NULL,'rJp2NvUoyvMELE8Ryknwb6z+NWE=',2,'2020-11-25 14:42:45',0),(6462,'001',1,'B001','00004465',3,'00100204','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','ESQ CONTELACILACIONESY SOL DE ORO LOS OLIVOS LIMA','',NULL,NULL,1,0,'La Boleta numero B001-00004465, ha sido aceptada',NULL,'Xg2D4/51JqaqplRlWtYj288dGKI=',2,'2020-11-25 14:52:18',0),(6463,'001',1,'B001','00004466',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004466, ha sido aceptada',NULL,'oZDokNWmgsAFw8w7r/2eEGGkJTQ=',2,'2020-11-25 14:58:22',0),(6464,'001',1,'F001','00000989',1,'00100495','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00000989, ha sido aceptada',NULL,'5MlPESohqqKnspwIcqCQsNm+I18=',2,'2020-11-25 15:10:46',0),(6465,'001',1,'F001','00000990',1,'00200104','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,1870.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000990, ha sido aceptada',NULL,'jG1yFJli/xim7aNOLwDZ66kbD/w=',2,'2020-11-25 15:31:13',0),(6466,'001',1,'B001','00004467',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004467, ha sido aceptada',NULL,'rH1feB8FtHotdeG7reB3Qp+X/NU=',2,'2020-11-25 15:33:31',0),(6467,'001',1,'F005','00000053',1,'00100801','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,583.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRANDEZ VASQUEZ FERNANDO','PASAJE ARICA S/N . BARRIOS ALTOS -NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000053, ha sido aceptada',NULL,'xsNFVPflDvj7uvYAADVmNg7bPzk=',4,'2020-11-26 08:57:34',0),(6468,'001',1,'F005','00000054',1,'00100221','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F005-00000054, ha sido aceptada',NULL,'JccsfKa9Ra3f+JV18j1kJNpIWe4=',4,'2020-11-26 08:59:00',0),(6469,'001',1,'B001','00004468',3,'00100000','2020-11-25','2020-11-25',0,'2020-11-25',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004468, ha sido aceptada',NULL,'wfmpSXNnUbsBdGcjwL6zJqGlfSk=',2,'2020-11-25 16:43:25',0),(6470,'001',1,'F005','00000045',1,'00100280','2020-11-23','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,1375.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','JR RAMIRES HURTADO 321 TARAPOTO                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F005-00000045, ha sido aceptada',NULL,'IZB9gIAy3lQd5sFdEgNkBcL3IWM=',4,'2020-11-26 09:13:40',0),(6471,'001',1,'B001','00004469',3,'00100204','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,38.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','ESQ CONTELACILACIONESY SOL DE ORO LOS OLIVOS LIMA','',NULL,NULL,1,0,'La Boleta numero B001-00004469, ha sido aceptada',NULL,'aB8Nzgex9M1SBcsjtwoqp/Np0Co=',2,'2020-11-26 09:11:43',0),(6472,'001',1,'B001','00004470',3,'00100000','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004470, ha sido aceptada',NULL,'lrybIcfeLBBMMOdSedTxdo14Giw=',2,'2020-11-26 09:18:00',0),(6473,'001',1,'B001','00004471',3,'00100000','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004471, ha sido aceptada',NULL,'eO66n4PQeCRrJPw+d9UZ3bmmkkM=',2,'2020-11-26 10:15:59',0),(6474,'001',1,'B001','00004472',3,'00100000','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004472, ha sido aceptada',NULL,'4EadLJkZ/LnAHzlvu6925SA98Ps=',2,'2020-11-26 10:51:28',0),(6475,'001',1,'F001','00000991',1,'00200085','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESTACION SERVICIOS MI CARIÑITO E.I.R.L.','CARRT FERNANDO BELAUNDE B.T KM 441 LA ESPERANSA N C','',NULL,NULL,1,0,'La Factura numero F001-00000991, ha sido aceptada',NULL,'L2oDiG7DvbYSZvKBMA4IXbXS544=',2,'2020-11-26 11:39:28',0),(6476,'001',1,'B005','00000219',3,'00100802','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,1033.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE VICTOR CARUAJULCA RIMARACHIN','AV LA FLORIDA -NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000219, ha sido aceptada',NULL,'4X0Vx8dk1fNREMprw8iBzeXNUxI=',4,'2020-11-26 12:39:16',0),(6477,'001',1,'B005','00000220',3,'00100000','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,206.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000220, ha sido aceptada',NULL,'gosndrjVheZmEMivO1PImQqWvDE=',4,'2020-11-26 12:41:31',0),(6478,'001',1,'B005','00000221',3,'00100000','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000221, ha sido aceptada',NULL,'jyCR8PgjDcVEzyeOWtVexxkSI2Q=',4,'2020-11-26 12:50:50',0),(6479,'001',1,'B005','00000222',3,'00100000','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,318.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000222, ha sido aceptada',NULL,'JzP9OHlZ573WNsCgip6sK0EI1yc=',4,'2020-11-26 12:52:50',0),(6480,'001',1,'B005','00000223',3,'00100000','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,248.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000223, ha sido aceptada',NULL,'Q0GQoOlZecgGcxIyrtMdhAuIiJo=',4,'2020-11-26 12:54:53',0),(6481,'001',1,'F005','00000055',1,'00100738','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,4500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIAS CAMPIÑA S.A.C.','CAR.MARGINAL NORTE KM. 3 (FRENTE AL GRIFO SERVICON)  SAN MARTIN                                                                                       ','',NULL,NULL,1,0,'La Factura numero F005-00000055, ha sido aceptada',NULL,'Lat0ZC9gli0abH2WbdB4y/bWu8c=',4,'2020-11-26 15:34:55',0),(6482,'001',1,'B001','00004473',3,'00100000','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004473, ha sido aceptada',NULL,'TiPmwuWwTPr2f4zFbru4OvLE/Lk=',2,'2020-11-26 16:09:34',0),(6483,'001',1,'B001','00004474',3,'00100000','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004474, ha sido aceptada',NULL,'7KtLQ94/CPzRaU59JL15w1As7N0=',2,'2020-11-26 16:39:42',0),(6484,'001',1,'F001','00000992',1,'00100804','2020-11-26','2020-11-26',0,'2020-11-26',1,0,3.550,0,0,0.00,0.00,372.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HORNA CHAVEZ NIMIA IRENE','JR JOSE OLAYA 256 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000992, ha sido aceptada',NULL,'Y02ebzw55lfCMszsAnd+JnppBOc=',2,'2020-11-26 17:10:36',0),(6485,'001',1,'B001','00004475',3,'00100000','2020-11-27','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004475, ha sido aceptada',NULL,'TeM2CyJ9bCVS7jjto32oKY/1ukY=',2,'2020-11-27 08:19:27',0),(6486,'001',1,'B001','00004476',3,'00100000','2020-11-27','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004476, ha sido aceptada',NULL,'WmlLHFvu0BNujaFhwy7bhRV835U=',2,'2020-11-27 09:05:52',0),(6487,'001',1,'F001','00000993',1,'00100611','2020-11-27','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00000993, ha sido aceptada',NULL,'JIz8Qu47EQd1IVs9gJXPkMyvFdk=',2,'2020-11-27 10:28:36',0),(6488,'001',1,'B001','00004477',3,'00100000','2020-11-27','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004477, ha sido aceptada',NULL,'QJoH1Aa5KMYUqGMjbutaCkMEZMg=',2,'2020-11-27 10:40:29',0),(6489,'001',1,'B001','00004478',3,'00100000','2020-11-27','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,11.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004478, ha sido aceptada',NULL,'3EIDoauC82hElqSQn8lRu69B33Y=',2,'2020-11-27 11:13:17',0),(6490,'001',1,'F005','00000056',1,'00100794','2020-11-27','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,1426.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LOZADA JULCA FRACCILIA','A.V CAJAMARCA NORTE S/N -NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000056, ha sido aceptada',NULL,'31CfsOfhAf4ovAcqDGLI57h+RCw=',4,'2020-11-27 12:44:56',0),(6491,'001',1,'B001','00004479',3,'00100000','2020-11-27','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,101.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004479, ha sido aceptada',NULL,'ehyz8Pnd62QID3r+nt/s/HMpHPo=',2,'2020-11-27 13:24:00',0),(6492,'001',1,'B001','00004480',3,'00100000','2020-11-27','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004480, ha sido aceptada',NULL,'TnLQm/vsKG0PaoxsnzT9GzXSGpI=',2,'2020-11-27 13:36:03',0),(6493,'001',1,'B001','00004481',3,'00100000','2020-11-27','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004481, ha sido aceptada',NULL,'V8jeAlkO4AR0umPfD6VgDuR/UZ8=',2,'2020-11-27 15:44:08',0),(6494,'001',1,'B005','00000224',3,'00100000','2020-11-26','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,166.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000224, ha sido aceptada',NULL,'haeIYZgnwjNQsZE9s52yAa01dKY=',4,'2020-11-27 15:59:12',0),(6495,'001',1,'B005','00000225',3,'00100000','2020-11-26','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,338.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000225, ha sido aceptada',NULL,'aks0PfjAtFOBXNHBrF5PKGZ4tJY=',4,'2020-11-27 16:01:47',0),(6496,'001',1,'B005','00000226',3,'00100000','2020-11-26','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000226, ha sido aceptada',NULL,'EItj4jidgFLdbni8DGUGGVT3XTU=',4,'2020-11-27 16:03:11',0),(6497,'001',1,'B005','00000227',3,'00100000','2020-11-27','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,314.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000227, ha sido aceptada',NULL,'gMR9zfE+N+RRGdhL3rBhetWpYU0=',4,'2020-11-27 16:07:33',0),(6498,'001',1,'B005','00000228',3,'00100000','2020-11-27','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000228, ha sido aceptada',NULL,'n/QaTwIrTB1ShPcMhW9hdfzUD48=',4,'2020-11-27 16:09:31',0),(6499,'001',1,'B001','00004482',3,'00100000','2020-11-27','2020-11-27',0,'2020-11-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004482, ha sido aceptada',NULL,'KbjAzhaiRl3EUrR0kc2ZkbzLlDs=',2,'2020-11-27 16:54:37',0),(6500,'001',1,'B001','00004483',3,'00100000','2020-11-28','2020-11-28',0,'2020-11-28',1,0,3.550,0,0,0.00,0.00,35.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004483, ha sido aceptada',NULL,'OyjAQPQ3KIQCp0nTW+C1uBvI4n0=',2,'2020-11-28 08:24:36',0),(6501,'001',1,'F001','00000994',1,'00200045','2020-11-28','2020-11-28',0,'2020-11-28',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00000994, ha sido aceptada',NULL,'yWzIH7JlZwKq2y1QsjYJ7JyD70I=',2,'2020-11-28 09:34:31',0),(6502,'001',1,'B001','00004484',3,'00100000','2020-11-28','2020-11-28',0,'2020-11-28',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004484, ha sido aceptada',NULL,'PvQ/hQPtg5LXvEAoYsgXcCmdXnM=',2,'2020-11-28 10:43:06',0),(6503,'001',1,'F005','00000057',1,'00100149','2020-11-28','2020-11-28',0,'2020-11-28',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000057, ha sido aceptada',NULL,'ht6/ilJ2Ap1GMGh1HtYVKKcMZGM=',4,'2020-11-28 11:06:44',0),(6504,'001',1,'B001','00004485',3,'00100000','2020-11-28','2020-11-28',0,'2020-11-28',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004485, ha sido aceptada',NULL,'ACBc3k3kNzOoDzuvC7A/NsETv5M=',2,'2020-11-28 15:26:42',0),(6505,'001',1,'B005','00000229',3,'00100000','2020-11-28','2020-11-29',0,'2020-11-29',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000229, ha sido aceptada',NULL,'5tR7l9ucffOc0j7IhusbIAB697I=',4,'2020-11-29 08:37:16',0),(6506,'001',1,'B005','00000230',3,'00100000','2020-11-28','2020-11-29',0,'2020-11-29',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000230, ha sido aceptada',NULL,'jvmoad1Rj6gvLOMnEWmfqF8+kyA=',4,'2020-11-29 08:41:39',0),(6507,'001',1,'B005','00000231',3,'00100000','2020-11-29','2020-11-29',0,'2020-11-29',1,0,3.550,0,0,0.00,0.00,112.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000231, ha sido aceptada',NULL,'j115cYItsvtBGQLBxr1I90cYGFE=',4,'2020-11-29 08:53:34',0),(6508,'001',1,'B001','00004486',3,'00100000','2020-11-29','2020-11-29',0,'2020-11-29',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004486, ha sido aceptada',NULL,'G3tGsGrQazWl+Y8yzSXt8B2aMUo=',2,'2020-11-29 09:04:43',0),(6509,'001',1,'B001','00004487',3,'00100000','2020-11-29','2020-11-29',0,'2020-11-29',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004487, ha sido aceptada',NULL,'xXbIkHqjN1EJAYvsRu0UP8hqi24=',2,'2020-11-29 11:34:40',0),(6510,'001',1,'B001','00004488',3,'00100000','2020-11-29','2020-11-29',0,'2020-11-29',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004488, ha sido aceptada',NULL,'XdEGM8Ykvi6YtYrGvU8NSfrUvPw=',2,'2020-11-29 09:43:04',0),(6511,'001',1,'B005','00000232',3,'00100806','2020-11-29','2020-11-29',0,'2020-11-29',1,0,3.550,0,0,0.00,0.00,966.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'KREISLER CHINCHAY VILCA','PASAJE 15 DE SETIMBRE S/N-NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000232, ha sido aceptada',NULL,'K3HWDWn53gPDZMDvgGCCis0jIpc=',4,'2020-11-29 11:01:13',0),(6512,'001',1,'B001','00004489',3,'00100000','2020-11-29','2020-11-29',0,'2020-11-29',1,0,3.550,0,0,0.00,0.00,109.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004489, ha sido aceptada',NULL,'3JDS0+zup1vnYtuB93M3SLPC9+Q=',2,'2020-11-29 11:02:47',0),(6513,'001',1,'B001','00004490',3,'00100000','2020-11-30','2020-11-30',0,'2020-11-30',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004490, ha sido aceptada',NULL,'IjqdvyfW6ZqDrm8Wyyqna4ONFcE=',2,'2020-11-30 08:12:55',0),(6514,'001',1,'B001','00004491',3,'00100000','2020-11-30','2020-11-30',0,'2020-11-30',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004491, ha sido aceptada',NULL,'HrsJwcPVN4RoA5zfPefHqxfTf4k=',2,'2020-11-30 09:10:53',0),(6515,'001',1,'B001','00004492',3,'00100000','2020-11-30','2020-11-30',0,'2020-11-30',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004492, ha sido aceptada',NULL,'l3GXyeiQdCi8j5kCtKi1V1DLlu0=',2,'2020-11-30 09:20:38',0),(6516,'001',1,'B005','00000233',3,'00100000','2020-11-29','2020-11-30',0,'2020-11-30',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000233, ha sido aceptada',NULL,'OOUIQFnOB+8fc8LCmFzIdbrxKes=',4,'2020-11-30 09:33:52',0),(6517,'001',1,'B005','00000234',3,'00100000','2020-11-30','2020-11-30',0,'2020-11-30',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000234, ha sido aceptada',NULL,'cGHXLNciLmDd3j6PJeO6sEPN01o=',4,'2020-11-30 09:41:32',0),(6518,'001',1,'B005','00000235',3,'00100000','2020-11-30','2020-11-30',0,'2020-11-30',1,0,3.550,0,0,0.00,0.00,476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000235, ha sido aceptada',NULL,'ZzYvg9QmOuqD78xjdQltapzi5Mw=',4,'2020-11-30 09:46:52',0),(6519,'001',1,'F005','00000058',1,'00100805','2020-11-28','2020-11-30',0,'2020-11-30',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'APAESTEGUI GAITAN JUAN JESUS','JR GRAU .PLAZA DE ARMAS-NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000058, ha sido aceptada',NULL,'DXAMGew5usAwIfogMcOHmBUDUe4=',4,'2020-11-30 10:08:43',0),(6520,'001',1,'B001','00004493',3,'00100000','2020-11-30','2020-11-30',0,'2020-11-30',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004493, ha sido aceptada',NULL,'QuFlfQJesuDgLjEbnBqS4MR+vQc=',2,'2020-11-30 11:15:10',0),(6521,'001',1,'B001','00004494',3,'00100000','2020-11-30','2020-11-30',0,'2020-11-30',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004494, ha sido aceptada',NULL,'zZmSJe1OvQKik82RfZFow4qX4FQ=',2,'2020-11-30 12:42:18',0),(6522,'001',1,'F001','00000995',1,'00100402','2020-11-30','2020-11-30',0,'2020-11-30',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000995, ha sido aceptada',NULL,'couIZq98sttzh6hoUbA94GW2TEY=',2,'2020-11-30 16:35:49',0),(6523,'001',1,'B001','00004495',3,'00100000','2020-11-30','2020-11-30',0,'2020-11-30',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004495, ha sido aceptada',NULL,'1tibu/PXKPV9tepYRUbL/Ko3U50=',2,'2020-11-30 16:52:58',0),(6524,'001',1,'B001','00004496',3,'00100000','2020-12-01','2020-12-01',0,'2020-12-01',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004496, ha sido aceptada',NULL,'6ONxlYPVTbCgNzYOy/UXYYkt/OQ=',2,'2020-12-01 08:38:22',0),(6525,'001',1,'B001','00004497',3,'00100000','2020-12-01','2020-12-01',0,'2020-12-01',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004497, ha sido aceptada',NULL,'8Zcu5DCZgkcrm1Fh3vIf8s6Xd3w=',2,'2020-12-01 09:18:58',0),(6526,'001',1,'B001','00004498',3,'00100000','2020-12-01','2020-12-01',0,'2020-12-01',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004498, ha sido aceptada',NULL,'lb8uMuKeaoCfTAz5DCYsGy4+mu0=',2,'2020-12-01 09:40:49',0),(6527,'001',1,'B001','00004499',3,'00100000','2020-12-01','2020-12-01',0,'2020-12-01',1,0,3.550,0,0,0.00,0.00,115.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004499, ha sido aceptada',NULL,'XdjTi2bTNvkCVXsq/J73Qkt0UMM=',2,'2020-12-01 09:54:45',0),(6528,'001',1,'B001','00004500',3,'00100000','2020-12-01','2020-12-01',0,'2020-12-01',1,0,3.550,0,0,0.00,0.00,67.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004500, ha sido aceptada',NULL,'RGJgFx3jWeCqAYuOvPskqtHWQz4=',2,'2020-12-01 15:55:32',0),(6529,'001',1,'B001','00004501',3,'00100000','2020-12-01','2020-12-01',0,'2020-12-01',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004501, ha sido aceptada',NULL,'+4ncOjLUiTF6J7sIAjb7uv9QMiA=',2,'2020-12-01 16:05:09',0),(6530,'001',1,'F001','00000996',1,'00200104','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,1358.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00000996, ha sido aceptada',NULL,'c0NDNemIeXBPykuRaA6X56CQyWs=',2,'2020-12-02 08:06:54',0),(6531,'001',1,'F001','00000997',1,'00100140','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MIKE CHARLEY PADILLA PEÑA','AV RIOJA S/N CUADRA 17 YURAYACO','',NULL,NULL,1,0,'La Factura numero F001-00000997, ha sido aceptada',NULL,'suO80t9JtJnb923oRDj0z1coyxk=',2,'2020-12-02 12:25:47',0),(6532,'001',1,'B005','00000236',3,'00100772','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,1152.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JHONY CESAR GAMONAL LOZADA','JR SAN LUIS CUADRA 11 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000236, ha sido aceptada',NULL,'mf5YhQWBqzPm9oHhblwylHc2KjM=',4,'2020-12-02 09:18:17',0),(6533,'001',1,'F001','00000998',1,'00100032','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,900.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00000998, ha sido aceptada',NULL,'Y/sG1k94rNbiztEyygmZ9qQjaXM=',2,'2020-12-02 09:22:00',0),(6534,'001',1,'B001','00004502',3,'00100000','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004502, ha sido aceptada',NULL,'cR6lLKPLnlPn8kBY3mMk4LVK0ys=',2,'2020-12-02 09:54:06',0),(6535,'001',1,'B001','00004503',3,'00100000','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004503, ha sido aceptada',NULL,'gWddqbsakan5M8kV0oHgJIuVw9Y=',2,'2020-12-02 10:11:59',0),(6536,'001',1,'B001','00004504',3,'00100000','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004504, ha sido aceptada',NULL,'PejURw5tIAdZT2zAKeHJscELWV8=',2,'2020-12-02 10:33:30',0),(6537,'001',1,'B001','00004505',3,'00100000','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,138.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004505, ha sido aceptada',NULL,'BPXnEZy67vCvWF2JX0YBjCwlrGA=',2,'2020-12-02 11:10:02',0),(6538,'001',1,'F005','00000059',1,'00100149','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000059, ha sido aceptada',NULL,'SVbcERlT96OGI/uiKppp7+5jgeU=',4,'2020-12-02 11:45:45',0),(6539,'001',1,'B005','00000237',3,'00100000','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000237, ha sido aceptada',NULL,'jfCJIorS222l/nmg9lu1jRyiV9w=',4,'2020-12-02 12:33:48',0),(6540,'001',1,'B001','00004506',3,'00100000','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,92.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004506, ha sido aceptada',NULL,'FfDZd3NIbZBO6LZ8rvcTsK1/wNg=',2,'2020-12-02 13:53:22',0),(6541,'001',1,'B001','00004507',3,'00100000','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004507, ha sido aceptada',NULL,'zoxhdrVqa26PglfxbwO8hqeDiHE=',2,'2020-12-02 14:29:07',0),(6542,'001',1,'B005','00000238',3,'00100000','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,381.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000238, ha sido aceptada',NULL,'nTNQs2fvvgoCiAaXTuua2POhxSY=',4,'2020-12-03 10:31:15',0),(6543,'001',1,'F001','00000999',1,'00100490','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,975.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MONDRAGON GONZALES GERARDO','AV MARGINAL 502 NARANJOS','',NULL,NULL,1,0,'La Factura numero F001-00000999, ha sido aceptada',NULL,'OjuCUCS8aP1uU3gkM73pcWbspyg=',2,'2020-12-02 15:06:23',0),(6544,'001',1,'B001','00004508',3,'00100000','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004508, ha sido aceptada',NULL,'jFJEj0ad0XBbCkxYZVJJfxkT1YA=',2,'2020-12-02 15:12:06',0),(6545,'001',1,'B005','00000239',3,'00100000','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000239, ha sido aceptada',NULL,'tJqWKNtgBw4NvReRR3gEZulYn88=',4,'2020-12-02 16:13:42',0),(6546,'001',1,'B001','00004509',3,'00100000','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004509, ha sido aceptada',NULL,'znmk+uXvjywCdcQzjBLT5blYmbY=',2,'2020-12-02 16:26:17',0),(6547,'001',1,'B001','00004510',3,'00100000','2020-12-02','2020-12-02',0,'2020-12-02',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004510, ha sido aceptada',NULL,'8GI3F/EQq3GblxA2nvw8v+93hHc=',2,'2020-12-02 17:33:30',0),(6548,'001',1,'B001','00004511',3,'00100000','2020-12-03','2020-12-03',0,'2020-12-03',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004511, ha sido aceptada',NULL,'5ciZsuS+a44Gh2aShOCKPEho76E=',2,'2020-12-03 08:33:24',0),(6549,'001',1,'B001','00004512',3,'00100000','2020-12-03','2020-12-03',0,'2020-12-03',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004512, ha sido aceptada',NULL,'9xcMvM5awFX4kEhoorH71gikJaI=',2,'2020-12-03 09:21:25',0),(6550,'001',1,'B001','00004513',3,'00100000','2020-12-03','2020-12-03',0,'2020-12-03',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004513, ha sido aceptada',NULL,'bxOOTCl93aUjDZCZarogXcROWH4=',2,'2020-12-03 09:31:09',0),(6551,'001',1,'B001','00004514',3,'00100000','2020-12-03','2020-12-03',0,'2020-12-03',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004514, ha sido aceptada',NULL,'JUr+xUxFSOitutMD84YpnDSnADw=',2,'2020-12-03 12:00:56',0),(6552,'001',1,'B005','00000240',3,'00100000','2020-12-03','2020-12-03',0,'2020-12-03',1,0,3.550,0,0,0.00,0.00,481.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000240, ha sido aceptada',NULL,'5Q20o/obBIn6QqEB3hhlIk3gKfI=',2,'2020-12-05 07:59:44',0),(6553,'001',1,'B005','00000241',3,'00100000','2020-12-03','2020-12-03',0,'2020-12-03',1,0,3.550,0,0,0.00,0.00,370.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000241, ha sido aceptada',NULL,'BsIfY0BNqUA3qJaLKBSmZq8iq3M=',2,'2020-12-05 08:00:14',0),(6554,'001',1,'B005','00000242',3,'00100000','2020-12-03','2020-12-03',0,'2020-12-03',1,0,3.550,0,0,0.00,0.00,656.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000242, ha sido aceptada',NULL,'jVmYfiW2BEXWPGC2ZBV1YHKjJTU=',2,'2020-12-05 08:00:41',0),(6555,'001',1,'B001','00004515',3,'00100000','2020-12-03','2020-12-03',0,'2020-12-03',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004515, ha sido aceptada',NULL,'CBd5DYAdo3RK1Q8oW1nsl8w9w+Q=',2,'2020-12-03 17:09:37',0),(6556,'001',1,'F001','00001000',1,'00100807','2020-12-03','2020-12-03',0,'2020-12-03',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALAVA TELLO IVETH','JR LOS JARDINES S/N GUICUNDO MARICAL CASERES','',NULL,NULL,1,0,'La Factura numero F001-00001000, ha sido aceptada',NULL,'uTpyjD2mRAg921tQzDC5+OtJxos=',2,'2020-12-03 17:55:23',0),(6557,'001',1,'B001','00004516',3,'00100000','2020-12-04','2020-12-04',0,'2020-12-04',1,0,3.550,0,0,0.00,0.00,97.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004516, ha sido aceptada',NULL,'yTPGqltM1u7vTzS+0sPMlmNbR40=',2,'2020-12-04 07:59:35',0),(6558,'001',1,'B001','00004517',3,'00100000','2020-12-04','2020-12-04',0,'2020-12-04',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004517, ha sido aceptada',NULL,'FeDGVN0mbwzi1Yps02AbTuyn/vs=',2,'2020-12-04 08:31:07',0),(6559,'001',1,'B001','00004518',3,'00100000','2020-12-04','2020-12-04',0,'2020-12-04',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004518, ha sido aceptada',NULL,'3IchqQROeKUPti5VyejIfizvEcY=',2,'2020-12-04 09:55:20',0),(6560,'001',1,'B001','00004519',3,'00100000','2020-12-04','2020-12-04',0,'2020-12-04',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004519, ha sido aceptada',NULL,'2Ex66T/3/dtrlDSArrZvy3weZ/I=',2,'2020-12-04 15:07:20',0),(6561,'001',1,'B001','00004520',3,'00100000','2020-12-04','2020-12-04',0,'2020-12-04',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004520, ha sido aceptada',NULL,'QjYsu4glIRjKL6oAhKhTilEa9+4=',2,'2020-12-04 11:16:34',0),(6562,'001',1,'F005','00000060',1,'00100779','2020-12-04','2020-12-04',0,'2020-12-04',1,0,3.550,0,0,0.00,0.00,2201.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHANTA VALENCIA CELSY THALIA','JR GRAU 244 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000060, ha sido aceptada',NULL,'zslUD4kOPnCaQgH6iqzKWHLsiV0=',4,'2020-12-04 14:44:55',0),(6563,'001',1,'F005','00000061',1,'00100779','2020-12-04','2020-12-04',0,'2020-12-04',1,0,3.550,0,0,0.00,0.00,801.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHANTA VALENCIA CELSY THALIA','JR GRAU 244 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000061, ha sido aceptada',NULL,'32UPvAZggBRWTbhb3LuSQeO07YI=',4,'2020-12-04 15:19:12',0),(6564,'001',1,'B001','00004521',3,'00100000','2020-12-04','2020-12-04',0,'2020-12-04',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004521, ha sido aceptada',NULL,'tzGqCXgTcogaUdTCf5sw3feLGCw=',2,'2020-12-04 15:23:16',0),(6565,'001',1,'F005','00000062',1,'00100779','2020-12-04','2020-12-04',0,'2020-12-04',1,0,3.550,0,0,0.00,0.00,12627.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHANTA VALENCIA CELSY THALIA','JR GRAU 244 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000062, ha sido aceptada',NULL,'qmtCAkAZr3y21xqxSRb9Bp4LRg0=',4,'2020-12-04 15:54:07',0),(6566,'001',1,'F005','00000063',1,'00100779','2020-12-04','2020-12-04',0,'2020-12-04',1,0,3.550,0,0,0.00,0.00,294.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHANTA VALENCIA CELSY THALIA','JR GRAU 244 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000063, ha sido aceptada',NULL,'yaPiXotmns7m20A+zkQjEa8XQ7Y=',4,'2020-12-04 16:10:27',0),(6567,'001',1,'F005','00000064',1,'00100779','2020-12-04','2020-12-04',0,'2020-12-04',1,0,3.550,0,0,0.00,0.00,950.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHANTA VALENCIA CELSY THALIA','JR GRAU 244 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000064, ha sido aceptada',NULL,'Pp4OnxFIfaexBt2H4BkRshGMPjI=',4,'2020-12-04 16:22:59',0),(6568,'001',1,'B001','00004522',3,'00100000','2020-12-05','2020-12-05',0,'2020-12-05',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004522, ha sido aceptada',NULL,'xB4v4CN17yn/YxPhSqSXdjrB9/8=',2,'2020-12-05 07:49:14',0),(6569,'001',1,'F005','00000065',1,'00100284','2020-12-05','2020-12-05',0,'2020-12-05',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN NICOLAS SAC','CAR.FERNANDO BELAUNDE TERRY KM. 446 CAS.  LA UNION  (AL COSTADO DE INDUS. MOLINERA LA UNION)  SAN MARTIN                                              ','',NULL,NULL,1,0,'La Factura numero F005-00000065, ha sido aceptada',NULL,'GFE4BSC7h06/gCjL0V4/jJIHKZ0=',4,'2020-12-05 08:57:35',0),(6570,'001',1,'B001','00004523',3,'00100000','2020-12-05','2020-12-05',0,'2020-12-05',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004523, ha sido aceptada',NULL,'y0p0IZFBU3pDzuUDffftt2q8xFk=',2,'2020-12-05 09:56:11',0),(6571,'001',1,'B001','00004524',3,'00100000','2020-12-05','2020-12-05',0,'2020-12-05',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004524, ha sido aceptada',NULL,'8c6iWSPz3JU9dOdFQXe/Zjl/fn8=',2,'2020-12-05 13:21:44',0),(6572,'001',1,'B001','00004525',3,'00100000','2020-12-05','2020-12-05',0,'2020-12-05',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004525, ha sido aceptada',NULL,'MzXyEPJ+Snx0SAMrDj917Jxr080=',2,'2020-12-05 13:28:06',0),(6573,'001',1,'B001','00004526',3,'00100000','2020-12-05','2020-12-05',0,'2020-12-05',1,0,3.550,0,0,0.00,0.00,255.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004526, ha sido aceptada',NULL,'g1/ewLQfbFNGvdJ4dDb4/cf/gLM=',2,'2020-12-05 14:49:50',0),(6574,'001',1,'B001','00004527',3,'00100000','2020-12-05','2020-12-05',0,'2020-12-05',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004527, ha sido aceptada',NULL,'9n1vg6z/3fIAQHJgcpINCI8YRFk=',2,'2020-12-05 15:42:56',0),(6575,'001',1,'B001','00004528',3,'00100000','2020-12-07','2020-12-07',0,'2020-12-07',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004528, ha sido aceptada',NULL,'m/ik8kDJ1+mMXGtT29KguNY2wjw=',2,'2020-12-07 07:13:41',0),(6576,'001',1,'B001','00004529',3,'00100000','2020-12-07','2020-12-07',0,'2020-12-07',1,0,3.550,0,0,0.00,0.00,161.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004529, ha sido aceptada',NULL,'8Mb4kDTHxCB6aujwGRZOrILmIn0=',2,'2020-12-07 07:53:28',0),(6577,'001',1,'F001','00001001',1,'00100809','2020-12-07','2020-12-07',0,'2020-12-07',1,0,3.550,0,0,0.00,0.00,65.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.','AV. CAJAMARCA NORTE NRO. C-06 URB.  LA MOLINA  (COSTADO EX LARCO MAR)  SAN MARTIN                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00001001, ha sido aceptada',NULL,'k9Q9W5Ps2yTuk5t2zRoNIyDfly0=',2,'2020-12-07 09:17:12',0),(6578,'001',1,'F001','00001002',1,'00100809','2020-12-07','2020-12-07',0,'2020-12-07',1,0,3.550,0,0,0.00,0.00,795.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.','AV. CAJAMARCA NORTE NRO. C-06 URB.  LA MOLINA  (COSTADO EX LARCO MAR)  SAN MARTIN                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00001002, ha sido aceptada',NULL,'OCP0ZC+Z5VxlL2O3aqJYUD4/a8Q=',2,'2020-12-07 09:47:05',0),(6579,'001',1,'F005','00000066',1,'00100809','2020-12-07','2020-12-07',0,'2020-12-07',1,0,3.550,0,0,0.00,0.00,394.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.','AV. CAJAMARCA NORTE NRO. C-06 URB.  LA MOLINA  (COSTADO EX LARCO MAR)  SAN MARTIN                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000066, ha sido aceptada',NULL,'8kb/wFcH0sixK3+BkqFtpYUuK+M=',4,'2020-12-07 11:01:46',0),(6580,'001',1,'B001','00004530',3,'00100000','2020-12-07','2020-12-07',0,'2020-12-07',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004530, ha sido aceptada',NULL,'KxfmCISIuirbcGFCG/jbXsKFpTc=',2,'2020-12-07 11:19:27',0),(6581,'001',1,'F005','00000067',1,'00100495','2020-12-07','2020-12-07',0,'2020-12-07',1,0,3.550,0,0,0.00,0.00,2752.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000067, ha sido aceptada',NULL,'GJ9c4TUEcgNtUxh+D8wSBwV2QfY=',4,'2020-12-07 11:31:27',0),(6582,'001',1,'F005','00000068',1,'00100221','2020-12-07','2020-12-07',0,'2020-12-07',1,0,3.550,0,0,0.00,0.00,3035.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F005-00000068, ha sido aceptada',NULL,'MS3d82yS0UExaHMpi/YJ/dQZ+JQ=',4,'2020-12-07 11:54:15',0),(6583,'001',1,'B001','00004531',3,'00100000','2020-12-07','2020-12-07',0,'2020-12-07',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004531, ha sido aceptada',NULL,'v0WvghyVrNNDEQbcUGFQ1E/qMWM=',2,'2020-12-07 11:55:19',0),(6584,'001',1,'B001','00004532',3,'00100000','2020-12-07','2020-12-07',0,'2020-12-07',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004532, ha sido aceptada',NULL,'+27H5xsfZKxERrOtFbM/JaXojZk=',2,'2020-12-07 14:52:40',0),(6585,'001',1,'B001','00004533',3,'00100000','2020-12-07','2020-12-07',0,'2020-12-07',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004533, ha sido aceptada',NULL,'RL8RHyZqmOpySO2x++NPCD+88cI=',2,'2020-12-07 16:01:59',0),(6586,'001',1,'B001','00004534',3,'00100000','2020-12-07','2020-12-07',0,'2020-12-07',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004534, ha sido aceptada',NULL,'5xXq+Uu87RNZd86FGg0oZlW2G1Y=',2,'2020-12-07 16:07:38',0),(6587,'001',1,'F005','00000069',1,'00100812','2020-12-07','2020-12-07',0,'2020-12-07',1,0,3.550,0,0,0.00,0.00,4680.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO LA MANO DE DIOS S.A.C','JR COLON NRO 679 BAR.BAR SHAHUINTOPATA SAN MARTIN -RIOJA -RIOJA','',NULL,NULL,1,0,'La Factura numero F005-00000069, ha sido aceptada',NULL,'P+P+N95kiur7KnPOE2gHGjy+uos=',4,'2020-12-09 08:04:15',0),(6588,'001',1,'F005','00000070',1,'00100149','2020-12-08','2020-12-08',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000070, ha sido aceptada',NULL,'CfIIm3EMmFKAIThSm32SLLJcHcw=',4,'2020-12-08 09:22:39',0),(6589,'001',1,'B001','00004535',3,'00100000','2020-12-08','2020-12-08',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004535, ha sido aceptada',NULL,'0UqSuVVdRJO78Fv7hxgYEHCezcc=',2,'2020-12-08 10:39:35',0),(6590,'001',1,'B001','00004536',3,'00100000','2020-12-08','2020-12-08',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004536, ha sido aceptada',NULL,'FpDd2RZhoC4Z1Us2uIYX7cPR8SI=',2,'2020-12-08 12:49:39',0),(6591,'001',1,'B001','00004537',3,'00100000','2020-12-08','2020-12-08',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004537, ha sido aceptada',NULL,'FscJUnDqy7GcR8TmCXt8uGl3eco=',2,'2020-12-08 14:16:52',0),(6592,'001',1,'F002','00000007',1,'00100812','2020-12-08','2020-12-08',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,2440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO LA MANO DE DIOS S.A.C','JR COLON NRO 679 BAR.BAR SHAHUINTOPATA SAN MARTIN -RIOJA -RIOJA','',NULL,NULL,1,0,'La Factura numero F002-00000071, ha sido aceptada',NULL,'ErE6YuLuTc6tDxdxhNWkLpzel00=',2,'2021-01-12 12:48:37',0),(6593,'001',1,'B001','00004538',3,'00100000','2020-12-08','2020-12-08',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004538, ha sido aceptada',NULL,'rdYjbfwGMDScJAWXgPqLyyLU8fA=',2,'2020-12-08 15:23:08',0),(6594,'001',1,'B005','00000243',3,'00100000','2020-12-04','2020-12-08',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'rjyR+9EDkVEQIWQeb+vDNxSecCs=',4,'2020-12-08 15:55:27',0),(6595,'001',1,'B001','00004549',3,'00100000','2020-12-10','2020-12-10',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004549, ha sido aceptada',NULL,'I931kb9+6WjnxZIVs8G1TpwmjM0=',2,'2020-12-10 17:28:31',0),(6596,'001',1,'B005','00000245',3,'00100000','2020-12-05','2020-12-08',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000245, ha sido aceptada',NULL,'rMsS5cG7Abkcvplke2A3SMB7Z6U=',4,'2020-12-08 15:57:52',0),(6597,'001',1,'B005','00000246',3,'00100000','2020-12-05','2020-12-08',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000246, ha sido aceptada',NULL,'iv5NVg+o0S+kkwdA9G8vNXRdX1Q=',4,'2020-12-08 15:59:21',0),(6598,'001',1,'B005','00000247',3,'00100000','2020-12-05','2020-12-08',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000247, ha sido aceptada',NULL,'QQwrBEr1Ju2ong1hz6pASsMBCg4=',4,'2020-12-08 16:00:17',0),(6599,'001',1,'B005','00000248',3,'00100000','2020-12-07','2020-12-07',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,308.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000248, ha sido aceptada',NULL,'+ZXobT4FQ3XmHvTE2O8hTIkaZaA=',4,'2020-12-14 10:50:42',0),(6600,'001',1,'B005','00000249',3,'00100000','2020-12-07','2020-12-07',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,315.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000249, ha sido aceptada',NULL,'EEGnDWMus2jdfc9U/1HR9P20IFY=',4,'2020-12-14 10:51:17',0),(6601,'001',1,'B005','00000250',3,'00100000','2020-12-07','2020-12-07',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000250, ha sido aceptada',NULL,'MRbtiXorg6Yh1Knldg/YJzrSKOc=',4,'2020-12-14 10:53:19',0),(6602,'001',1,'B005','00000251',3,'00100000','2020-12-07','2020-12-07',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,412.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000251, ha sido aceptada',NULL,'rn+KveKlLXFvkqwoJoDsG07XIn4=',4,'2020-12-14 10:53:59',0),(6603,'001',1,'B005','00000252',3,'00100000','2020-12-07','2020-12-07',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,448.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000252, ha sido aceptada',NULL,'jL1Yv/ycHVwu2NsAgalQRJYJBl4=',4,'2020-12-14 10:54:29',0),(6604,'001',1,'B005','00000253',3,'00100000','2020-12-07','2020-12-07',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,202.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000253, ha sido aceptada',NULL,'NvHfDq0Q6qax4T1VCcRyPcGIvGs=',4,'2020-12-14 10:54:58',0),(6605,'001',1,'F005','00000072',1,'00100149','2020-12-08','2020-12-08',0,'2020-12-08',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000072, ha sido aceptada',NULL,'49IG49aYHGf6jwEKUCmHpq1C1Pk=',4,'2020-12-08 17:30:32',0),(6606,'001',1,'B001','00004539',3,'00100000','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004539, ha sido aceptada',NULL,'zvJwLtKoAXFmsKjvm/P1t86xdgs=',2,'2020-12-09 08:48:24',0),(6607,'001',1,'B001','00004540',3,'00100813','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,5200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELIAS VENABIDES OLANO','LA CONQUISTA','',NULL,NULL,1,0,'La Boleta numero B001-00004540, ha sido aceptada',NULL,'nTw4reGmeYPTgg9DVhKiPkp8XM4=',2,'2020-12-09 09:46:26',0),(6608,'001',1,'B001','00004541',3,'00100813','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,5200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELIAS VENABIDES OLANO','LA CONQUISTA','',NULL,NULL,1,0,'La Boleta numero B001-00004541, ha sido aceptada',NULL,'ndXdbVkR4eMy1/OfLuelu3/OJps=',2,'2020-12-09 09:47:29',0),(6609,'001',1,'B001','00004542',3,'00100000','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004542, ha sido aceptada',NULL,'R4+wybXUNwvESRyC5/6oulfLVWg=',2,'2020-12-09 10:11:16',0),(6610,'001',1,'F005','00000073',1,'00100221','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,1980.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F005-00000073, ha sido aceptada',NULL,'BLi1V14O/9d191HbZLwOHYZv3dA=',4,'2020-12-09 10:17:14',0),(6611,'001',1,'B001','00004543',3,'00100000','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004543, ha sido aceptada',NULL,'FxY4NDssg70bUeH2bSVL5rj2z08=',2,'2020-12-09 10:51:43',0),(6612,'001',1,'F005','00000074',1,'00100495','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,11565.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000074, ha sido aceptada',NULL,'PmuU9qZZCuVmbIF8pUMdbCoDYLI=',4,'2020-12-09 11:17:24',0),(6613,'001',1,'B001','00004544',3,'00100000','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004544, ha sido aceptada',NULL,'ry8edoYtDzCqMxnNVAOIGnD0fN8=',2,'2020-12-09 11:25:20',0),(6614,'001',1,'BOO5','00000254',3,'00100000','2020-12-08','2020-12-08',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,238.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero BOO5-00000254, ha sido aceptada',NULL,'VLzfcoJzyIeha5pWd2TJKqhFU50=',4,'2020-12-14 11:00:03',0),(6615,'001',1,'B005','00000255',3,'00100000','2020-12-08','2020-12-08',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,121.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000255, ha sido aceptada',NULL,'SOlr9QK0SQE95bCBSXI6iX4vbxU=',4,'2020-12-14 10:55:45',0),(6616,'001',1,'B005','00000256',3,'00100000','2020-12-08','2020-12-08',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,364.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000256, ha sido aceptada',NULL,'1jFi4vCfAQLsDWEe8ML6GCIPYkI=',4,'2020-12-14 10:56:29',0),(6617,'001',1,'B005','00000257',3,'00100000','2020-12-08','2020-12-08',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000257, ha sido aceptada',NULL,'m/1eFlcGLBoFLLlaRQ8jQsExJbw=',4,'2020-12-14 10:56:58',0),(6618,'001',1,'B005','00000258',3,'00100000','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000258, ha sido aceptada',NULL,'Hwm1RwVikcuhMkDsVAnxZtqJV1c=',4,'2020-12-09 12:35:34',0),(6619,'001',1,'B005','00000259',3,'00100000','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000259, ha sido aceptada',NULL,'q8b8C3tp0dJPKP0K+rf06FaJb1Y=',4,'2020-12-09 12:37:22',0),(6620,'001',1,'B005','00000260',3,'00100000','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000260, ha sido aceptada',NULL,'+XuiiTW58XlvjngEdU3PK5MQvAA=',4,'2020-12-09 12:38:18',0),(6621,'001',1,'F001','00001003',1,'00100402','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,657.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001003, ha sido aceptada',NULL,'1tcRJGG0nXWUIvzZNRl0KQDowhc=',2,'2020-12-09 14:19:08',0),(6622,'001',1,'B001','00004545',3,'00100000','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004545, ha sido aceptada',NULL,'PbzV+9Imovgx1Uf4X6MpwC/vIFs=',2,'2020-12-09 14:25:32',0),(6623,'001',1,'F001','00001004',1,'00100402','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001004, ha sido aceptada',NULL,'MjoOoc3W3pXvyjIXxLqzAkv0JUE=',2,'2020-12-09 14:26:59',0),(6624,'001',1,'F005','00000075',1,'00100738','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,3877.70,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIAS CAMPIÑA S.A.C.','CAR.MARGINAL NORTE KM. 3 (FRENTE AL GRIFO SERVICON)  SAN MARTIN                                                                                       ','',NULL,NULL,1,0,'La Factura numero F005-00000075, ha sido aceptada',NULL,'sd2JfBSdG10a9PYc1uur3OByPzo=',4,'2020-12-09 14:37:10',0),(6625,'001',1,'F001','00001005',1,'00100032','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00001005, ha sido aceptada',NULL,'Msz7PNWN3M3B0qEje453nPeAU/M=',2,'2020-12-09 14:53:13',0),(6626,'001',1,'B001','00004546',3,'00100000','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004546, ha sido aceptada',NULL,'dzWezeS7sTrGridhL9VB1gfXh+Y=',2,'2020-12-09 17:01:45',0),(6627,'001',1,'B001','00004547',3,'00100000','2020-12-09','2020-12-09',0,'2020-12-09',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004547, ha sido aceptada',NULL,'MOBjXR5kIz2HfgYPzUM6z5jK/sY=',2,'2020-12-09 17:40:58',0),(6628,'001',1,'B001','00004548',3,'00100000','2020-12-10','2020-12-10',0,'2020-12-10',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004548, ha sido aceptada',NULL,'G+tTRhWZ/xOMkAHmQi+6G0FcnS0=',2,'2020-12-10 13:15:32',0),(6629,'001',1,'F005','00000076',1,'00100149','2020-12-10','2020-12-10',0,'2020-12-10',1,0,3.550,0,0,0.00,0.00,1991.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000076, ha sido aceptada',NULL,'e8bVVwsR090DIBqhUVK7rqZphtY=',4,'2020-12-10 10:02:47',0),(6630,'001',1,'F005','00000077',1,'00100149','2020-12-10','2020-12-10',0,'2020-12-10',1,0,3.550,0,0,0.00,0.00,2485.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000077, ha sido aceptada',NULL,'sfgZX3eLcUGornywyOCYeofRXaU=',4,'2020-12-10 11:51:20',0),(6631,'001',1,'B001','00004550',3,'00100000','2020-12-10','2020-12-10',0,'2020-12-10',1,0,3.550,0,0,0.00,0.00,580.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004550, ha sido aceptada',NULL,'QuTrv2QYhe7/X8F2k1A+g7BR0CM=',2,'2020-12-10 17:29:15',0),(6632,'001',1,'F005','00000078',1,'00100814','2020-12-10','2020-12-10',0,'2020-12-10',1,0,3.550,0,0,0.00,0.00,1640.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ACEROS JHOANY E.I.R.L','AV.CAJAMARCA NORTE NRO S/N APV LA MOLINA(CDRA 7. FRENTE A LA RECICLADORA CARNAL)SAN MARTIN -RIOJA- NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000078, ha sido aceptada',NULL,'4IuZWMNWY4XNiUYKOA0dqGDvoYw=',4,'2020-12-10 15:27:10',0),(6633,'001',1,'F005','00000071',1,'00100071','2020-12-08','2020-12-08',0,'2020-12-10',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.','CARRETERA F.B.T.609 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000071, ha sido aceptada',NULL,'kOiUuqiuJFwehdPKDSvf8WvdGvk=',2,'2020-12-10 17:16:33',0),(6634,'001',1,'B001','00004551',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,37.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004551, ha sido aceptada',NULL,'9g3qCpNS4Am4sgTraMF7G0tNZlA=',2,'2020-12-17 11:52:46',0),(6635,'001',1,'F005','00000079',1,'00100611','2020-12-11','2020-12-11',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F005-00000079, ha sido aceptada',NULL,'/q8S6Eso5LIpJLsU1NfZt8eMl3A=',4,'2020-12-11 09:16:54',0),(6636,'001',1,'B001','00004552',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,1112.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004552, ha sido aceptada',NULL,'VnYQPhzR+nabDiT6cMjspilQdDY=',2,'2020-12-17 11:53:26',0),(6637,'001',1,'F005','00000080',1,'00100380','2020-12-11','2020-12-11',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ZALASAR RODRIGUEZ ALEXANDER','CARRETERA F.B.T KMT 8 SECTOR LAS DELICIAS RIOJA','',NULL,NULL,1,0,'La Factura numero F005-00000080, ha sido aceptada',NULL,'pztpsk+tVC3bYUjpkXDHsTp+gCk=',4,'2020-12-11 10:32:37',0),(6638,'001',1,'B001','00004553',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004553, ha sido aceptada',NULL,'kiPZKK+xb0d6dJt4J9k/A9z8//Y=',2,'2020-12-17 11:55:23',0),(6639,'001',1,'B001','00004554',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004554, ha sido aceptada',NULL,'igDtW3kIy+YfjeDtL/vcqOesWmE=',2,'2020-12-17 11:56:05',0),(6640,'001',1,'B001','00004555',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004555, ha sido aceptada',NULL,'GsV++SeovkE/PDmsP50wU4dWbS4=',2,'2020-12-17 11:56:54',0),(6641,'001',1,'F005','00000081',1,'00100149','2020-12-11','2020-12-11',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000081, ha sido aceptada',NULL,'n1PlZ7HcDYTEycRJWvYTcE/Fiss=',4,'2020-12-11 14:15:10',0),(6642,'001',1,'B001','00004556',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004556, ha sido aceptada',NULL,'9MuVGCj2PbmBr3h43v/t5GsWM3Q=',2,'2020-12-17 11:57:20',0),(6643,'001',1,'B001','00004557',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004557, ha sido aceptada',NULL,'JH0bkdUu1Qv8y7x5lh8tN0mRYuU=',2,'2020-12-17 11:57:47',0),(6644,'001',1,'B001','00004558',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004558, ha sido aceptada',NULL,'hxnmzjnBNpW4TfN8o7F8G9DKmVY=',2,'2020-12-17 11:58:12',0),(6645,'001',1,'B001','00004559',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004559, ha sido aceptada',NULL,'cbnCZsUyojd6IXwzyNTjkmnW/Yo=',2,'2020-12-17 11:58:35',0),(6646,'001',1,'F001','00001006',1,'00200104','2020-12-11','2020-12-11',0,'2020-12-11',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001006, ha sido aceptada',NULL,'K3QLVyoVNdLLPjTgBcSLCipQjX4=',2,'2020-12-11 18:10:09',0),(6647,'001',1,'B001','00004560',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-12',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004560, ha sido aceptada',NULL,'SgFSDNOqClnIkAIIQM72MOzs7/8=',2,'2020-12-12 07:55:10',0),(6648,'001',1,'B001','00004561',3,'00100815','2020-12-12','2020-12-12',0,'2020-12-12',1,0,3.550,0,0,0.00,0.00,1484.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JAIME HERREDIA OVITAS','LA LAMEDA DEL EDEN NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004561, ha sido aceptada',NULL,'tS5bua90rnsmapb7EmqtEA8jyLY=',2,'2020-12-12 08:55:53',0),(6649,'001',1,'B001','00004562',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-12',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004562, ha sido aceptada',NULL,'kFYFWVZU3yf2UfCDBhE1HbGZW/Y=',2,'2020-12-12 09:21:34',0),(6650,'001',1,'B001','00004563',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-12',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004563, ha sido aceptada',NULL,'ynpFXHvjQ1Fr3S1D15gR3OwKKRE=',2,'2020-12-12 09:29:04',0),(6651,'001',1,'B001','00004564',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-12',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004564, ha sido aceptada',NULL,'071JzFDHsGVm0JwGSrvS3B9ZpPg=',2,'2020-12-12 12:16:38',0),(6652,'001',1,'B001','00004565',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-12',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004565, ha sido aceptada',NULL,'QxkCBbw0t5OAx3K/KJBEn9vda3E=',2,'2020-12-12 15:01:31',0),(6653,'001',1,'B005','00000261',3,'00100000','2020-12-09','2020-12-09',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000261, ha sido aceptada',NULL,'/HJpsYn8CaDjzSi0L4poUJSwINo=',4,'2020-12-14 11:02:27',0),(6654,'001',1,'B005','00000262',3,'00100000','2020-12-10','2020-12-10',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,477.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000262, ha sido aceptada',NULL,'tpl2E3ZM4FApq/nKr4jWOHFEFXk=',4,'2020-12-14 11:03:13',0),(6655,'001',1,'B005','00000263',3,'00100000','2020-12-10','2020-12-10',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,424.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000263, ha sido aceptada',NULL,'SPForRBWYz48wws9UOwrSElLLtc=',4,'2020-12-14 11:04:35',0),(6656,'001',1,'B005','00000264',3,'00100000','2020-12-10','2020-12-10',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000264, ha sido aceptada',NULL,'kJp7tuXlGBoBA0TXJYkr2FL618A=',4,'2020-12-14 11:07:45',0),(6657,'001',1,'B005','00000265',3,'00100000','2020-12-10','2020-12-10',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000265, ha sido aceptada',NULL,'J3Y2+aZ9DBweChdJsiZDasLRYiI=',4,'2020-12-14 11:08:16',0),(6658,'001',1,'B005','00000266',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000266, ha sido aceptada',NULL,'Ktul8QGmQP5gbykYpymrpylTrns=',2,'2020-12-17 12:04:08',0),(6659,'001',1,'B005','00000267',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,512.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000267, ha sido aceptada',NULL,'lH2huwPWEEFvQFt43sYe3ri0/eU=',2,'2020-12-17 12:05:14',0),(6660,'001',1,'B005','00000268',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,444.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000268, ha sido aceptada',NULL,'33RDUr7cEGhUjQ0R16y1guQWJH8=',2,'2020-12-17 12:05:41',0),(6661,'001',1,'B005','00000270',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00000270, ha sido aceptada',NULL,'qR/snJOXRQB7hNkpswwBO1yUEzo=',2,'2020-12-17 12:06:23',0),(6662,'001',1,'B005','00000271',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,456.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000271, ha sido aceptada',NULL,'LIIJAYj9NUZd0ycnmKJmAFNvXPk=',2,'2020-12-17 12:01:07',0),(6663,'001',1,'B005','00000272',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,525.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000272, ha sido aceptada',NULL,'96YGeTk2rW4lH/kfNNsLD1Gtt1o=',2,'2020-12-17 12:01:48',0),(6664,'001',1,'B005','00000273',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,462.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000273, ha sido aceptada',NULL,'uLfkdQwJLmDRYDv2lfyy3zXLVt0=',4,'2020-12-14 10:27:55',0),(6665,'001',1,'B005','00000274',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,525.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000274, ha sido aceptada',NULL,'W8WeTpjSoIUnvINJx8ntGqkrcQI=',4,'2020-12-14 10:28:22',0),(6666,'001',1,'B005','00000275',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,462.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000275, ha sido aceptada',NULL,'69Zv6gJWhrSlK4bmeDrAUS54jsU=',4,'2020-12-14 10:29:14',0),(6667,'001',1,'B005','00000276',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000276, ha sido aceptada',NULL,'yZbsIZeh5RvJl3dw6yeErOxLVUc=',4,'2020-12-14 10:29:41',0),(6668,'001',1,'B001','00004566',3,'00100000','2020-12-13','2020-12-13',0,'2020-12-13',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004566, ha sido aceptada',NULL,'yFaO+LvuHWQGH1vIVGiC3AqjZo0=',2,'2020-12-13 11:20:56',0),(6669,'001',1,'B001','00004567',3,'00100000','2020-12-14','2020-12-14',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004567, ha sido aceptada',NULL,'2qDaavXhoGhnf64sIQY19/XysZU=',2,'2020-12-14 07:48:55',0),(6670,'001',1,'F001','00001007',1,'00100402','2020-12-14','2020-12-14',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001007, ha sido aceptada',NULL,'vLfUKSgkR+7G3f3/mJH6Xh+t63g=',2,'2020-12-14 07:53:42',0),(6671,'001',1,'B001','00004568',3,'00100000','2020-12-14','2020-12-14',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,122.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004568, ha sido aceptada',NULL,'neVAqBBOhjlobQNJtxTk59AxitA=',1,'2020-12-14 10:14:17',0),(6672,'001',1,'F005','00000082',1,'00100149','2020-12-14','2020-12-14',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,127.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000082, ha sido aceptada',NULL,'zAuEzxm9UCTfXWCDXdNA+T+1vJE=',4,'2020-12-14 09:55:02',0),(6673,'001',1,'B005','00000277',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,486.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000277, ha sido aceptada',NULL,'vAzgHdTrVPrJAulJTJ/2koIQ+c4=',4,'2020-12-14 10:33:32',0),(6674,'001',1,'B005','00000278',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000278, ha sido aceptada',NULL,'ExnYkrD5JUEq5J6gl8niXkEncgY=',4,'2020-12-14 10:36:08',0),(6675,'001',1,'B005','00000279',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000279, ha sido aceptada',NULL,'DCKMdYV8uSylQGI1Ex4l/+jHFyI=',4,'2020-12-14 10:45:25',0),(6676,'001',1,'B005','00000280',3,'00100000','2020-12-13','2020-12-13',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,326.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000280, ha sido aceptada',NULL,'ZYU/6wPHw3KOFJ4OcqJp8V8SKbk=',4,'2020-12-14 10:47:22',0),(6677,'001',1,'B005','00000281',3,'00100000','2020-12-14','2020-12-14',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,267.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000281, ha sido aceptada',NULL,'OrycfVLjsg6wqPejbd+AQwiV7jY=',4,'2020-12-14 14:25:46',0),(6678,'001',1,'B005','00000282',3,'00100000','2020-12-14','2020-12-14',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000282, ha sido aceptada',NULL,'0vTDxwCbeUiKVDEpdVOjxXbrBy4=',4,'2020-12-14 14:30:26',0),(6679,'001',1,'B005','00000283',3,'00100000','2020-12-14','2020-12-14',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,429.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000283, ha sido aceptada',NULL,'i4Sp8NZufdJRjE5VtFuJpqAXtL4=',4,'2020-12-14 14:21:27',0),(6680,'001',1,'B005','00000284',3,'00100000','2020-12-14','2020-12-14',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000284, ha sido aceptada',NULL,'TpDDOMq2VbCE7IBDJj0MXXl2PGQ=',4,'2020-12-14 12:42:16',0),(6681,'001',1,'B005','00000285',3,'00100000','2020-12-14','2020-12-14',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,478.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000285, ha sido aceptada',NULL,'4ZkNlMx386uUaC6vkbJ3mRr5mE0=',4,'2020-12-14 14:33:03',0),(6682,'001',1,'B005','00000286',3,'00100000','2020-12-14','2020-12-14',0,'2020-12-14',1,0,3.550,0,0,0.00,0.00,245.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000286, ha sido aceptada',NULL,'A8cksWGnn6ri8G7OF9H9X6cwZos=',4,'2020-12-14 14:34:32',0),(6683,'001',1,'F005','00000083',1,'00100280','2020-12-14','2020-12-14',0,'2020-12-15',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','JR RAMIRES HURTADO 321 TARAPOTO                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F005-00000083, ha sido aceptada',NULL,'CUYLuzmDjqmvD41/1UTTd4S0XT0=',4,'2020-12-15 09:14:24',0),(6684,'001',1,'F001','00001008',1,'00200114','2020-12-15','2020-12-15',0,'2020-12-15',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L','JR MICAELA BASTIDAS 403 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001008, ha sido aceptada',NULL,'pg5hJlMb3lJ4dqPS0z67FUGBBqM=',2,'2020-12-15 09:16:11',0),(6685,'001',1,'B005','00000287',3,'00100000','2020-12-14','2020-12-14',0,'2020-12-15',1,0,3.550,0,0,0.00,0.00,376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000287, ha sido aceptada',NULL,'oyPZG3TSXX5uqss2wNf52pzJFJQ=',4,'2020-12-15 09:21:23',0),(6686,'001',1,'B005','00000288',3,'00100000','2020-12-14','2020-12-14',0,'2020-12-15',1,0,3.550,0,0,0.00,0.00,462.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000288, ha sido aceptada',NULL,'ZQUv50IGgdoBtPMVPbERFprqjIA=',4,'2020-12-15 09:22:26',0),(6687,'001',1,'B005','00000289',3,'00100000','2020-12-14','2020-12-14',0,'2020-12-15',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000289, ha sido aceptada',NULL,'GjDSVp/4ikR0+uMHDieuS7TjDO0=',4,'2020-12-15 09:23:35',0),(6688,'001',1,'B005','00000290',3,'00100000','2020-12-15','2020-12-15',0,'2020-12-15',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000290, ha sido aceptada',NULL,'KG9NoQjXhMuUo9qXaEl5BWlmSu4=',4,'2020-12-15 09:26:19',0),(6689,'001',1,'B001','00004569',3,'00100816','2020-12-15','2020-12-15',0,'2020-12-15',1,0,3.550,0,0,0.00,0.00,1522.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE FERNANDEZ FERNANDEZ','JR ESTUDIANTE YURACYACU','',NULL,NULL,1,0,'La Boleta numero B001-00004569, ha sido aceptada',NULL,'T564QUOAJURaPD4J/FBZvxnZr1Q=',2,'2020-12-15 10:33:27',0),(6690,'001',1,'B001','00004570',3,'00100000','2020-12-15','2020-12-15',0,'2020-12-15',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004570, ha sido aceptada',NULL,'l3A0rMPPVCTx935RlkVWG1JigXs=',2,'2020-12-15 10:36:07',0),(6691,'001',1,'B001','00004571',3,'00100000','2020-12-15','2020-12-15',0,'2020-12-15',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004571, ha sido aceptada',NULL,'j0a1XFF9hWUymPVnYaKTDnevJ9E=',2,'2020-12-15 11:06:48',0),(6692,'001',1,'B001','00004572',3,'00100000','2020-12-15','2020-12-15',0,'2020-12-15',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004572, ha sido aceptada',NULL,'EeV3O2bYy9ZjwvmOfrO7wenhIyk=',2,'2020-12-15 12:31:31',0),(6693,'001',1,'B001','00004573',3,'00100000','2020-12-15','2020-12-15',0,'2020-12-15',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004573, ha sido aceptada',NULL,'ZtXfqxdgfuHp0EgbKNW+HX62R1c=',2,'2020-12-15 13:30:47',0),(6694,'001',1,'B001','00004574',3,'00100000','2020-12-15','2020-12-15',0,'2020-12-15',1,0,3.550,0,0,0.00,0.00,1.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004574, ha sido aceptada',NULL,'W/EqvzS8BmtztLwzDOo7ypEDFwA=',2,'2020-12-15 13:48:33',0),(6695,'001',1,'B001','00004575',3,'00100000','2020-12-15','2020-12-15',0,'2020-12-15',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004575, ha sido aceptada',NULL,'j2MHTCy6BoAlYaqnZZzdNUD4QIs=',2,'2020-12-15 14:40:36',0),(6696,'001',1,'B005','00000291',3,'00100000','2020-12-16','2020-12-16',0,'2020-12-16',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000291, ha sido aceptada',NULL,'UC3Bv+yuKgiWj2vl7SqxwT25Ve0=',4,'2020-12-16 10:22:51',0),(6697,'001',1,'B005','00000292',3,'00100000','2020-12-16','2020-12-16',0,'2020-12-16',1,0,3.550,0,0,0.00,0.00,296.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000292, ha sido aceptada',NULL,'QZUH/g7cCw918L/+kYn4iHH26is=',4,'2020-12-16 10:30:16',0),(6698,'001',1,'B001','00004576',3,'00100000','2020-12-16','2020-12-16',0,'2020-12-16',1,0,3.550,0,0,0.00,0.00,87.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004576, ha sido aceptada',NULL,'+fvq0y062arghTYJ71Tyu9+EfUg=',2,'2020-12-16 10:57:18',0),(6699,'001',1,'B001','00004577',3,'00100000','2020-12-16','2020-12-16',0,'2020-12-16',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004577, ha sido aceptada',NULL,'4j3Jb4sVD0SQJjchnEgV6Rhf7hc=',2,'2020-12-16 10:59:43',0),(6700,'001',1,'F005','00000084',1,'00100523','2020-12-16','2020-12-16',0,'2020-12-16',1,0,3.550,0,0,0.00,0.00,336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F005-00000084, ha sido aceptada',NULL,'eoNnaKxvIHvYRenk2Kkx4tkMTkg=',4,'2020-12-16 11:43:37',0),(6701,'001',1,'B001','00004578',3,'00100000','2020-12-16','2020-12-16',0,'2020-12-16',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004578, ha sido aceptada',NULL,'kfcxv+kY2S0E73+foUPuXOS4G9g=',2,'2020-12-16 12:22:33',0),(6702,'001',1,'F001','00001009',1,'00200104','2020-12-16','2020-12-16',0,'2020-12-16',1,0,3.550,0,0,0.00,0.00,780.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001009, ha sido aceptada',NULL,'VAJsqfqmddG2GZ/oTGhKPBwiLwI=',2,'2020-12-16 14:00:14',0),(6703,'001',1,'B005','00000293',3,'00100000','2020-12-16','2020-12-16',0,'2020-12-16',1,0,3.550,0,0,0.00,0.00,368.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000293, ha sido aceptada',NULL,'A/bXkLJA9w7TFxNFPp2LWbkOwss=',4,'2020-12-16 14:54:08',0),(6704,'001',1,'B005','00000294',3,'00100000','2020-12-16','2020-12-16',0,'2020-12-16',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000294, ha sido aceptada',NULL,'c0j+Uiwj11M80ZZhtpauguQcTqU=',4,'2020-12-16 14:56:18',0),(6705,'001',1,'B005','00000295',3,'00100000','2020-12-16','2020-12-16',0,'2020-12-16',1,0,3.550,0,0,0.00,0.00,396.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000295, ha sido aceptada',NULL,'EPmt6E8PiIoA7KN/ycFBUHyF+qE=',4,'2020-12-16 14:57:08',0),(6706,'001',1,'B001','00004579',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004579, ha sido aceptada',NULL,'JDT/DP/x+YynCtjU67IpGInXyL0=',2,'2020-12-17 07:56:49',0),(6707,'001',1,'F005','00000085',1,'00100523','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.','JR. SAN LUIS NRO. 320 (AL COSTADO DE PANADERIA ROSITA)  SAN MARTIN                                                                                    ','',NULL,NULL,1,0,'La Factura numero F005-00000085, ha sido aceptada',NULL,'4E0IJR7cGbYd4F9tPBhLs/PdIlY=',4,'2020-12-17 08:40:40',0),(6708,'001',1,'B001','00004580',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004580, ha sido aceptada',NULL,'YE+eCaJC70EZjMHa0onPqp4TpUA=',2,'2020-12-17 10:05:34',0),(6709,'001',1,'F001','00001010',1,'00100817','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,720.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROIS OBRAS CIVILES S.A.C.','JR. COLON NRO. 958 SAN MARTIN                                                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00001010, ha sido aceptada',NULL,'gjDroBg7zIbz2V0YwqwVleoGp80=',2,'2020-12-17 09:31:48',0),(6710,'001',1,'B001','00004581',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004581, ha sido aceptada',NULL,'Ghsr/KdLAMDQC9q4yt+gjiHXchc=',2,'2020-12-17 09:47:33',0),(6711,'001',1,'B001','00004582',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,371.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004582, ha sido aceptada',NULL,'A6jKfSdWVj00xUnqzJJYLhBSh1Y=',2,'2020-12-17 10:02:56',0),(6712,'001',1,'B001','00004583',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004583, ha sido aceptada',NULL,'QX3dkvXBSlPeCwOY91b4XX6xjBE=',2,'2020-12-17 10:30:55',0),(6713,'001',1,'B001','00004584',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,15.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004584, ha sido aceptada',NULL,'wQVDGkZZxY3BBeCOqshMsD7E9ZE=',2,'2020-12-17 10:37:51',0),(6714,'001',1,'B001','00004585',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004585, ha sido aceptada',NULL,'qSDCMUJxAESbYycaFWZ9lc/BPP4=',2,'2020-12-17 11:16:32',0),(6715,'001',1,'B005','00000269',3,'00100000','2020-12-12','2020-12-12',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,176.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000269, ha sido aceptada',NULL,'pDmFJLr7a6CF901hVEm+NDTmRoU=',2,'2020-12-17 12:10:00',0),(6716,'001',1,'B001','00004586',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004586, ha sido aceptada',NULL,'mvBM1Mwq03EDV4vEUq8RGk9Ztmg=',2,'2020-12-17 13:03:29',0),(6717,'001',1,'B001','00004587',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004587, ha sido aceptada',NULL,'y3tTzqttUya/VpljHQdjONMxxR4=',2,'2020-12-17 15:52:24',0),(6718,'001',1,'B001','00004588',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004588, ha sido aceptada',NULL,'cKUSGA64fCEZr0D9BfXaHRRHf8s=',2,'2020-12-17 16:33:34',0),(6719,'001',1,'B001','00004589',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004589, ha sido aceptada',NULL,'BPB+RfKHG+t3ZUFUwuUyqTS4lEU=',2,'2020-12-17 17:09:26',0),(6720,'001',1,'B001','00004590',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-17',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004590, ha sido aceptada',NULL,'NzrEJgbvEvo0W3CO9OxsmKqpJgM=',2,'2020-12-17 17:54:39',0),(6721,'001',1,'F001','00001011',1,'00200104','2020-12-18','2020-12-18',0,'2020-12-18',1,0,3.550,0,0,0.00,0.00,1856.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001011, ha sido aceptada',NULL,'NrGHrnEOmZpbHliA1+gv1FUk+0o=',2,'2020-12-18 08:39:44',0),(6722,'001',1,'B001','00004591',3,'00100000','2020-12-18','2020-12-18',0,'2020-12-18',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004591, ha sido aceptada',NULL,'HhEbsa7KHAlqYF++ibHPBgys0E0=',2,'2020-12-18 10:21:48',0),(6723,'001',1,'B001','00004592',3,'00100000','2020-12-18','2020-12-18',0,'2020-12-18',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004592, ha sido aceptada',NULL,'pBJSk8dVFpS5E1spXOetSl/Jr0c=',2,'2020-12-18 10:35:37',0),(6724,'001',1,'B001','00004593',3,'00100000','2020-12-18','2020-12-18',0,'2020-12-18',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004593, ha sido aceptada',NULL,'/G8KoqVv/q3isZhwmWCsATMQazA=',2,'2020-12-18 10:43:35',0),(6725,'001',1,'F001','00001012',1,'00100818','2020-12-18','2020-12-18',0,'2020-12-18',1,0,3.550,0,0,0.00,0.00,20.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TELLO TELECOMUNICACIONES E.I.R.L.','OTR.BANDA DE SHILCAYO MZA. B LOTE. 8 URB.  SAN PABLO  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00001012, ha sido aceptada',NULL,'a36iHdlzawpkkL1JVDcFrV2evj0=',2,'2020-12-18 11:18:01',0),(6726,'001',1,'B001','00004594',3,'00100000','2020-12-18','2020-12-18',0,'2020-12-18',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004594, ha sido aceptada',NULL,'TxpvC4w7RXE4oEJwk3BVhnURxoQ=',2,'2020-12-18 13:03:59',0),(6727,'001',1,'F001','00001013',1,'00100819','2020-12-18','2020-12-18',0,'2020-12-18',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FERNANDEZ MONDRAGON ABRAHAM','CENTRO POBLADO SANTA ROSA DEL MIRADOR PARDO MIGUEL NARANJOS','',NULL,NULL,1,0,'La Factura numero F001-00001013, ha sido aceptada',NULL,'9LBFMTTjSuZ96HMDTh0zqotyk5g=',2,'2020-12-18 17:24:56',0),(6728,'001',1,'B005','00000296',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-18',1,0,3.550,0,0,0.00,0.00,175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000296, ha sido aceptada',NULL,'Qjv4/JcWaoCEbJ8OFojR+MKSt2o=',4,'2020-12-18 17:41:18',0),(6729,'001',1,'B005','00000297',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-18',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000297, ha sido aceptada',NULL,'LqkKS8oG6WUS75tzUj/I0LP6NRg=',4,'2020-12-18 17:42:31',0),(6730,'001',1,'B005','00000298',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-18',1,0,3.550,0,0,0.00,0.00,422.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000298, ha sido aceptada',NULL,'s9zshQmhqzeXcNJ1kMvbJQ3cy5E=',4,'2020-12-18 17:44:52',0),(6731,'001',1,'B005','00000299',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-18',1,0,3.550,0,0,0.00,0.00,476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000299, ha sido aceptada',NULL,'nXZ1+ptd3etG3NSGwVX/BBfqHk0=',4,'2020-12-18 17:46:21',0),(6732,'001',1,'B001','00004595',3,'00100000','2020-12-19','2020-12-19',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004595, ha sido aceptada',NULL,'B1qi9ZBfKd4EbNH+dLmCSqayiVI=',2,'2020-12-19 07:49:53',0),(6733,'001',1,'B001','00004596',3,'00100000','2020-12-19','2020-12-19',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,21.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004596, ha sido aceptada',NULL,'kVUBHH8Q4rCXUSpcrBiE++gGUWI=',2,'2020-12-19 07:53:53',0),(6734,'001',1,'B005','00000300',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000300, ha sido aceptada',NULL,'8zHeQtwx/DUKZOado6aPXToliec=',4,'2020-12-19 08:40:02',0),(6735,'001',1,'B005','00000301',3,'00100000','2020-12-17','2020-12-17',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000301, ha sido aceptada',NULL,'lAhswsB7no/UIEuiW5znNpVUAK8=',4,'2020-12-19 08:41:16',0),(6736,'001',1,'B005','00000302',3,'00100000','2020-12-18','2020-12-18',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,262.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000302, ha sido aceptada',NULL,'NE5LIxD4bcg8IoMNZOh3jXB8og8=',4,'2020-12-19 08:42:52',0),(6737,'001',1,'B005','00000303',3,'00100000','2020-12-18','2020-12-18',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,374.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000303, ha sido aceptada',NULL,'ShpFt/7z0cAu4IFr8fq3j/Tzem4=',4,'2020-12-19 08:44:24',0),(6738,'001',1,'B005','00000304',3,'00100000','2020-12-18','2020-12-18',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,430.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000304, ha sido aceptada',NULL,'vI30Hj0MU4tFjhaMQxJcsCcYjHo=',4,'2020-12-19 08:46:31',0),(6739,'001',1,'B005','00000305',3,'00100000','2020-12-18','2020-12-18',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,243.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000305, ha sido aceptada',NULL,'kouPqNlbaIBV2Ip9AO7v4j71h00=',4,'2020-12-19 08:53:11',0),(6740,'001',1,'B001','00004597',3,'00100820','2020-12-19','2020-12-19',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,539.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EULER GRANDE GRANDE','JR COMERCIO ','',NULL,NULL,1,0,'La Boleta numero B001-00004597, ha sido aceptada',NULL,'6eXS825i9D9+mi9KkvE/S0RNoig=',2,'2020-12-19 09:10:55',0),(6741,'001',1,'B001','00004598',3,'00100000','2020-12-19','2020-12-19',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004598, ha sido aceptada',NULL,'Ci1UcrQbg+SyQAj6zuveYAUQ4JI=',2,'2020-12-19 09:56:57',0),(6742,'001',1,'B001','00004599',3,'00100000','2020-12-19','2020-12-19',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004599, ha sido aceptada',NULL,'puNZQszfnhqYI58w+AS/T5oZFQU=',2,'2020-12-19 10:36:53',0),(6743,'001',1,'B001','00004600',3,'00100000','2020-12-19','2020-12-19',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004600, ha sido aceptada',NULL,'u5k4BVIPw2ROFzTxiUg+k9bBYBE=',2,'2020-12-19 11:07:30',0),(6744,'001',1,'B001','00004601',3,'00100000','2020-12-19','2020-12-19',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,8.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004601, ha sido aceptada',NULL,'s0eFdNhIony70Fb7cqRnGcr2YXk=',2,'2020-12-19 11:09:28',0),(6745,'001',1,'B001','00004602',3,'00100000','2020-12-19','2020-12-19',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004602, ha sido aceptada',NULL,'R78QSreDLFDHwE9kLS5de4BWXug=',2,'2020-12-19 14:20:16',0),(6746,'001',1,'B001','00004603',3,'00100000','2020-12-19','2020-12-19',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004603, ha sido aceptada',NULL,'AVDLMmwNHYvEBoDjT5DK1l+QTeQ=',2,'2020-12-19 14:22:02',0),(6747,'001',1,'B001','00004604',3,'00100000','2020-12-19','2020-12-19',0,'2020-12-19',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004604, ha sido aceptada',NULL,'kTHrGpkjqMeZegbmt/17IfD9z38=',2,'2020-12-19 14:26:35',0),(6748,'001',1,'B001','00004605',3,'00100000','2020-12-20','2020-12-20',0,'2020-12-20',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004605, ha sido aceptada',NULL,'OlGkMuAk8rJQA4xKl1SVRXase+o=',2,'2020-12-20 09:58:06',0),(6749,'001',1,'B001','00004606',3,'00100000','2020-12-20','2020-12-20',0,'2020-12-20',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004606, ha sido aceptada',NULL,'OTHngkmnw+Hi0zeEJcTxroom1Hk=',2,'2020-12-20 10:05:05',0),(6750,'001',1,'B001','00004607',3,'00100000','2020-12-20','2020-12-20',0,'2020-12-20',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004607, ha sido aceptada',NULL,'FxTbQx4HtJv0vXtJulk3ojrsQDs=',2,'2020-12-20 11:33:35',0),(6751,'001',1,'B001','00004608',3,'00100000','2020-12-20','2020-12-20',0,'2020-12-20',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004608, ha sido aceptada',NULL,'ULH4G7WrE7PAfVQTpE588pz/hXE=',2,'2020-12-20 11:49:48',0),(6752,'001',1,'B001','00004609',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004609, ha sido aceptada',NULL,'luNePeZmsmeWr+pBW79MHmxGHdM=',2,'2020-12-21 08:09:37',0),(6753,'001',1,'B001','00004610',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004610, ha sido aceptada',NULL,'9+fFXdoyOeopzRjw33yH15bkQsA=',2,'2020-12-21 08:44:25',0),(6754,'001',1,'B001','00004611',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004611, ha sido aceptada',NULL,'jF4or8mMOCoZsG6OyGcySEZb0GQ=',2,'2020-12-21 08:59:27',0),(6755,'001',1,'B005','00000306',3,'00100000','2020-12-20','2020-12-20',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,133.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000306, ha sido aceptada',NULL,'smWt7FdEzl48esg/m4nkdttW3Go=',4,'2020-12-21 09:07:41',0),(6756,'001',1,'B001','00004612',3,'00100573','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'KEVIN DANDI CUBAS CARLOS','JR MOYOBAMBA MZ.29ALT .144 SECTOR SEGUNDA JERUSALEN AZUNGUILLO','',NULL,NULL,1,0,'La Boleta numero B001-00004612, ha sido aceptada',NULL,'ZyCtdGn/PZASMc4PWhllTex0L6E=',2,'2020-12-21 09:13:04',0),(6757,'001',1,'B005','00000307',3,'00100000','2020-12-20','2020-12-20',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,371.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000307, ha sido aceptada',NULL,'a70Q8PS/5Mvc3CYwu5Rb30hIqs8=',4,'2020-12-21 09:10:02',0),(6758,'001',1,'B005','00000308',3,'00100000','2020-12-20','2020-12-20',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000308, ha sido aceptada',NULL,'BllWTuPJ09D+9qju+9lA2MSU9zA=',4,'2020-12-21 09:11:44',0),(6759,'001',1,'B005','00000309',3,'00100000','2020-12-20','2020-12-20',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000309, ha sido aceptada',NULL,'9xrQv2uo0qwRG9WZFAiMRKFSc8s=',4,'2020-12-21 09:13:24',0),(6760,'001',1,'B005','00000310',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,239.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000310, ha sido aceptada',NULL,'S+ZkkhLCnUsWUgvIuhNy1M9Naog=',4,'2020-12-21 09:55:49',0),(6761,'001',1,'B005','00000311',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,474.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000311, ha sido aceptada',NULL,'PthNgb8OXt3J9VfMINFJvIDmzpI=',4,'2020-12-21 10:23:52',0),(6762,'001',1,'B001','00004613',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004613, ha sido aceptada',NULL,'Pwzqug9exHTPHeNS40oA0vyADY8=',2,'2020-12-21 14:33:04',0),(6763,'001',1,'B001','00004614',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004614, ha sido aceptada',NULL,'kPNmAbzqLESzWyYASrPV/u6LfUQ=',2,'2020-12-21 11:43:50',0),(6764,'001',1,'F001','00001014',1,'00100402','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,337.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001014, ha sido aceptada',NULL,'7+oYBsHsZxsaT/iwpkeYLuhygY0=',2,'2020-12-21 12:20:07',0),(6765,'001',1,'B001','00004615',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004615, ha sido aceptada',NULL,'s3tMeAnpY+bbom7PXyPiepF1g6A=',2,'2020-12-21 14:14:43',0),(6766,'001',1,'F005','00000086',1,'00100812','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,3052.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO LA MANO DE DIOS S.A.C','JR COLON NRO 679 BAR.BAR SHAHUINTOPATA SAN MARTIN -RIOJA -RIOJA','',NULL,NULL,1,0,'La Factura numero F005-00000086, ha sido aceptada',NULL,'QHdwzClai6veyQlany+lwysaHXw=',4,'2020-12-21 14:43:40',0),(6767,'001',1,'B005','00000312',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,239.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000312, ha sido aceptada',NULL,'KyoW6Q8YAVS0Ehi7NC2dlyjtx0Y=',4,'2020-12-21 15:12:26',0),(6768,'001',1,'B005','00000313',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000313, ha sido aceptada',NULL,'2wcFZmOobVPLPXxThV+Sj7lb72s=',4,'2020-12-21 15:13:32',0),(6769,'001',1,'B005','00000314',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,106.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000314, ha sido aceptada',NULL,'L1etbIZjlr3CiUm7G7nRi+CQxDU=',4,'2020-12-21 15:14:37',0),(6770,'001',1,'B001','00004616',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-21',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004616, ha sido aceptada',NULL,'Lo0M6eztztKGPDEmP4oBMfjGND4=',2,'2020-12-21 17:07:59',0),(6771,'001',1,'B001','00004617',3,'00100000','2020-12-22','2020-12-22',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004617, ha sido aceptada',NULL,'AQ/dNzOnPF/rUGwEdQyUEdtPc9g=',2,'2020-12-22 07:29:09',0),(6772,'001',1,'F005','00000087',1,'00100149','2020-12-22','2020-12-22',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000087, ha sido aceptada',NULL,'uaLAJCSnTB3HobQoCqpJbvmZvJQ=',4,'2020-12-22 08:11:50',0),(6773,'001',1,'B005','00000315',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,346.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000315, ha sido aceptada',NULL,'IwVyX1VUYS12NHZPT1UgvW7yNQw=',4,'2020-12-22 08:41:57',0),(6774,'001',1,'B005','00000316',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000316, ha sido aceptada',NULL,'y8E8OhtLaLwwgZ9Jl0agXvbcaB8=',4,'2020-12-22 09:23:43',0),(6775,'001',1,'B001','00004618',3,'00100000','2020-12-22','2020-12-22',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,116.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004618, ha sido aceptada',NULL,'o+ndzrp9rq9Xmg0J2jecxURbLYQ=',2,'2020-12-22 08:49:26',0),(6776,'001',1,'B005','00000317',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000317, ha sido aceptada',NULL,'HW9ahvzOI1N5q+CjMgoU4i1YzJA=',4,'2020-12-22 08:51:16',0),(6777,'001',1,'B005','00000318',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,474.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000318, ha sido aceptada',NULL,'q3wWcjSOZvtiXFkQiRIn8+4+GGg=',4,'2020-12-22 08:55:48',0),(6778,'001',1,'B005','00000319',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000319, ha sido aceptada',NULL,'1n5Mv67tEt59rqHPX2rJox+m1Ng=',4,'2020-12-22 08:58:24',0),(6779,'001',1,'B005','00000320',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,477.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000320, ha sido aceptada',NULL,'zpzTynyR2uD0f134Hakeh6O1mCk=',4,'2020-12-22 09:00:16',0),(6780,'001',1,'B001','00004619',3,'00100000','2020-12-22','2020-12-22',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004619, ha sido aceptada',NULL,'K4dy02OB5ttXhB6nFBIOXQfXIJw=',2,'2020-12-22 10:24:27',0),(6781,'001',1,'B005','00000321',3,'00100000','2020-12-21','2020-12-21',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,297.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000321, ha sido aceptada',NULL,'4NAhYeTEuu0uau0TUv1ca1p9V2E=',4,'2020-12-23 08:22:22',0),(6782,'001',1,'B005','00000322',3,'00100000','2020-12-22','2020-12-22',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000322, ha sido aceptada',NULL,'+xl0liMgkcfgaJ4lgWjyayPHQg4=',4,'2020-12-23 08:23:44',0),(6783,'001',1,'F005','00000088',1,'00100812','2020-12-22','2020-12-22',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,870.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO LA MANO DE DIOS S.A.C','JR COLON NRO 679 BAR.BAR SHAHUINTOPATA SAN MARTIN -RIOJA -RIOJA','',NULL,NULL,1,0,'La Factura numero F005-00000088, ha sido aceptada',NULL,'SsiFovtaNLAvJe8nG4oqgbdbms0=',4,'2020-12-22 09:27:13',0),(6784,'001',1,'B001','00004620',3,'00100000','2020-12-22','2020-12-22',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004620, ha sido aceptada',NULL,'9iyIdxVSIPAZGfCmfTLHFxIajcw=',2,'2020-12-22 09:29:03',0),(6785,'001',1,'B001','00004621',3,'00100000','2020-12-22','2020-12-22',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004621, ha sido aceptada',NULL,'/6LBC+2QLEvyT6cxmZlN02uZg78=',2,'2020-12-22 10:22:59',0),(6786,'001',1,'B001','00004622',3,'00100000','2020-12-22','2020-12-22',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004622, ha sido aceptada',NULL,'rI/12Ex4WnOLyApDn9q/l8TXg+Y=',2,'2020-12-22 11:54:34',0),(6787,'001',1,'F001','00001015',1,'00100781','2020-12-22','2020-12-22',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO COSANAR','JR. AMARGURA NRO. 562 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00001015, ha sido aceptada',NULL,'DHHY29RUahha0i0/YocyY0Ve58k=',2,'2020-12-22 11:59:46',0),(6788,'001',1,'F001','00001016',1,'00100402','2020-12-22','2020-12-22',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,188.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001016, ha sido aceptada',NULL,'TkmFoudYuXHrUdzkWGigSEHDxu4=',2,'2020-12-22 12:20:21',0),(6789,'001',1,'B001','00004623',3,'00100000','2020-12-22','2020-12-22',0,'2020-12-22',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004623, ha sido aceptada',NULL,'HTQL6WXnCDFGCSTBg9ao+KqpdLw=',2,'2020-12-22 13:25:26',0),(6790,'001',1,'B001','00004624',3,'00100000','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004624, ha sido aceptada',NULL,'Ki5AmpbIQ5Xe4P6y2cSCa7IE9SM=',2,'2020-12-23 08:19:23',0),(6791,'001',1,'B001','00004625',3,'00200116','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E. 00891- APAFA','SANTA ROSA CUDRA 9','',NULL,NULL,1,0,'La Boleta numero B001-00004625, ha sido aceptada',NULL,'XIzvUOPpRIWmzV5/brxcAWMM5cw=',2,'2020-12-23 08:41:07',0),(6792,'001',1,'B005','00000323',3,'00100000','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000323, ha sido aceptada',NULL,'p693HUiLEKhal9KNZ4csmfaUuMU=',4,'2020-12-23 10:43:19',0),(6793,'001',1,'B005','00000324',3,'00100000','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000324, ha sido aceptada',NULL,'iVKdnZLTgP723VEG+BJOpkFbHQ4=',4,'2020-12-23 10:46:15',0),(6794,'001',1,'F005','00000089',1,'00100495','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,3150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000089, ha sido aceptada',NULL,'cVvEPUxYInL3d+6xXa1ZHwC88hM=',4,'2020-12-23 11:43:07',0),(6795,'001',1,'B001','00004626',3,'00100000','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004626, ha sido aceptada',NULL,'uMst5GcprXetj0Gp2gaWkHLKm8E=',2,'2020-12-23 11:24:13',0),(6796,'001',1,'B001','00004627',3,'00100000','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004627, ha sido aceptada',NULL,'wa9tKshC2RnSFBnrc3DCIpOC67k=',2,'2020-12-23 16:36:48',0),(6797,'001',1,'B001','00004628',3,'00100000','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004628, ha sido aceptada',NULL,'VmxpWPbMdX+I3alBcRbKv4ffMfY=',2,'2020-12-23 15:15:26',0),(6798,'001',1,'B001','00004629',3,'00100000','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004629, ha sido aceptada',NULL,'090Vua6gc3ISrIq2grl7Dv4EFA0=',2,'2020-12-23 15:33:24',0),(6799,'001',1,'B005','00000325',3,'00100822','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,205.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MILLER VASQUEZ SILVA','JR LIVERTAD 318 -NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000325, ha sido aceptada',NULL,'c8sfEz4ar37OMD4LE/8V7YlGU+0=',4,'2020-12-23 17:41:53',0),(6800,'001',1,'B005','00000326',3,'00100000','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,477.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000326, ha sido aceptada',NULL,'2vIVpraSzwGJqMDX4r0F24lxes8=',4,'2020-12-23 17:50:25',0),(6801,'001',1,'B005','00000327',3,'00100000','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,483.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000327, ha sido aceptada',NULL,'Tv6E+TF9CFITy9SJ91JH5GJnVX4=',4,'2020-12-23 17:51:37',0),(6802,'001',1,'B005','00000328',3,'00100000','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,403.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000328, ha sido aceptada',NULL,'2enW2Ukr9KFSdfpk7PPjIhlCfuc=',4,'2020-12-23 17:52:44',0),(6803,'001',1,'B005','00000329',3,'00100000','2020-12-23','2020-12-23',0,'2020-12-23',1,0,3.550,0,0,0.00,0.00,244.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000329, ha sido aceptada',NULL,'yUpjn2Dq2eTivoIS4TIzFZxecL8=',4,'2020-12-23 17:55:47',0),(6804,'001',1,'B001','00004630',3,'00100000','2020-12-24','2020-12-24',0,'2020-12-24',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004630, ha sido aceptada',NULL,'vWZQHEsdhdm56znePyLvLOIGZsY=',2,'2020-12-24 08:54:21',0),(6805,'001',1,'B001','00004631',3,'00100000','2020-12-24','2020-12-24',0,'2020-12-24',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004631, ha sido aceptada',NULL,'1ISAKlhOVjO9wRvmKJhNIjDFCCQ=',2,'2020-12-24 09:16:45',0),(6806,'001',1,'B001','00004632',3,'00100000','2020-12-24','2020-12-24',0,'2020-12-24',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004632, ha sido aceptada',NULL,'CuskgFe7KLZdzDjdXsEkn/oQmus=',2,'2020-12-24 09:24:25',0),(6807,'001',1,'B001','00004633',3,'00100000','2020-12-24','2020-12-24',0,'2020-12-24',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004633, ha sido aceptada',NULL,'sbTLyy3chFhf0t6xelVGK0HSzZ4=',2,'2020-12-24 09:26:51',0),(6808,'001',1,'B001','00004634',3,'00100000','2020-12-24','2020-12-24',0,'2020-12-24',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004634, ha sido aceptada',NULL,'6zFXZ8L9SYDVHBAk5kFGH0V2E+Q=',2,'2020-12-24 10:25:25',0),(6809,'001',1,'B001','00004635',3,'00100000','2020-12-24','2020-12-24',0,'2020-12-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004635, ha sido aceptada',NULL,'H3oVhoxX0gG1ICAppODSn9t5qxM=',2,'2020-12-24 10:43:32',0),(6810,'001',1,'B001','00004636',3,'00100000','2020-12-26','2020-12-26',0,'2020-12-26',1,0,3.550,0,0,0.00,0.00,14.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004636, ha sido aceptada',NULL,'rTlW8A4AdTmOwXuCjYNHl+Rgvrk=',2,'2020-12-26 08:09:42',0),(6811,'001',1,'B001','00004637',3,'00100000','2020-12-26','2020-12-26',0,'2020-12-26',1,0,3.550,0,0,0.00,0.00,212.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004637, ha sido aceptada',NULL,'/vg3YuFRyE0wJ3jERGh7h27Drdk=',2,'2020-12-26 09:06:00',0),(6812,'001',1,'F001','00001017',1,'00100653','2020-12-26','2020-12-26',0,'2020-12-26',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00001017, ha sido aceptada',NULL,'glSh4l2G9xlTywGVeKvu0bvdZ2k=',2,'2020-12-26 10:47:39',0),(6813,'001',1,'B001','00004638',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-28',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004638, ha sido aceptada',NULL,'Yxt1nwYN2GXlPzeCUt4fP2yWXAE=',2,'2020-12-28 07:25:14',0),(6814,'001',1,'B001','00004639',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-28',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004639, ha sido aceptada',NULL,'zTOzx3NaXqYLZ5jPBzm3hFau+wo=',2,'2020-12-28 08:43:06',0),(6815,'001',1,'F001','00001018',1,'00200273','2020-12-28','2020-12-28',0,'2020-12-28',1,0,3.550,0,0,0.00,0.00,336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FABRIACEROS S.A.C.','----CRT FERNANDO B. TERRY NRO. S/N (FRENTE A  GRIFO PETROPERU)  SAN MARTIN                                                                            ','',NULL,NULL,1,0,'La Factura numero F001-00001018, ha sido aceptada',NULL,'nYPVEqGDjYQtAbLT6qVohqZXuVw=',2,'2020-12-28 09:04:29',0),(6816,'001',1,'B001','00004640',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-28',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004640, ha sido aceptada',NULL,'zovJ/PYDq31lxd4iQmv6MWRm9zg=',2,'2020-12-28 10:12:59',0),(6817,'001',1,'B001','00004641',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-28',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004641, ha sido aceptada',NULL,'jxkYH3E4dfa/wY0LLBMhQwsdFD8=',2,'2020-12-28 13:04:02',0),(6818,'001',1,'F002','00000008',1,'00100638','2020-12-28','2020-12-28',0,'2020-12-28',1,0,3.550,0,0,0.00,0.00,12984.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'URBANREAL S.A.C.','JR. CALLAO NRO. S/N INT. A (CD 11 - FRENTE A COMERCIAL DAVID)  SAN MARTIN                                                                             ','',NULL,NULL,1,0,'La Factura numero F002-00000072, ha sido aceptada',NULL,'NEw/4STNhp6MZoIpMh0CVuGf9fM=',2,'2021-01-12 12:49:25',0),(6819,'001',1,'B001','00004642',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-28',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004642, ha sido aceptada',NULL,'iXL3w8vzaUeMm1Qia2D3GunZL4I=',2,'2020-12-28 16:31:51',0),(6820,'001',1,'B001','00004643',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-28',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004643, ha sido aceptada',NULL,'Y+17GP0IG7gPH4PUVNUWmLDakVs=',2,'2020-12-28 17:07:23',0),(6821,'001',1,'B001','00004644',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-28',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004644, ha sido aceptada',NULL,'Artoj1Yc64XDvs8R8fm68/slRLA=',2,'2020-12-28 17:30:04',0),(6822,'001',1,'B001','00004645',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-28',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004645, ha sido aceptada',NULL,'hMeqPOWhNQ4qT7YUlhFg47b8t+s=',2,'2020-12-28 17:58:18',0),(6823,'001',1,'B001','00004646',3,'00100000','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004646, ha sido aceptada',NULL,'TK+C3/VRDa4KFgq0Zrcs/QBOTV0=',2,'2020-12-29 09:40:26',0),(6824,'001',1,'B001','00004647',3,'00100000','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004647, ha sido aceptada',NULL,'m3UScamZV77klenZ9AJSu7M5yD0=',2,'2020-12-29 10:04:59',0),(6825,'001',1,'B001','00004648',3,'00100000','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004648, ha sido aceptada',NULL,'50DQtiHMNfxloglx2ZcvYT54n+I=',2,'2020-12-29 10:03:04',0),(6826,'001',1,'B001','00004649',3,'00100000','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004649, ha sido aceptada',NULL,'M10oYrJb76adgRLsWaGBeCDR3to=',2,'2020-12-29 13:10:43',0),(6827,'001',1,'F005','00000090',1,'00100601','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,2600.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESPINOZA ARCE ALAN JESUS','PSJ.LAS MERCEDES C-1SECTOR CESAR VALLEJOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000090, ha sido aceptada',NULL,'T0iORTPGSRlE6hwYJe8TYhEVhcE=',4,'2020-12-29 14:52:15',0),(6828,'001',1,'F005','00000091',1,'00100601','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,2571.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ESPINOZA ARCE ALAN JESUS','PSJ.LAS MERCEDES C-1SECTOR CESAR VALLEJOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000091, ha sido aceptada',NULL,'Eg2HtTXWScT3tjd8bqAOoUChpGI=',4,'2020-12-29 15:18:56',0),(6829,'001',1,'B001','00004650',3,'00100000','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004650, ha sido aceptada',NULL,'7M9tyVwa64q2J0Cfk2suX+XKFA4=',2,'2020-12-29 15:23:03',0),(6830,'001',1,'B005','00000330',3,'00100000','2020-12-26','2020-12-26',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'pFo8l83YS09Lw4fu8aPnwp3JzH0=',4,'2020-12-29 15:54:03',0),(6831,'001',1,'B005','00000331',3,'00100000','2020-12-26','2020-12-26',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,239.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'+SIPPbxAwUqugTLpvxBvkERA3Sk=',4,'2020-12-29 15:55:32',0),(6832,'001',1,'B005','00000332',3,'00100823','2020-12-26','2020-12-26',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,3448.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FLAVIO BRAVO TORO','SAN FERNANDO','',NULL,NULL,0,NULL,NULL,NULL,'RFe41KQxzVzcuWUfURojzKwGgjw=',4,'2020-12-29 16:01:08',0),(6833,'001',1,'B005','00000333',3,'00100000','2020-12-26','2020-12-26',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,387.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'2HVqKK9iXe2cF+kAKfyJ0qWMiPs=',4,'2020-12-29 16:02:55',0),(6834,'001',1,'B005','00000334',3,'00100000','2020-12-26','2020-12-26',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,880.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'zC81ttXwWGp8Lt4LWJpuqWhrJFk=',4,'2020-12-29 16:04:18',0),(6835,'001',1,'B005','00000335',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000335, ha sido aceptada',NULL,'LTlSVDGxC9w/n6oqz22HUEQbAq0=',4,'2020-12-29 16:24:51',0),(6836,'001',1,'B005','00000336',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,370.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000336, ha sido aceptada',NULL,'bhnjnrRtnwBTJcZgBBTaKNZv0Wg=',4,'2020-12-29 16:27:57',0),(6837,'001',1,'B005','00000337',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000337, ha sido aceptada',NULL,'nx7+/3Na6vXWM2OykHvB01ofytQ=',4,'2020-12-29 16:29:16',0),(6838,'001',1,'B005','00000338',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,448.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000338, ha sido aceptada',NULL,'3yDfZFUVNj+UsV1I7KGIiRU10Fc=',4,'2020-12-29 16:34:03',0),(6839,'001',1,'B001','00004651',3,'00100000','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004651, ha sido aceptada',NULL,'47VNSKWlGwNfqg/Y2s+No2Jek4E=',2,'2020-12-29 16:45:10',0),(6840,'001',1,'B005','00000339',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000339, ha sido aceptada',NULL,'hldUV2Q2zYyO4WYaLaNQz+zEGoc=',4,'2020-12-29 16:51:10',0),(6841,'001',1,'B005','00000340',3,'00100000','2020-12-28','2020-12-28',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000340, ha sido aceptada',NULL,'3lknhZBoqv0Rt4JjrhQA0+nfPVE=',4,'2020-12-29 16:52:26',0),(6842,'001',1,'B005','00000341',3,'00100000','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,483.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000341, ha sido aceptada',NULL,'eSDucEvkwGLIwgW/ZLWCOJbFIFs=',4,'2020-12-29 16:53:29',0),(6843,'001',1,'B005','00000342',3,'00100000','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000342, ha sido aceptada',NULL,'1+FWvAIC2vei7ezYDgN/LmaZicA=',4,'2020-12-29 16:55:55',0),(6844,'001',1,'B005','00000343',3,'00100000','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,399.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000343, ha sido aceptada',NULL,'G+URMflGDIDJUMtco9GJLp0N+7A=',4,'2020-12-29 17:07:30',0),(6845,'001',1,'B005','00000344',3,'00100000','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,483.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000344, ha sido aceptada',NULL,'PXpJvkWtl9rFvDcZU9ve9NRkwL0=',4,'2020-12-29 17:11:26',0),(6846,'001',1,'B005','00000345',3,'00100000','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,207.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000345, ha sido aceptada',NULL,'kkp9GdtyugK3EblwmaXrxN8xBIs=',4,'2020-12-29 17:13:33',0),(6847,'001',1,'F001','00001019',1,'00200045','2020-12-29','2020-12-29',0,'2020-12-29',1,0,3.550,0,0,0.00,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001019, ha sido aceptada',NULL,'U67IWXq2p5kIdS3UBsv44IDrxKA=',2,'2020-12-29 18:02:29',0),(6848,'001',1,'F005','00000092',1,'00100611','2020-12-30','2020-12-30',0,'2020-12-30',1,0,3.550,0,0,0.00,0.00,188.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F005-00000092, ha sido aceptada',NULL,'Kq386eVtW+b/GvcKqK2tx6tR/hc=',4,'2020-12-30 10:57:47',0),(6849,'001',1,'F001','00001020',1,'00100450','2020-12-30','2020-12-30',0,'2020-12-30',1,0,3.550,0,0,0.00,0.00,126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.','CAR.FERNANDO BALAUNDE TERRY KM. 442 (A 100 METROS DEL GRIFO ESPERANZA)  SAN MARTIN                                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00001020, ha sido aceptada',NULL,'YrGnN8g5eSTv/1JF6XZrQ8I9ruA=',2,'2020-12-30 11:00:24',0),(6850,'001',1,'B001','00004652',3,'00100000','2020-12-30','2020-12-30',0,'2020-12-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004652, ha sido aceptada',NULL,'nWbUraSmu5GNefkvkOEI7zKD3Gg=',2,'2020-12-30 11:15:35',0),(6851,'001',1,'F005','00000093',1,'00100227','2020-12-30','2020-12-30',0,'2020-12-30',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L','JR. JUNIN NRO. 847 (BARRIO DE HUASTILLA)  SAN MARTIN                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F005-00000093, ha sido aceptada',NULL,'Ojo2fjmQNYQmqesT7K6rZrzb8lU=',4,'2020-12-30 11:57:23',0),(6852,'001',1,'B001','00004653',3,'00100000','2020-12-30','2020-12-30',0,'2020-12-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004653, ha sido aceptada',NULL,'X5pOi0c9emC2jdvzZCPHM1fm+OY=',2,'2020-12-30 13:12:03',0),(6853,'001',1,'B001','00004654',3,'00200351','2020-12-30','2020-12-30',0,'2020-12-30',1,0,3.550,0,0,0.00,0.00,650.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADAN SUARES CERNA','BARRIOS ALTOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004654, ha sido aceptada',NULL,'l2jiwLHgimdpc5gUNZD5fNXxSXg=',2,'2020-12-30 15:28:40',0),(6854,'001',1,'B001','00004655',3,'00100000','2020-12-30','2020-12-30',0,'2020-12-30',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004655, ha sido aceptada',NULL,'Kui/0j0LWkeXGIfWWcCjgtOqJHQ=',2,'2020-12-30 17:12:00',0),(6855,'001',1,'B005','00000346',3,'00100000','2020-12-30','2020-12-30',0,'2020-12-31',1,0,3.550,0,0,0.00,0.00,540.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000346, ha sido aceptada',NULL,'9lWUUJ9q6TcMRPde3++3mg1OY1I=',4,'2020-12-31 09:13:02',0),(6856,'001',1,'B005','00000347',3,'00100000','2020-12-30','2020-12-30',0,'2020-12-31',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000347, ha sido aceptada',NULL,'xG0rDcXoCGIDCYqvxn17MvtEUgs=',4,'2020-12-31 09:14:50',0),(6857,'001',1,'B001','00004656',3,'00100000','2020-12-31','2020-12-31',0,'2020-12-31',1,0,3.550,0,0,0.00,0.00,316.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004656, ha sido aceptada',NULL,'JjQ454up9IWfBMnehFJNm5IPvTk=',2,'2020-12-31 10:42:56',0),(6858,'001',1,'B001','00004657',3,'00100000','2020-12-31','2020-12-31',0,'2020-12-31',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004657, ha sido aceptada',NULL,'LgP6FwlWw1NZrSR+cLWn/zvEFks=',2,'2020-12-31 10:49:04',0),(6859,'001',1,'F005','00000094',1,'00100638','2020-12-31','2020-12-31',0,'2020-12-31',1,0,3.550,0,0,0.00,0.00,10350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'URBANREAL S.A.C.','JR. CALLAO NRO. S/N INT. A (CD 11 - FRENTE A COMERCIAL DAVID)  SAN MARTIN                                                                             ','',NULL,NULL,1,0,'La Factura numero F005-00000094, ha sido aceptada',NULL,'DQQPDkb/kpLBfebZfXRm4w45b+A=',4,'2020-12-31 11:28:26',0),(6860,'001',1,'F005','00000095',1,'00100774','2020-12-31','2020-12-31',0,'2020-12-31',1,0,3.550,0,0,0.00,0.00,819.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.','JR. VICENTE NAJAR NRO. 273 (A MEDIA CUADRA DE LA PUNTA DE FACHIN)  SAN MARTIN                                                                         ','',NULL,NULL,1,0,'La Factura numero F005-00000095, ha sido aceptada',NULL,'N1scQSvkWYlLdS8Y0WttpEzQm+c=',4,'2020-12-31 12:11:01',0),(6861,'001',1,'F005','00000096',1,'00100824','2020-12-31','2020-12-31',0,'2020-12-31',1,0,3.550,0,0,0.00,0.00,4632.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DIAZ GROUP INVERSIONES S.A.C','AV.CAJAMARCA MZA.30LOTE.11 VILLA EL SALVADOR (FRENTE A MERCADO PLAZA ORIENTE) SAN MARTIN-RIOJA-NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000096, ha sido aceptada',NULL,'aG4r/bn5obhyEjbYwLFS7i/9IYo=',4,'2020-12-31 13:04:49',0),(6862,'001',1,'F005','00000097',1,'00100723','2020-12-31','2020-12-31',0,'2020-12-31',1,0,3.550,0,0,0.00,0.00,10744.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.','JR. IQUITOS NRO. 631 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F005-00000097, ha sido aceptada',NULL,'JtzZiLKc/tOiFBaVXpNZPvVRE08=',4,'2020-12-31 13:20:11',0),(6863,'001',1,'F005','00000098',1,'00100723','2020-12-31','2020-12-31',0,'2020-12-31',1,0,3.550,0,0,0.00,0.00,2113.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.','JR. IQUITOS NRO. 631 SAN MARTIN                                                                                                                       ','',NULL,NULL,1,0,'La Factura numero F005-00000098, ha sido aceptada',NULL,'Nd6yceI2KGq0B4dh8pLli02pQdY=',4,'2020-12-31 13:27:31',0),(6864,'001',1,'F005','00000099',1,'00100653','2021-01-02','2021-01-02',0,'2021-01-02',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,0,NULL,NULL,NULL,'XM/Ng+HaeDA9ITTOr0TGIiwqmV0=',4,'2021-01-02 09:48:11',1),(6865,'001',1,'F005','00000099',1,'00100803','2021-01-05','2021-01-05',0,'2021-01-04',1,0,3.550,0,0,0.00,0.00,1390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L','CALLE JORGUE CHAVEZ982 IQUITOS','',NULL,NULL,1,0,'La Factura numero F005-00000099, ha sido aceptada',NULL,'I3kD2VKFvApVBw6ayeM9MTbLdes=',4,'2021-01-05 20:53:53',0),(6866,'001',1,'F005','00000100',1,'00200198','2021-01-06','2021-01-06',0,'2021-01-06',1,0,3.550,0,0,0.00,0.00,496.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINERA TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNANDO KM 01 NVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000100, ha sido aceptada',NULL,'HUW1m3Bk/5WoFSJV+Yy/thezHTg=',4,'2021-01-06 17:43:50',0),(6867,'001',1,'F005','00000101',1,'00100764','2021-01-08','2021-01-08',0,'2021-01-07',1,0,3.550,0,0,0.00,0.00,966.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000101, ha sido aceptada',NULL,'S0jTqkg77eEAuxDkmYIejn3Iwn4=',4,'2021-01-08 12:19:22',0),(6868,'001',1,'F005','00000102',1,'00100280','2021-01-08','2021-01-08',0,'2021-01-07',1,0,3.550,0,0,0.00,0.00,916.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE','JR RAMIRES HURTADO 321 TARAPOTO                                                                                                 ','',NULL,NULL,1,0,'La Factura numero F005-00000102, ha sido aceptada',NULL,'2BX7KNjUR4xR6ecAdjEzDBom1cg=',4,'2021-01-08 12:18:43',0),(6869,'001',1,'B005','00000348',3,'00100000','2021-01-08','2021-01-08',0,'2021-01-07',1,0,3.550,0,0,0.00,0.00,438.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000348, ha sido aceptada',NULL,'s90+vv6HxG7o/nhLg0cSdtLRZTY=',2,'2021-01-09 12:13:36',0),(6870,'001',1,'B005','00000352',3,'00100000','2021-01-08','2021-01-08',0,'2021-01-07',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000352, ha sido aceptada',NULL,'lARgefe5WCYoeIjDpa/p1jubD5o=',2,'2021-01-09 12:12:47',0),(6871,'001',1,'B005','00000349',3,'00100000','2021-01-08','2021-01-08',0,'2021-01-07',1,0,3.550,0,0,0.00,0.00,118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000349, ha sido aceptada',NULL,'yGTFRQSsEbBGW1vyeD1DXHYyZ1k=',2,'2021-01-09 12:09:04',0),(6872,'001',1,'B005','00000350',3,'00100000','2021-01-08','2021-01-08',0,'2021-01-07',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00004343, ha sido aceptada',NULL,'AfM0+ZH9oY6NIlqPi9SGPFNqeyI=',2,'2021-01-09 12:09:40',0),(6873,'001',1,'B005','00000351',3,'00100000','2021-01-08','2021-01-08',0,'2021-01-07',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00004344, ha sido aceptada',NULL,'pFunjTC1zRW8oxAe0W7WMVDPGVk=',2,'2021-01-09 12:10:12',0),(6874,'001',1,'F001','00001021',1,'00200045','2021-01-09','2021-01-09',0,'2021-01-09',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001021, ha sido aceptada',NULL,'kwvsQrkoag/4wOdxLXmqFpGrrlI=',2,'2021-01-09 08:54:05',0),(6875,'001',1,'F001','00001022',1,'00200201','2021-01-09','2021-01-09',0,'2021-01-09',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L','CARRETERA FBT KMT 446.62 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001022, ha sido aceptada',NULL,'FzgAz5MmkTVAhF1li1pLOs1iwp4=',2,'2021-01-09 09:03:05',0),(6876,'001',1,'B001','00004658',3,'00100000','2021-01-09','2021-01-09',0,'2021-01-09',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004658, ha sido aceptada',NULL,'fWQKSNQLWwnhg8zFdIga191wUm4=',2,'2021-01-09 09:47:15',0),(6877,'001',1,'F001','00001023',1,'00100781','2021-01-09','2021-01-09',0,'2021-01-09',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO COSANAR','JR. AMARGURA NRO. 562 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00001023, ha sido aceptada',NULL,'Ia20B87a4dRJJ4Zm92bA2esdO/Q=',2,'2021-01-09 10:35:15',0),(6878,'001',1,'B001','00004659',3,'00100000','2021-01-09','2021-01-09',0,'2021-01-09',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004659, ha sido aceptada',NULL,'S7T15Gv0djFVyD93qLfD7Zqsb7s=',2,'2021-01-09 11:32:26',0),(6879,'001',1,'B001','00004660',3,'00100826','2021-01-09','2021-01-09',0,'2021-01-09',1,0,3.550,0,0,0.00,0.00,688.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FERNANDO VASQUEZ EDQUEN','JR SAN MARTIN RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00004660, ha sido aceptada',NULL,'ithYzuPu6RjuH6V42RXqvf/A6Ic=',2,'2021-01-09 11:51:29',0),(6880,'001',1,'F001','00001024',1,'00100510','2021-01-09','2021-01-09',0,'2021-01-09',1,0,3.550,0,0,0.00,0.00,822.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROINDUSTRIAS YURAC S.A.C.','JR. RIOJA NRO. 10 BARRIO ALTO  SAN MARTIN                                                                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00001024, ha sido aceptada',NULL,'6FR0dxqy+GLUDTRtKiGXfV7ad18=',2,'2021-01-09 12:43:09',0),(6881,'001',1,'B001','00004661',3,'00100827','2021-01-09','2021-01-09',0,'2021-01-09',1,0,3.550,0,0,0.00,0.00,826.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OMAR GUEVARA PEREZ','SAN JOSE DEL ALTO MAYO NARANJILLO','',NULL,NULL,1,0,'La Boleta numero B001-00004661, ha sido aceptada',NULL,'HB75iYxniAuktA7Uoc+3GEfDAZs=',2,'2021-01-09 13:07:45',0),(6882,'001',1,'F001','00001025',1,'00100510','2021-01-09','2021-01-09',0,'2021-01-09',1,0,3.550,0,0,0.00,0.00,203.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROINDUSTRIAS YURAC S.A.C.','JR. RIOJA NRO. 10 BARRIO ALTO  SAN MARTIN                                                                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00001025, ha sido aceptada',NULL,'VE+k1Yl1tlOSs9UHzknyzSrzo5k=',2,'2021-01-09 13:41:20',0),(6883,'001',1,'B001','00004662',3,'00100000','2021-01-10','2021-01-10',0,'2021-01-10',1,0,3.550,0,0,0.00,0.00,13.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004662, ha sido aceptada',NULL,'F91Smfgb5k+/4Mp0/UleztNJiJM=',2,'2021-01-10 10:22:49',0),(6884,'001',1,'B001','00004663',3,'00100000','2021-01-10','2021-01-10',0,'2021-01-10',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004663, ha sido aceptada',NULL,'FLHnmwtafpTrtxQzivP+Ha1bta4=',2,'2021-01-10 09:37:11',0),(6885,'001',1,'F005','00000103',1,'00100611','2021-01-10','2021-01-10',0,'2021-01-10',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F005-00000103, ha sido aceptada',NULL,'4NRZ2wUhT2BmqpsqaAlZpcR7Gxg=',4,'2021-01-10 09:41:39',0),(6886,'001',1,'F001','00001026',1,'00200496','2021-01-10','2021-01-10',0,'2021-01-10',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.','JR. LAMABAYEQUE NRO. 238 AMAZONAS                                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00001026, ha sido aceptada',NULL,'j2eaT7KIaJR3+Qa2pOKtHJPszuY=',2,'2021-01-10 10:20:03',0),(6887,'001',1,'F001','00001027',1,'00100402','2021-01-10','2021-01-10',0,'2021-01-10',1,0,3.550,0,0,0.00,0.00,880.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001027, ha sido aceptada',NULL,'ARJGQv9QiaGo7WHMv2GvQ8QJJ3s=',2,'2021-01-10 10:31:17',0),(6888,'001',1,'B001','00004664',3,'00100000','2021-01-10','2021-01-10',0,'2021-01-10',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004664, ha sido aceptada',NULL,'KG9aDRfFs7Dlu31+O5hLS2ZEt0Y=',2,'2021-01-10 11:28:47',0),(6889,'001',1,'B001','00004665',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004665, ha sido aceptada',NULL,'zbbHyiPgryYRYkOTj/0e90BeBBI=',2,'2021-01-11 08:57:05',0),(6890,'001',1,'B001','00004666',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004666, ha sido aceptada',NULL,'cuMVdKL3nDVhUREmLBhUMpqC1yo=',2,'2021-01-11 09:04:10',0),(6891,'001',1,'B001','00004667',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004667, ha sido aceptada',NULL,'W0+hhRcCzBjMawZ3IZIHFARqtyQ=',2,'2021-01-11 09:08:04',0),(6892,'001',1,'B001','00004668',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004668, ha sido aceptada',NULL,'kA62PEzqL1rD0nzrmpPBOe8Xtz8=',2,'2021-01-11 09:11:33',0),(6893,'001',1,'F005','00000104',1,'00100149','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,893.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000104, ha sido aceptada',NULL,'rBCgkjXFA3aRxwfdog7XL7quGSk=',4,'2021-01-11 09:50:11',0),(6894,'001',1,'B001','00004669',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004669, ha sido aceptada',NULL,'vfUnTyzk3o60j5XKT1N9sOF6LlM=',2,'2021-01-11 10:20:07',0),(6895,'001',1,'B001','00004670',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,43.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004670, ha sido aceptada',NULL,'+gklJXS0NlKal5TqZLii0BjBMrM=',2,'2021-01-11 10:35:36',0),(6896,'001',1,'B001','00004671',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,144.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004671, ha sido aceptada',NULL,'QDFvhNeJ7OMEm7/OcULi6annMh4=',2,'2021-01-11 10:41:42',0),(6897,'001',1,'B001','00004672',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004672, ha sido aceptada',NULL,'CSURMh47KZU/7ABMj0iPzexhrik=',2,'2021-01-11 10:46:19',0),(6898,'001',1,'B001','00004673',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,86.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004673, ha sido aceptada',NULL,'5psPQA4k2h4/3JPxbg+7W2dSxnQ=',2,'2021-01-11 10:50:27',0),(6899,'001',1,'B001','00004674',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004674, ha sido aceptada',NULL,'TH0Aa0+mv0kQg3ws62RiZyppKoE=',2,'2021-01-11 10:52:27',0),(6900,'001',1,'F005','00000105',1,'00100146','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,97.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'\"MOLINERA TROPICAL DEL ORIENTE SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA\"','CAR.SAN FERNANDO KM. 1 (CERCA A LA PLANTA DE ELECTRORIENTE)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F005-00000105, ha sido aceptada',NULL,'xPqwHcppleXx7dqe7oYQFTzKQLU=',4,'2021-01-11 11:02:51',0),(6901,'001',1,'B001','00004675',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004675, ha sido aceptada',NULL,'YsUmAdUC/vedWi0IT1geKxLYrKE=',2,'2021-01-11 11:16:47',0),(6902,'001',1,'B001','00004676',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,156.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004676, ha sido aceptada',NULL,'3F/KU5je0WVxz+FgNwi1/rAOUDs=',2,'2021-01-11 11:18:29',0),(6903,'001',1,'B001','00004677',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004677, ha sido aceptada',NULL,'Z70+qXQaPnwBGzqtB5A9a+dpra0=',2,'2021-01-11 11:52:55',0),(6904,'001',1,'B001','00004678',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004678, ha sido aceptada',NULL,'RvWL5rXJ1JmP7TyscTHmpQHgyaw=',2,'2021-01-11 13:48:23',0),(6905,'001',1,'B001','00004679',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004679, ha sido aceptada',NULL,'k4OdfGIw1oRbosv4eHnrD8z91FI=',2,'2021-01-11 14:36:05',0),(6906,'001',1,'F005','00000106',1,'00100284','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN NICOLAS SAC','CAR.FERNANDO BELAUNDE TERRY KM. 446 CAS.  LA UNION  (AL COSTADO DE INDUS. MOLINERA LA UNION)  SAN MARTIN                                              ','',NULL,NULL,1,0,'La Factura numero F005-00000106, ha sido aceptada',NULL,'lna8ZKjNHwnzarknz7HCNg0zaHw=',4,'2021-01-11 14:58:21',0),(6907,'001',1,'B001','00004680',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004680, ha sido aceptada',NULL,'ymPAZq9VkXFd+y1zOXq//BwcKB0=',2,'2021-01-11 15:37:28',0),(6908,'001',1,'B001','00004681',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-11',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004681, ha sido aceptada',NULL,'eiGCsO6yG5D8k3e8PfyDtnvgevU=',2,'2021-01-11 17:31:06',0),(6909,'001',1,'B001','00004682',3,'00100000','2021-01-12','2021-01-12',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,105.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004682, ha sido aceptada',NULL,'XYB0DWE5pL/8V+3sK/rDmoecOIE=',2,'2021-01-12 08:04:59',0),(6910,'001',1,'B001','00004683',3,'00100000','2021-01-12','2021-01-12',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004683, ha sido aceptada',NULL,'64AWKm/gHCVLlPTzhjU0wc59m8A=',2,'2021-01-12 08:14:20',0),(6911,'001',1,'B005','00000353',3,'00100000','2021-01-09','2021-01-09',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'YzulIMXJ1Xji0nosVjKx+awH8vQ=',4,'2021-01-12 10:33:53',0),(6912,'001',1,'B005','00000354',3,'00100000','2021-01-10','2021-01-10',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'P8gVLAXe3GckEvgLTX39hv5X23M=',4,'2021-01-12 10:37:06',0),(6913,'001',1,'B005','00000355',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,245.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000355, ha sido aceptada',NULL,'/r8FsoqSF4vkFJrkg1Bkg0INNMA=',4,'2021-01-12 10:39:43',0),(6914,'001',1,'B005','00000356',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,465.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000356, ha sido aceptada',NULL,'ZHmg9n9VSrjf4B5pCpoiN2e0F4k=',4,'2021-01-12 10:40:59',0),(6915,'001',1,'B005','00000357',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000357, ha sido aceptada',NULL,'cQ0/4sbDRjT4vyCCQpUgSBhqB5Q=',4,'2021-01-12 11:05:27',0),(6916,'001',1,'B005','00000358',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,465.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000358, ha sido aceptada',NULL,'UWOfwn8SwWDgAyaxaPPEJ0qv9pg=',4,'2021-01-12 11:18:55',0),(6917,'001',1,'B005','00000359',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,407.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000359, ha sido aceptada',NULL,'joiPGDPzwMLuwSMnE8gTXCOp74E=',4,'2021-01-12 11:23:33',0),(6918,'001',1,'B005','00000360',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,189.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000360, ha sido aceptada',NULL,'amp9zZfVY7eVk7CNFL24DXKOzio=',4,'2021-01-12 11:25:51',0),(6919,'001',1,'B005','00000361',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,432.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000361, ha sido aceptada',NULL,'VxDc0qaGADAA/OLJ+x4nPBjHuPI=',4,'2021-01-12 11:32:01',0),(6920,'001',1,'B005','00000362',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,346.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000362, ha sido aceptada',NULL,'w51XX5ynCO6/ObypMbMhPhJv5g4=',4,'2021-01-12 11:36:01',0),(6921,'001',1,'B005','00000363',3,'00100000','2021-01-11','2021-01-11',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,324.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000363, ha sido aceptada',NULL,'Gla6G7THVadPhhj1PgaiAXHokEg=',4,'2021-01-12 11:37:14',0),(6922,'001',1,'B001','00004684',3,'00100000','2021-01-12','2021-01-12',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004684, ha sido aceptada',NULL,'qjvbz9IbgVxu8/dMoa9A1RsdmI4=',2,'2021-01-12 13:52:03',0),(6923,'001',1,'F005','00000107',1,'00100606','2021-01-12','2021-01-12',0,'2021-01-12',1,0,3.550,0,0,0.00,0.00,3150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'REYFER CONTRATISTAS S.A.C.','JR. LIMA NRO. 762 SEGUNDA JERUSALEN  (ALTURA DE CUADRA 2 DE AV. BETHEL)  SAN MARTIN                                                                   ','',NULL,NULL,1,0,'La Factura numero F005-00000107, ha sido aceptada',NULL,'R8g8KZZMpa/NHobjqUdtcX043dw=',4,'2021-01-12 16:58:24',0),(6924,'001',1,'B001','00004685',3,'00100000','2021-01-13','2021-01-13',0,'2021-01-13',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004685, ha sido aceptada',NULL,'p2nYe4TjqG6RsRp3YxKws1WHGQ8=',2,'2021-01-13 08:48:43',0),(6925,'001',1,'F001','00001028',1,'00200126','2021-01-13','2021-01-13',0,'2021-01-13',1,0,3.550,0,0,0.00,0.00,72.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00001028, ha sido aceptada',NULL,'gImyu7XwL3bcJmPe0K1syEewXJo=',2,'2021-01-13 11:03:06',0),(6926,'001',1,'B001','00004686',3,'00100000','2021-01-13','2021-01-13',0,'2021-01-13',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004686, ha sido aceptada',NULL,'kcIKMhvLePLjhpq2EaRVGDqlRf0=',2,'2021-01-13 11:48:15',0),(6927,'001',1,'F001','00001029',1,'00100828','2021-01-13','2021-01-13',0,'2021-01-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA YAVARI S.R.L.','JR RAMON CASTILLA 466 IQUITOS ','',NULL,NULL,1,0,'La Factura numero F001-00001029, ha sido aceptada',NULL,'7Ny0wfllYVX9WyU/06BxL9vn7+Q=',2,'2021-01-13 16:27:20',0),(6928,'001',1,'B001','00004687',3,'00100000','2021-01-13','2021-01-13',0,'2021-01-13',1,0,3.550,0,0,0.00,0.00,24.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004687, ha sido aceptada',NULL,'VYBgxn8wi/BU+b33bdQcUe7sI7A=',2,'2021-01-13 16:36:21',0),(6929,'001',1,'B001','00004688',3,'00100829','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,142.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E NUEVO HORIZONTE','JR TACNA 820 NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Boleta numero B001-00004688, ha sido aceptada',NULL,'ZijEDrN1j4pz2kYgDKOxj8OSJEc=',2,'2021-01-14 08:25:41',0),(6930,'001',1,'B001','00004689',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004689, ha sido aceptada',NULL,'9chz1ZegOmYWRQtdJ3rISxjZFuI=',2,'2021-01-14 08:28:54',0),(6931,'001',1,'B001','00004690',3,'00100829','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E NUEVO HORIZONTE','JR TACNA 820 NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Boleta numero B001-00004690, ha sido aceptada',NULL,'tMQLcQ2mOicDKNlQpgO4jyFHsUE=',2,'2021-01-14 08:38:24',0),(6932,'001',1,'B001','00004691',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004691, ha sido aceptada',NULL,'yELAEgT1WLqe2K07k5RbfmFkk9A=',2,'2021-01-14 09:19:25',0),(6933,'001',1,'B001','00004692',3,'00100829','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E NUEVO HORIZONTE','JR TACNA 820 NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Boleta numero B001-00004692, ha sido aceptada',NULL,'P/e7Jlx99mWL3InsPPdGXdt+n4Q=',2,'2021-01-14 10:57:14',0),(6934,'001',1,'B001','00004693',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004693, ha sido aceptada',NULL,'j2AUuIqsV+xaSUk0Mkn5X8qYQNE=',2,'2021-01-14 11:06:21',0),(6935,'001',1,'B001','00004694',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004694, ha sido aceptada',NULL,'9tE9HtyKACayYpZEG+DihpdQjFI=',2,'2021-01-14 11:39:10',0),(6936,'001',1,'B001','00004695',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004695, ha sido aceptada',NULL,'NxOMaSbYSkJdgW2yDNe1pxRU9hw=',2,'2021-01-14 11:50:03',0),(6937,'001',1,'F001','00001030',1,'00100830','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,167.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GENREY FINANCE E.I.R.L','JR PIURA 629 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001030, ha sido aceptada',NULL,'Z45YjhviXUj7JKkNR0amezMbBLs=',2,'2021-01-14 11:54:38',0),(6938,'001',1,'B001','00004696',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004696, ha sido aceptada',NULL,'sU0E6GdQmQghAA+Q1tfw7iMK98U=',2,'2021-01-14 12:40:11',0),(6939,'001',1,'B001','00004697',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004697, ha sido aceptada',NULL,'d6fyh5lKb/Q+/AtkM8xoVSL6oUk=',2,'2021-01-14 14:15:17',0),(6940,'001',1,'F001','00001031',1,'00100831','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MAXIMO MUÑOZ MUÑOZ','PASAJE LOS PINOS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001031, ha sido aceptada',NULL,'rFes5pS/jIK3gWhcAQsdpbhIYco=',2,'2021-01-14 14:39:35',0),(6941,'001',1,'B001','00004698',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,107.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004698, ha sido aceptada',NULL,'LOvwUCkZJSxolPxlVx33KBkWasc=',2,'2021-01-14 14:46:01',0),(6942,'001',1,'F001','00001032',1,'00200104','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001032, ha sido aceptada',NULL,'6QmE/nm282Yqo8rBn4r/dj/EmJ4=',2,'2021-01-14 14:49:04',0),(6943,'001',1,'B001','00004699',3,'00100829','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E NUEVO HORIZONTE','JR TACNA 820 NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Boleta numero B001-00004699, ha sido aceptada',NULL,'NYcYENfLXkGebQOQbcBulgX1EOg=',2,'2021-01-14 15:20:38',0),(6944,'001',1,'B001','00004700',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004700, ha sido aceptada',NULL,'xh/cQ5ZTL1yg+tgrdR4n4imX0Xw=',2,'2021-01-14 15:45:50',0),(6945,'001',1,'F001','00001033',1,'00100510','2021-01-14','2021-01-14',0,'2021-01-14',1,0,3.550,0,0,0.00,0.00,708.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROINDUSTRIAS YURAC S.A.C.','JR. RIOJA NRO. 10 BARRIO ALTO  SAN MARTIN                                                                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00001033, ha sido aceptada',NULL,'uDGFxxKp1V2keNOCsIKcBFLvFUs=',2,'2021-01-14 17:42:08',0),(6946,'001',1,'B005','00000364',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,483.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000364, ha sido aceptada',NULL,'L9DbBXwdZtj1B4ObG5I9Bg9PTRg=',4,'2021-01-15 09:02:23',0),(6947,'001',1,'B005','00000365',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000365, ha sido aceptada',NULL,'+cgQ+qFtx9LhdNKW3lNUUV9fsyY=',4,'2021-01-15 09:02:54',0),(6948,'001',1,'B005','00000366',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,414.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000366, ha sido aceptada',NULL,'/4VngrGZQIEZY2XoTZjNkp2Z2+k=',4,'2021-01-15 09:03:22',0),(6949,'001',1,'B005','00000367',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,850.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000367, ha sido aceptada',NULL,'ADOxtUfmb+mVkd5vEHVwGOm5PJA=',4,'2021-01-15 09:04:41',0),(6950,'001',1,'B005','00000368',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000368, ha sido aceptada',NULL,'8XJHqw7dVue3Z8SRkPx0DyES3jk=',4,'2021-01-15 09:05:11',0),(6951,'001',1,'B005','00000374',3,'00100000','2021-01-15','2021-01-15',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,371.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000374, ha sido aceptada',NULL,'qQ3tB+CyPNH2UuunpgXQGE3ogXU=',4,'2021-01-15 17:48:59',0),(6952,'001',1,'B001','00004701',3,'00100000','2021-01-15','2021-01-15',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004701, ha sido aceptada',NULL,'FbEWAec1Psuq7flC0Up96hobrdU=',2,'2021-01-15 10:45:40',0),(6953,'001',1,'B001','00004702',3,'00100000','2021-01-15','2021-01-15',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004702, ha sido aceptada',NULL,'uUBxYa0IjLZ5DEzATCmmAVTa9uY=',2,'2021-01-15 11:03:23',0),(6954,'001',1,'F001','00001034',1,'00100402','2021-01-15','2021-01-15',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,386.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001034, ha sido aceptada',NULL,'FBoMQ0XRrbXBcvClUMZEgRzV+Bw=',2,'2021-01-15 11:12:04',0),(6955,'001',1,'B001','00004703',3,'00100000','2021-01-15','2021-01-15',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004703, ha sido aceptada',NULL,'BPzybfcdZy5snVUHKnsKMVE8714=',2,'2021-01-15 12:33:44',0),(6956,'001',1,'B001','00004704',3,'00100000','2021-01-15','2021-01-15',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004704, ha sido aceptada',NULL,'K7hogw39oXc9wqh217+GN0pdekU=',2,'2021-01-15 14:26:19',0),(6957,'001',1,'B001','00004705',3,'00100000','2021-01-15','2021-01-15',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004705, ha sido aceptada',NULL,'UgvdwV/+pOslFecQyYpJdZswcAw=',2,'2021-01-15 14:59:03',0),(6958,'001',1,'B001','00004706',3,'00100000','2021-01-15','2021-01-15',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004706, ha sido aceptada',NULL,'WLXfhyuOJiicxkxD/z/4c5WtDDk=',2,'2021-01-15 15:20:40',0),(6959,'001',1,'F001','00001035',1,'00100402','2021-01-15','2021-01-15',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001035, ha sido aceptada',NULL,'oXrGcYUY+9OQHMckgPAanOSRHiA=',2,'2021-01-15 15:31:12',0),(6960,'001',1,'B005','00000369',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,438.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000369, ha sido aceptada',NULL,'RQYipxz489R8rdXZVjt48Mursug=',4,'2021-01-15 17:40:19',0),(6961,'001',1,'B005','00000370',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,470.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000370, ha sido aceptada',NULL,'mt59bdm454KCik+tJIBFDkNv7vw=',4,'2021-01-15 17:42:17',0),(6962,'001',1,'B005','00000371',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,494.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000371, ha sido aceptada',NULL,'ZnSlpMFbjMfWFUPa5l/DcE8q+kg=',4,'2021-01-15 17:45:20',0),(6963,'001',1,'B005','00000372',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000372, ha sido aceptada',NULL,'yxtau0TPIwspi88Y5jbGblpn8ik=',4,'2021-01-15 17:46:11',0),(6964,'001',1,'B005','00000373',3,'00100000','2021-01-14','2021-01-14',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,481.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000373, ha sido aceptada',NULL,'YNo4OUpn6uFZ3KLMUqFE4lprapg=',4,'2021-01-15 17:47:42',0),(6965,'001',1,'B005','00000375',3,'00100000','2021-01-15','2021-01-15',0,'2021-01-15',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000375, ha sido aceptada',NULL,'Qj299FhFdqZuVMQWHiAXbCThBxw=',4,'2021-01-15 17:53:24',0),(6966,'001',1,'F001','00001036',1,'00100539','2021-01-16','2021-01-16',0,'2021-01-16',1,0,3.550,0,0,0.00,0.00,228.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001036, ha sido aceptada',NULL,'v4YD4Fk8k+mHjcuKcjhbg1m7i1o=',2,'2021-01-16 07:55:42',0),(6967,'001',1,'B005','00000376',3,'00100832','2021-01-16','2021-01-16',0,'2021-01-16',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'YOVER CALDERON DAVILA','SAN JUAN -NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000376, ha sido aceptada',NULL,'dapaHwnkwYiHfvoA+gz7HCWpuxE=',4,'2021-01-16 08:54:01',0),(6968,'001',1,'F005','00000108',1,'00100539','2021-01-16','2021-01-16',0,'2021-01-16',1,0,3.550,0,0,0.00,0.00,1776.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GOICOCHEA CARRASCO YOMER NOLBERTO','JR ORELLANA 572 TARAPOTO SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F005-00000108, ha sido aceptada',NULL,'6aGasv6kJJcHp5mJ6jqmLKSCiCk=',4,'2021-01-16 09:09:50',0),(6969,'001',1,'B005','00000377',3,'00100000','2021-01-16','2021-01-16',0,'2021-01-16',1,0,3.550,0,0,0.00,0.00,475.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000377, ha sido aceptada',NULL,'14XPkWK5ZabGrkZdDFznnEsP51U=',4,'2021-01-16 10:37:02',0),(6970,'001',1,'B001','00004707',3,'00100833','2021-01-16','2021-01-16',0,'2021-01-16',1,0,3.550,0,0,0.00,0.00,1480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WENDY PATRICIA HUAMAN REATEGUI','CASERIO BELEN YORONGOS RIOJA','',NULL,NULL,1,0,'La Boleta numero B001-00004707, ha sido aceptada',NULL,'1HRlFm/jGDxFJIFdgCLeNog7ao0=',2,'2021-01-16 11:49:51',0),(6971,'001',1,'B005','00000378',3,'00100000','2021-01-16','2021-01-16',0,'2021-01-16',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000378, ha sido aceptada',NULL,'KXt25Xw3HN8xw4I4fW3y1eJ75OQ=',4,'2021-01-16 12:07:21',0),(6972,'001',1,'B001','00004708',3,'00100000','2021-01-16','2021-01-16',0,'2021-01-16',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004708, ha sido aceptada',NULL,'P/oLp5aWijoUbg7D+7wwWR3DZ1s=',2,'2021-01-16 14:20:04',0),(6973,'001',1,'F001','00001037',1,'00100773','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,107.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO NUEVA  CAJAMARCA','CARRETA FERNANDO BELAUNDE TERRY KM 447 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001037, ha sido aceptada',NULL,'XG742rlFuv24GdBCTUVIAMooetY=',2,'2021-01-18 07:34:01',0),(6974,'001',1,'B001','00004709',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004709, ha sido aceptada',NULL,'zdV/f121m1jCjvSGq6lHpjRm2GE=',2,'2021-01-18 09:17:14',0),(6975,'001',1,'F005','00000109',1,'00100638','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'URBANREAL S.A.C.','JR. CALLAO NRO. S/N INT. A (CD 11 - FRENTE A COMERCIAL DAVID)  SAN MARTIN                                                                             ','',NULL,NULL,1,0,'La Factura numero F005-00000109, ha sido aceptada',NULL,'iudSKMYbHtmvW3FW5NXzkRniouE=',4,'2021-01-18 09:44:42',0),(6976,'001',1,'B001','00004710',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004710, ha sido aceptada',NULL,'plFJ7020J1ZTN2buGi5GtS7fPMk=',2,'2021-01-18 10:04:15',0),(6977,'001',1,'B001','00004711',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004711, ha sido aceptada',NULL,'f3RfP+injU4NM4zInPf0wz9Lb2s=',2,'2021-01-18 10:30:15',0),(6978,'001',1,'B001','00004712',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004712, ha sido aceptada',NULL,'P0v7VcP2VvG906le5xiNc0u/C7A=',2,'2021-01-18 11:00:39',0),(6979,'001',1,'F001','00001038',1,'00100150','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,152.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO TROPICAL DEL ORIENTE S.C.R.L','CARR. SAN FERNADO KM 01 NAVA CAJAMRCA','',NULL,NULL,1,0,'La Factura numero F001-00001038, ha sido aceptada',NULL,'SztTCLePgI4qmz1ATTdKsjyVCck=',2,'2021-01-18 11:09:32',0),(6980,'001',1,'B001','00004713',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004713, ha sido aceptada',NULL,'12avYR2Nm3YdoBdTaYN1HX843dQ=',2,'2021-01-18 12:50:16',0),(6981,'001',1,'B001','00004714',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004714, ha sido aceptada',NULL,'5/jOdqzNZ7jz910eb2ckD35lzoo=',2,'2021-01-18 11:37:35',0),(6982,'001',1,'F001','00001039',1,'00100402','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001039, ha sido aceptada',NULL,'iI93LD8lRCeUFsDZsqpdKJyzFD4=',2,'2021-01-18 12:41:22',0),(6983,'001',1,'B001','00004715',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004715, ha sido aceptada',NULL,'wdkjOU3zrwFF+tCW08y2jcH6KDw=',2,'2021-01-18 12:02:47',0),(6984,'001',1,'B001','00004716',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004716, ha sido aceptada',NULL,'1D6e8sUk2PzPIeJwEsV2ZxsS97o=',2,'2021-01-18 12:12:03',0),(6985,'001',1,'B001','00004717',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004717, ha sido aceptada',NULL,'QfiEQZougz5oEQ6SpmSgLxU+GGA=',2,'2021-01-18 12:52:15',0),(6986,'001',1,'B001','00004718',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004718, ha sido aceptada',NULL,'0f5/JWo/hCpimcDN/XgKNMWqyfc=',2,'2021-01-18 14:23:05',0),(6987,'001',1,'B001','00004719',3,'00100834','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,660.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DANIEL CUBAS GIL','SAN FRANCISCO','',NULL,NULL,1,0,'La Boleta numero B001-00004719, ha sido aceptada',NULL,'CJIoMGqFcKLJbQBcE5y9h3NN1n8=',2,'2021-01-18 14:47:53',0),(6988,'001',1,'B001','00004720',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004720, ha sido aceptada',NULL,'uBy/dkcDJuhF34TB1QoJEsmf4Fg=',2,'2021-01-18 14:49:22',0),(6989,'001',1,'B001','00004721',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004721, ha sido aceptada',NULL,'0e0tKfhEHdeYjxq/sK8zukJWW08=',2,'2021-01-18 15:00:12',0),(6990,'001',1,'B001','00004722',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004722, ha sido aceptada',NULL,'v2XPGaiMq56gUanm9It8qG17JTc=',2,'2021-01-18 16:45:39',0),(6991,'001',1,'B005','00000379',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,366.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000379, ha sido aceptada',NULL,'88p0cR/+kNVS2jd9RMNDh9I1GDc=',4,'2021-01-18 17:21:50',0),(6992,'001',1,'B005','00000380',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,428.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000380, ha sido aceptada',NULL,'z1YT412bx68EtOZHcmVe8OH7zr0=',4,'2021-01-18 17:23:25',0),(6993,'001',1,'B001','00004723',3,'00100000','2021-01-18','2021-01-18',0,'2021-01-18',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004723, ha sido aceptada',NULL,'jawqd1Sfj5BFbrzeDo4aqa1PD/A=',2,'2021-01-18 17:56:24',0),(6994,'001',1,'B001','00004724',3,'00100000','2021-01-19','2021-01-19',0,'2021-01-19',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004724, ha sido aceptada',NULL,'jyXvwOd3Z16bmpYeo3B2lAh9F6k=',2,'2021-01-19 08:32:02',0),(6995,'001',1,'F005','00000110',1,'00100149','2021-01-19','2021-01-19',0,'2021-01-19',1,0,3.550,0,0,0.00,0.00,355.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000110, ha sido aceptada',NULL,'VUR3J3C1m3FKuCDwF61WJA99oKw=',4,'2021-01-19 09:42:10',0),(6996,'001',1,'F005','00000111',1,'00100611','2021-01-19','2021-01-19',0,'2021-01-19',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F005-00000111, ha sido aceptada',NULL,'0rV+n+uwRlhVDctSY95kIBgpQQE=',4,'2021-01-19 09:48:01',0),(6997,'001',1,'F001','00001040',1,'00100835','2021-01-19','2021-01-19',0,'2021-01-19',1,0,3.550,0,0,0.00,0.00,230.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERPPE PUBLICIDAD S.A.C','GONZALO PRADA LOTE 09 TRUJILLO','',NULL,NULL,1,0,'La Factura numero F001-00001040, ha sido aceptada',NULL,'oDIPEcK2iqlCWk4bdJk+rvUexr8=',2,'2021-01-19 10:06:52',0),(6998,'001',1,'B001','00004725',3,'00100000','2021-01-19','2021-01-19',0,'2021-01-19',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004725, ha sido aceptada',NULL,'/u2+5OMMs7bAXaasv33FJiWUnsA=',2,'2021-01-19 10:30:12',0),(6999,'001',1,'B001','00004726',3,'00100000','2021-01-19','2021-01-19',0,'2021-01-19',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004726, ha sido aceptada',NULL,'z1vF/TpkWOMF3zVTBwyLavLNRdQ=',2,'2021-01-19 14:01:01',0),(7000,'001',1,'B001','00004727',3,'00100000','2021-01-19','2021-01-19',0,'2021-01-19',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004727, ha sido aceptada',NULL,'WhtsOu0kuLRe0kP/0FOC4y9L/fo=',2,'2021-01-19 14:24:38',0),(7001,'001',1,'B005','00000381',3,'00100000','2021-01-19','2021-01-19',0,'2021-01-19',1,0,3.550,0,0,0.00,0.00,334.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000381, ha sido aceptada',NULL,'WnWd2Nemq1uk/+mkGiU+wv0IMyw=',4,'2021-01-23 08:17:08',0),(7002,'001',1,'B005','00000382',3,'00100000','2021-01-19','2021-01-19',0,'2021-01-19',1,0,3.550,0,0,0.00,0.00,467.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000382, ha sido aceptada',NULL,'KLyldC8HMOJg50sXW/L0UZQ4OjE=',4,'2021-01-23 08:17:40',0),(7003,'001',1,'B001','00004728',3,'00100000','2021-01-20','2021-01-20',0,'2021-01-20',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004728, ha sido aceptada',NULL,'C3MXgoeek/e580sbYX94AjnQ/84=',2,'2021-01-20 08:37:15',0),(7004,'001',1,'B001','00004729',3,'00100000','2021-01-20','2021-01-20',0,'2021-01-20',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004729, ha sido aceptada',NULL,'MWzBvqo3fb7acqJS3nkQUYmjPGc=',2,'2021-01-20 09:25:12',0),(7005,'001',1,'F005','00000112',1,'00100510','2021-01-21','2021-01-21',0,'2021-01-21',1,0,3.550,0,0,0.00,0.00,1104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROINDUSTRIAS YURAC S.A.C.','JR. RIOJA NRO. 10 BARRIO ALTO  SAN MARTIN                                                                                                             ','',NULL,NULL,1,0,'La Factura numero F005-00000112, ha sido aceptada',NULL,'DhBNlE6X9iNzrXQkcXJ2GLdl+1Q=',4,'2021-01-22 10:31:09',0),(7006,'001',1,'F005','00000113',1,'00100149','2021-01-21','2021-01-21',0,'2021-01-21',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000113, ha sido aceptada',NULL,'656bd/N8W6N0PZqBZ1QGd87cZ+o=',4,'2021-01-22 11:07:06',0),(7007,'001',1,'B001','00004730',3,'00100000','2021-01-22','2021-01-22',0,'2021-01-22',1,0,3.550,0,0,0.00,0.00,39.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004730, ha sido aceptada',NULL,'UJnjUn+vF03SCPADFQjp2yPmzHw=',2,'2021-01-22 12:07:40',0),(7008,'001',1,'B005','00000383',3,'00100000','2021-01-20','2021-01-20',0,'2021-01-21',1,0,3.550,0,0,0.00,0.00,490.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000833, ha sido aceptada',NULL,'vZMqnBUkvsg4iA3F1V/gQRkdEhM=',2,'2021-01-24 10:16:03',0),(7009,'001',1,'B001','00004731',3,'00100000','2021-01-23','2021-01-23',0,'2021-01-23',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004731, ha sido aceptada',NULL,'MN0izZnsrewdAVPOJR52eak/Dw4=',2,'2021-01-23 10:35:50',0),(7010,'001',1,'F001','00001041',1,'00100836','2021-01-23','2021-01-23',0,'2021-01-23',1,0,3.550,0,0,0.00,0.00,201.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA MULTISERVICIOS E INVERCIONES L & C S A C','AV EL ROSARIO MZ Y2 LT 04 SMP LIMA','',NULL,NULL,1,0,'La Factura numero F001-00001041, ha sido aceptada',NULL,'J321YpDyMtl5OeGTwbt2I/kFctc=',2,'2021-01-23 13:23:08',0),(7011,'001',1,'B001','00004732',3,'00100000','2021-01-24','2021-01-24',0,'2021-01-24',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004732, ha sido aceptada',NULL,'tS9ejUpI5nQkDCvwdOQPYbEe/CI=',2,'2021-01-24 09:56:04',0),(7012,'001',1,'B001','00004733',3,'00100000','2021-01-24','2021-01-24',0,'2021-01-24',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004733, ha sido aceptada',NULL,'rd3QDWV0PK02fzJ8GvJ0kobG+1M=',2,'2021-01-24 10:54:16',0),(7013,'001',1,'B001','00004734',3,'00100000','2021-01-24','2021-01-24',0,'2021-01-24',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004734, ha sido aceptada',NULL,'dS74zbjJPZ05c172wqbBmUPqvOI=',2,'2021-01-24 11:20:45',0),(7014,'001',1,'B001','00004735',3,'00100000','2021-01-24','2021-01-24',0,'2021-01-24',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004735, ha sido aceptada',NULL,'lIodxg+CpKHNZ3pmsUG5uiU5Jq4=',2,'2021-01-24 11:58:04',0),(7015,'001',1,'B001','00004736',3,'00100000','2021-01-24','2021-01-24',0,'2021-01-24',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004736, ha sido aceptada',NULL,'Hb/8V68WtRwcB3yDKU8SGiag0JI=',2,'2021-01-24 12:26:16',0),(7016,'001',1,'F001','00001042',1,'00100837','2021-01-25','2021-01-25',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.','JR DOA DE MAYO 1047 SALIDA A PEDRO RUIZ AMAZONAS CHACHAPOYAS','',NULL,NULL,1,0,'La Factura numero F001-00001042, ha sido aceptada',NULL,'6TyIWDo5NFmoCZ4EwjuMuh7mZPs=',2,'2021-01-25 10:51:40',0),(7017,'001',1,'B001','00004738',3,'00100000','2021-01-25','2021-01-25',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004738, ha sido aceptada',NULL,'jh7YiT9BFI931hg8w7F1YZz47Vc=',2,'2021-01-25 09:49:01',0),(7018,'001',1,'B001','00004739',3,'00100000','2021-01-25','2021-01-25',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,184.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004739, ha sido aceptada',NULL,'can1YsXoPAHIcIseTGQrAWYUoZg=',2,'2021-01-25 10:45:33',0),(7019,'001',1,'B005','00000384',3,'00100000','2021-01-21','2021-01-21',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,427.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000384, ha sido aceptada',NULL,'oh0AIuEkw7uxzzm8vfBThPr7TGE=',4,'2021-01-25 17:02:18',0),(7020,'001',1,'B005','00000385',3,'00100000','2021-01-21','2021-01-21',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,425.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000385, ha sido aceptada',NULL,'2a9z7LgZMCRSap59qgNF/6OY+7o=',4,'2021-01-25 17:03:33',0),(7021,'001',1,'B005','00000386',3,'00100000','2021-01-21','2021-01-21',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,208.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000386, ha sido aceptada',NULL,'cXjzhlMWRxlu/SLpOTIAJOFr+DA=',4,'2021-01-25 17:08:05',0),(7022,'001',1,'B005','00000387',3,'00100000','2021-01-21','2021-01-21',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000387, ha sido aceptada',NULL,'fnM32Okhx4J+Z+0nAbJfXiC1eOo=',4,'2021-01-25 17:10:02',0),(7023,'001',1,'B005','00000388',3,'00100000','2021-01-21','2021-01-21',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,585.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000388, ha sido aceptada',NULL,'tHl+nFFixVJCnLMT826Q2+x0B3M=',4,'2021-01-25 17:14:27',0),(7024,'001',1,'B005','00000389',3,'00100000','2021-01-21','2021-01-21',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,585.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000389, ha sido aceptada',NULL,'qUsQmej6VBXe1u8ddzG+Wige38Q=',4,'2021-01-25 17:15:33',0),(7025,'001',1,'B005','00000390',3,'00100000','2021-01-21','2021-01-21',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000390, ha sido aceptada',NULL,'QhQ7gEnIc9wmarn862yMNOjPlNg=',4,'2021-01-25 17:16:54',0),(7026,'001',1,'B005','00000391',3,'00100000','2021-01-22','2021-01-22',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,425.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000391, ha sido aceptada',NULL,'NEChfNZx7yluMtxSdvoc2/uWeW4=',4,'2021-01-25 17:18:54',0),(7027,'001',1,'B005','00000392',3,'00100000','2021-01-22','2021-01-22',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,434.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000392, ha sido aceptada',NULL,'tyFPchXSLrlkFPqz4ymNhGHTJnE=',4,'2021-01-25 17:20:08',0),(7028,'001',1,'B005','00000393',3,'00100000','2021-01-22','2021-01-22',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000393, ha sido aceptada',NULL,'+5YQlc35Z+113FEfGPAmmRkiavk=',4,'2021-01-25 17:21:27',0),(7029,'001',1,'B005','00000394',3,'00100000','2021-01-22','2021-01-22',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,502.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000394, ha sido aceptada',NULL,'J0jqG4gp63UGiFDZUt8+T54r4u4=',4,'2021-01-25 17:41:19',0),(7030,'001',1,'B005','00000395',3,'00100000','2021-01-22','2021-01-22',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,477.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000395, ha sido aceptada',NULL,'chpaC3eV1MOO/X74sbOsyaBoGNU=',4,'2021-01-25 17:46:44',0),(7031,'001',1,'B005','00000396',3,'00100000','2021-01-22','2021-01-22',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000396, ha sido aceptada',NULL,'Q/P3/oxAtXs87C0Zl9nKRvLQZTM=',4,'2021-01-25 17:47:44',0),(7032,'001',1,'B005','00000397',3,'00100000','2021-01-23','2021-01-23',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,428.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000397, ha sido aceptada',NULL,'bkWdjcNJ3QHRyHckUyvL+56PZXo=',4,'2021-01-25 17:50:46',0),(7033,'001',1,'B005','00000398',3,'00100000','2021-01-23','2021-01-23',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000398, ha sido aceptada',NULL,'JXE8ffUziuNG4WyXmNtR/x+EGYk=',4,'2021-01-25 17:52:03',0),(7034,'001',1,'B005','00000399',3,'00100000','2021-01-23','2021-01-23',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000399, ha sido aceptada',NULL,'tyyo89SslxmF3C7FL/93CPF+xmc=',4,'2021-01-25 17:52:59',0),(7035,'001',1,'B005','00000400',3,'00100000','2021-01-25','2021-01-25',0,'2021-01-25',1,0,3.550,0,0,0.00,0.00,228.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000400, ha sido aceptada',NULL,'DEvNBnDU1iJRLURYnuNxiEzjTlQ=',4,'2021-01-25 17:54:26',0),(7036,'001',1,'B001','00004740',3,'00100000','2021-01-26','2021-01-26',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,144.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004740, ha sido aceptada',NULL,'SaTRDzVMqUjkf8tIjCN7AldTJYA=',2,'2021-01-26 11:58:27',0),(7037,'001',1,'B001','00004741',3,'00100000','2021-01-26','2021-01-26',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004741, ha sido aceptada',NULL,'MpN2t6/g61R5QjMoakwn1P2GkRQ=',2,'2021-01-26 15:43:45',0),(7038,'001',1,'F001','00001043',1,'00100838','2021-01-26','2021-01-26',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEMOD S.A.C.','AV JAVIER PRADO ESTE 3190 URB JACARANDA PISO 4 LIMA SAN BORJA','',NULL,NULL,1,0,'La Factura numero F001-00001043, ha sido aceptada',NULL,'ihvi6rwmR5NhumKzauMwCVhN0+8=',2,'2021-01-26 15:54:44',0),(7039,'001',1,'B001','00004742',3,'00100000','2021-01-26','2021-01-26',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004742, ha sido aceptada',NULL,'gOjUsBEqLQEVLOQFW3ovO1Mcp3Q=',2,'2021-01-26 16:39:00',0),(7040,'001',1,'B005','00000401',3,'00100000','2021-01-25','2021-01-25',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000401, ha sido aceptada',NULL,'RgaCAkfzzOVTJlOPoCm0qkSVrCE=',4,'2021-01-26 17:04:24',0),(7041,'001',1,'B005','00000402',3,'00100000','2021-01-25','2021-01-25',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000402, ha sido aceptada',NULL,'l6NMkGdwndVENeSszUaZs8niCa4=',4,'2021-01-26 17:06:16',0),(7042,'001',1,'B005','00000403',3,'00100000','2021-01-25','2021-01-25',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000403, ha sido aceptada',NULL,'Crcm5WqwyPTDGi+WfxOg8J0S0gU=',4,'2021-01-26 17:07:46',0),(7043,'001',1,'B005','00000404',3,'00100000','2021-01-25','2021-01-25',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000404, ha sido aceptada',NULL,'1qLBvPeNqikREcM93VOTtwxa4bE=',4,'2021-01-26 17:08:53',0),(7044,'001',1,'B005','00000405',3,'00100000','2021-01-25','2021-01-25',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000405, ha sido aceptada',NULL,'eo4hObd+vntoHc0xg9oR4fDN/RE=',4,'2021-01-26 17:10:13',0),(7045,'001',1,'B005','00000406',3,'00100000','2021-01-25','2021-01-25',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000406, ha sido aceptada',NULL,'lqganelcygytcJd93w47VRnTAKM=',4,'2021-01-26 17:11:26',0),(7046,'001',1,'B005','00000407',3,'00100000','2021-01-25','2021-01-25',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000407, ha sido aceptada',NULL,'9RnLH1OB652eOL+TVl4ihjwCJUg=',4,'2021-01-26 17:12:31',0),(7047,'001',1,'B005','00000408',3,'00100000','2021-01-25','2021-01-25',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000408, ha sido aceptada',NULL,'VmEsQRVVv1m8rVVcBq1OHAJsjvI=',4,'2021-01-26 17:14:49',0),(7048,'001',1,'B005','00000409',3,'00100000','2021-01-25','2021-01-25',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,510.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000409, ha sido aceptada',NULL,'VcOLbEELkvtkWEZpAMhlTVrmpNY=',4,'2021-01-26 17:18:43',0),(7049,'001',1,'B005','00000410',3,'00100000','2021-01-26','2021-01-26',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,355.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000410, ha sido aceptada',NULL,'0T6K7EJ7NBJEmhSSpjITnIRq7u8=',4,'2021-01-26 17:23:00',0),(7050,'001',1,'B005','00000411',3,'00100000','2021-01-26','2021-01-26',0,'2021-01-26',1,0,3.550,0,0,0.00,0.00,177.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000411, ha sido aceptada',NULL,'JNO4cxjgyLE4bjDxQnM6tn5dHeE=',4,'2021-01-26 17:25:01',0),(7051,'001',1,'B001','00004743',3,'00100000','2021-01-27','2021-01-27',0,'2021-01-27',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004743, ha sido aceptada',NULL,'/8aOfLqE1d3zBQGVCKkld7wEoIo=',2,'2021-01-27 07:51:11',0),(7052,'001',1,'F001','00001044',1,'00200045','2021-01-27','2021-01-27',0,'2021-01-27',1,0,3.550,0,0,0.00,0.00,500.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001044, ha sido aceptada',NULL,'DNTnBVXqkMYwssj4RA2nwlDK17M=',2,'2021-01-27 09:30:42',0),(7053,'001',1,'B001','00004744',3,'00100000','2021-01-27','2021-01-27',0,'2021-01-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004744, ha sido aceptada',NULL,'NCNOtKfZEILhW6Y9DkIf8zeX9HE=',2,'2021-01-27 10:36:10',0),(7054,'001',1,'F001','00001045',1,'00100727','2021-01-27','2021-01-27',0,'2021-01-27',1,0,3.550,0,0,0.00,0.00,338.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'REGALADO REQUEJO ALEXANDER CLEIMER','PORENIR RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00001045, ha sido aceptada',NULL,'+J09x6rKBVJUssiaYDuqmJwv6yA=',2,'2021-01-27 12:48:58',0),(7055,'001',1,'B001','00004745',3,'00100000','2021-01-27','2021-01-27',0,'2021-01-27',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004745, ha sido aceptada',NULL,'1OJ8Fb7MvPAmsROs8cXIdJ3AHCY=',2,'2021-01-27 14:25:45',0),(7056,'001',1,'B001','00004746',3,'00100000','2021-01-27','2021-01-27',0,'2021-01-27',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004746, ha sido aceptada',NULL,'oXpfeMRqWMrviCvNXI2lTqBplhg=',2,'2021-01-27 17:03:33',0),(7057,'001',1,'B001','00004747',3,'00100000','2021-01-28','2021-01-28',0,'2021-01-28',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004747, ha sido aceptada',NULL,'/ya+WXL9ca2pzEcUQw3e/ZnPawM=',2,'2021-01-28 10:28:37',0),(7058,'001',1,'B001','00004748',3,'00100000','2021-01-28','2021-01-28',0,'2021-01-28',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004748, ha sido aceptada',NULL,'jvuTooDoUAlVM2xwNiQykoBbtPY=',2,'2021-01-28 15:50:46',0),(7059,'001',1,'B001','00004749',3,'00100000','2021-01-28','2021-01-28',0,'2021-01-28',1,0,3.550,0,0,0.00,0.00,336.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004749, ha sido aceptada',NULL,'HNmaVFv68/r4oxg4aDvpcllS0XY=',2,'2021-01-28 15:52:16',0),(7060,'001',1,'B001','00004750',3,'00100000','2021-01-29','2021-01-29',0,'2021-01-29',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004750, ha sido aceptada',NULL,'I8YwUx4ZJQqHSaITNZ4gKodLEQ0=',2,'2021-01-29 07:46:51',0),(7061,'001',1,'B001','00004751',3,'00100000','2021-01-29','2021-01-29',0,'2021-01-29',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004751, ha sido aceptada',NULL,'n+B5F0e/B9p3Zqb3FNCvntMPxMc=',2,'2021-01-29 08:58:25',0),(7062,'001',1,'B001','00004752',3,'00100000','2021-01-29','2021-01-29',0,'2021-01-29',1,0,3.550,0,0,0.00,0.00,19.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004752, ha sido aceptada',NULL,'0Diokf9tDft1HaZtC3eyCqk9eco=',2,'2021-01-29 09:34:18',0),(7063,'001',1,'F001','00001046',1,'00200151','2021-01-29','2021-01-29',0,'2021-01-29',1,0,3.550,0,0,0.00,0.00,255.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSE C. GUERRERO HERNANDEZ','AV PURUS S/N UCAYALY','',NULL,NULL,1,0,'La Factura numero F001-00001046, ha sido aceptada',NULL,'ZuRiLRsRvNFu9lLtnde/KyHXfZk=',2,'2021-01-29 10:03:29',0),(7064,'001',1,'B001','00004753',3,'00100000','2021-01-29','2021-01-29',0,'2021-01-29',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004753, ha sido aceptada',NULL,'eOjVwgaof1eTBD58YzI/76BGQtQ=',2,'2021-01-29 13:56:35',0),(7065,'001',1,'B001','00004754',3,'00100000','2021-01-29','2021-01-29',0,'2021-01-29',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004754, ha sido aceptada',NULL,'mqFP4kQLy/K3DM+B7Gr+rfxJpiM=',2,'2021-01-29 17:21:52',0),(7066,'001',1,'B001','00004755',3,'00100000','2021-01-29','2021-01-29',0,'2021-01-29',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004755, ha sido aceptada',NULL,'YLofrLoR3nPn9HRbl0IbSbbsPJ4=',2,'2021-01-29 17:48:03',0),(7067,'001',1,'B001','00004756',3,'00100000','2021-01-30','2021-01-30',0,'2021-01-30',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004756, ha sido aceptada',NULL,'4PY6Pf3fw+9HbSqq6CTjZDz8ek8=',2,'2021-01-30 07:43:28',0),(7068,'001',1,'B001','00004757',3,'00100000','2021-01-30','2021-01-30',0,'2021-01-30',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004757, ha sido aceptada',NULL,'BWUIO7ADthB6dlXGLYEFxqM8TZ0=',2,'2021-01-30 07:51:37',0),(7069,'001',1,'B001','00004758',3,'00100000','2021-01-30','2021-01-30',0,'2021-01-30',1,0,3.550,0,0,0.00,0.00,7.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004758, ha sido aceptada',NULL,'RSDFWVP+PgsBTaAqEzbooqPz9VM=',2,'2021-01-30 10:49:21',0),(7070,'001',1,'B001','00004759',3,'00100000','2021-01-30','2021-01-30',0,'2021-01-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004759, ha sido aceptada',NULL,'Rfb2HJOt/kn4PSRpp7Vq0hYnO3w=',2,'2021-01-30 13:39:04',0),(7071,'001',1,'B001','00004760',3,'00100000','2021-02-01','2021-02-01',0,'2021-02-01',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004760, ha sido aceptada',NULL,'k1Kz3lurw9EPRjU6YOYQo2nesHE=',2,'2021-02-01 10:22:41',0),(7072,'001',1,'B001','00004761',3,'00100000','2021-02-01','2021-02-01',0,'2021-02-01',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004761, ha sido aceptada',NULL,'0VGXjP/DpyAhP3nQ5t85NaWJXwA=',2,'2021-02-01 10:28:01',0),(7073,'001',1,'B001','00004762',3,'00100000','2021-02-01','2021-02-01',0,'2021-02-01',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004762, ha sido aceptada',NULL,'uOoWIACfE6a6F4Fw1oqKa0IpUbI=',2,'2021-02-01 11:03:18',0),(7074,'001',1,'B001','00004763',3,'00100000','2021-02-01','2021-02-01',0,'2021-02-01',1,0,3.550,0,0,0.00,0.00,77.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004763, ha sido aceptada',NULL,'EqmMW38PQIoYl7O2KGgIM2jQFRk=',2,'2021-02-01 11:09:44',0),(7075,'001',1,'B001','00004764',3,'00100000','2021-02-01','2021-02-01',0,'2021-02-01',1,0,3.550,0,0,0.00,0.00,378.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004764, ha sido aceptada',NULL,'KRI+/I1BDPeMGYH5No0gi3VJG+Q=',2,'2021-02-01 11:30:15',0),(7076,'001',1,'B001','00004765',3,'00100000','2021-02-01','2021-02-01',0,'2021-02-01',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004765, ha sido aceptada',NULL,'TBepnIXU42Ghi0/SuZiALf4gxrE=',2,'2021-02-01 12:04:59',0),(7077,'001',1,'F001','00001047',1,'00100451','2021-02-01','2021-02-01',0,'2021-02-01',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PINEDO TANTA DARLIN ULISES','JR MESONES MURO LOTE 8- MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00001047, ha sido aceptada',NULL,'ovmBn89lim/tvWNMgU02LSZCnUY=',2,'2021-02-01 14:14:26',0),(7078,'001',1,'B001','00004766',3,'00100000','2021-02-01','2021-02-01',0,'2021-02-01',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004766, ha sido aceptada',NULL,'alXsz6hj8dizcQVoyW18QQpGjRY=',2,'2021-02-01 15:42:41',0),(7079,'001',1,'B001','00004767',3,'00100000','2021-02-02','2021-02-02',0,'2021-02-02',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004767, ha sido aceptada',NULL,'Prm+gudTVIs5T1Vz8JcLqNXJRxk=',2,'2021-02-02 08:34:37',0),(7080,'001',1,'B001','00004768',3,'00100000','2021-02-02','2021-02-02',0,'2021-02-02',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004768, ha sido aceptada',NULL,'WLCgV0pUtpHW9IWDyCQNK2dP9o8=',2,'2021-02-02 10:47:42',0),(7081,'001',1,'B001','00004769',3,'00100000','2021-02-02','2021-02-02',0,'2021-02-02',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004769, ha sido aceptada',NULL,'80NLI2nVg8V+fMVQ+970N6WJenY=',2,'2021-02-02 11:50:11',0),(7082,'001',1,'B001','00004770',3,'00100000','2021-02-02','2021-02-02',0,'2021-02-02',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004770, ha sido aceptada',NULL,'27yFYrKtl4dRzI6kQ8npDj5UPkk=',2,'2021-02-02 15:43:26',0),(7083,'001',1,'F001','00001048',1,'00100839','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,0,0,0.00,0.00,71.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO REQUEJO INMOVILIARIA S.A.C','AV CAJAMARCA 760 NUENA CAJAMRCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001048, ha sido aceptada',NULL,'KJn/U0yy1/jD+gTKsVUjaEdK+W0=',2,'2021-02-03 07:54:32',0),(7084,'001',1,'F001','00001049',1,'00100835','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,0,0,0.00,0.00,26.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERPPE PUBLICIDAD S.A.C','GONZALO PRADA LOTE 09 TRUJILLO','',NULL,NULL,1,0,'La Factura numero F001-00001049, ha sido aceptada',NULL,'Sg4/prOHb0/SmVRJV2Qq+IucYNQ=',2,'2021-02-03 09:12:53',0),(7085,'001',1,'B001','00004771',3,'00100000','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004771, ha sido aceptada',NULL,'E68YhRQLgDOHcvL2T7L/heu3Esc=',2,'2021-02-03 09:44:52',0),(7086,'001',1,'F001','00001050',1,'00100839','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,0,0,0.00,0.00,482.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO REQUEJO INMOVILIARIA S.A.C','AV CAJAMARCA 760 NUENA CAJAMRCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001050, ha sido aceptada',NULL,'hahidN0IXML1yjLKl6HyglPdd+g=',2,'2021-02-03 09:56:49',0),(7087,'001',1,'B001','00004772',3,'00100000','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004772, ha sido aceptada',NULL,'zoCigCb00MjFTkkN6QwkO6tWD1g=',2,'2021-02-03 10:00:15',0),(7088,'001',1,'F001','00001051',1,'00100840','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANGEL JOD DAVILA PASANCHO','JR ANDES AVELINO CACERES 582 TARAPOTO','',NULL,NULL,1,0,'La Factura numero F001-00001051, ha sido aceptada',NULL,'S+3TA2D4L+/YHJsiiSLrlK0DNl8=',2,'2021-02-03 10:31:03',0),(7089,'001',1,'B001','00004773',3,'00100000','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,0,0,0.00,0.00,14.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004773, ha sido aceptada',NULL,'zVf5A1DoHhLCaovMEEC4FEQgTcA=',2,'2021-02-03 10:35:11',0),(7090,'001',1,'B001','00004774',3,'00100000','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004774, ha sido aceptada',NULL,'uaDsLc+Evpl9sqUVtBz34GVQraE=',2,'2021-02-03 11:09:15',0),(7091,'001',1,'B001','00004775',3,'00100000','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004775, ha sido aceptada',NULL,'DUELWyjVFcsgNyZSLwt2XFmpRMs=',2,'2021-02-03 11:43:43',0),(7092,'001',1,'B001','00004776',3,'00100000','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004776, ha sido aceptada',NULL,'IKotFgBb6guqNYrgd1/Gjt7gT5U=',2,'2021-02-03 11:22:33',0),(7093,'001',1,'B001','00004777',3,'00100000','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,0,0,0.00,0.00,21.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004777, ha sido aceptada',NULL,'D3QjLSmQolRfNF4+JJTdX4MDpGI=',2,'2021-02-03 12:55:00',0),(7094,'001',1,'B001','00004778',3,'00100000','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,0,0,0.00,0.00,129.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004778, ha sido aceptada',NULL,'64bqE0MamUMlN/sc+OlnOr6w9Uk=',2,'2021-02-03 13:17:26',0),(7095,'001',1,'B001','00004779',3,'00100000','2021-02-03','2021-02-03',0,'2021-02-03',1,0,3.550,0,0,0.00,0.00,4.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004779, ha sido aceptada',NULL,'GMJ094DM33TeqvofPk0GttUAXjA=',2,'2021-02-03 14:31:53',0),(7096,'001',1,'F001','00001052',1,'00200451','2021-02-04','2021-02-04',0,'2021-02-04',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO COSANAR','JR. AMARGURA NRO. 562 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00001052, ha sido aceptada',NULL,'Ka91YilC61QeFPgzGIwf5f1flHk=',2,'2021-02-04 10:31:38',0),(7097,'001',1,'B001','00004780',3,'00100000','2021-02-04','2021-02-04',0,'2021-02-04',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004780, ha sido aceptada',NULL,'JdJnK6oVHORUWl7+6qBF+cvdZ9w=',2,'2021-02-04 11:32:42',0),(7098,'001',1,'B001','00004781',3,'00100000','2021-02-04','2021-02-04',0,'2021-02-04',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004781, ha sido aceptada',NULL,'RnAskJJv/oSBTF8agDElSgKiDiw=',2,'2021-02-04 12:24:13',0),(7099,'001',1,'B001','00004782',3,'00100000','2021-02-04','2021-02-04',0,'2021-02-04',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004782, ha sido aceptada',NULL,'q7d8zns7bY+hZGC2d+Tic0dUQDg=',2,'2021-02-04 12:51:46',0),(7100,'001',1,'F001','00001053',1,'00100221','2021-02-04','2021-02-04',0,'2021-02-04',1,0,3.550,0,0,0.00,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00001053, ha sido aceptada',NULL,'HBnVhv+wEE/TrFGfm4P4HB6ANy4=',2,'2021-02-04 13:43:54',0),(7101,'001',1,'B001','00004783',3,'00100000','2021-02-04','2021-02-04',0,'2021-02-04',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004783, ha sido aceptada',NULL,'qSuEqIszYt2lx09jZPxYrE7WAqU=',2,'2021-02-04 13:59:37',0),(7102,'001',1,'B001','00004784',3,'00100793','2021-02-05','2021-02-05',0,'2021-02-05',1,0,3.550,0,0,0.00,0.00,566.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ABDULIA SUAREZ OLIVOS','CRUSE SAN MIGUEL- NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004784, ha sido aceptada',NULL,'C3/VpTDpkAkFBHJqnqwl2D5No6c=',2,'2021-02-05 14:28:51',0),(7103,'001',1,'B001','00004785',3,'00100000','2021-02-06','2021-02-06',0,'2021-02-06',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004785, ha sido aceptada',NULL,'+8jFBYsjVv6ViXB1PdsJZuoJfXg=',2,'2021-02-06 12:17:02',0),(7104,'001',1,'B001','00004786',3,'00100000','2021-02-06','2021-02-06',0,'2021-02-06',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004786, ha sido aceptada',NULL,'KtFCB2epEFWd4+dA0UEahc1mog8=',2,'2021-02-06 08:59:04',0),(7105,'001',1,'B005','00000415',3,'00100393','2021-02-06','2021-02-06',0,'2021-02-06',1,0,3.550,0,0,0.00,0.00,641.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADAN DIAZ FERNANDES','SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B005-00000415, ha sido aceptada',NULL,'b96+tXVdgOThcTXOMwNsksRdqaI=',4,'2021-02-08 10:09:35',0),(7106,'001',1,'B005','00000412',3,'00100000','2021-02-05','2021-02-05',0,'2021-02-06',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000412, ha sido aceptada',NULL,'+aQox1i4D++JhFuVLpTzGdGhfYE=',4,'2021-02-06 09:23:39',0),(7107,'001',1,'B005','00000413',3,'00100000','2021-02-05','2021-02-05',0,'2021-02-06',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000413, ha sido aceptada',NULL,'UfxV5yjXNqtxIoaMtrDtVCYhuMI=',4,'2021-02-06 09:25:29',0),(7108,'001',1,'F001','00001054',1,'00100841','2021-02-06','2021-02-06',0,'2021-02-06',1,0,3.550,0,0,0.00,0.00,1318.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.','AV CAJAMARCA LOS OLIVOS SEGUNDA ETAPA NUEVA CAJAMRCA ','',NULL,NULL,1,0,'La Factura numero F001-00001054, ha sido aceptada',NULL,'7BMaclAdNwkjAmUDyz8voUuQ6GM=',2,'2021-02-06 09:41:50',0),(7109,'001',1,'B005','00000414',3,'00100000','2021-02-05','2021-02-05',0,'2021-02-06',1,0,3.550,0,0,0.00,0.00,154.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000414, ha sido aceptada',NULL,'xV6YJ5s4k7zebQL2R24CjyeNIRg=',4,'2021-02-06 09:28:33',0),(7110,'001',1,'B001','00004787',3,'00100000','2021-02-06','2021-02-06',0,'2021-02-06',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004787, ha sido aceptada',NULL,'zvjyQo8kxS7qWXmNprA+YcaSLHw=',2,'2021-02-06 09:30:11',0),(7111,'001',1,'B005','00000416',3,'00100000','2021-02-06','2021-02-06',0,'2021-02-06',1,0,3.550,0,0,0.00,0.00,225.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000416, ha sido aceptada',NULL,'e4ZEQULigRrS+difXW+CT+cDgu0=',4,'2021-02-06 09:32:06',0),(7112,'001',1,'B001','00004788',3,'00100000','2021-02-06','2021-02-06',0,'2021-02-06',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004788, ha sido aceptada',NULL,'v6tNHDi5Kz19nvu+38lwdUm7atM=',2,'2021-02-06 10:53:06',0),(7113,'001',1,'B001','00004789',3,'00100000','2021-02-06','2021-02-06',0,'2021-02-06',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004789, ha sido aceptada',NULL,'kR4sBE8jsVAbaF+6Eg4zWtCNNdc=',2,'2021-02-06 11:26:55',0),(7114,'001',1,'B001','00004790',3,'00100000','2021-02-07','2021-02-07',0,'2021-02-07',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004790, ha sido aceptada',NULL,'wrYElmBwbI9m0dhI0lXa7CDL9Js=',2,'2021-02-07 11:24:02',0),(7115,'001',1,'B001','00004791',3,'00100000','2021-02-07','2021-02-07',0,'2021-02-07',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004791, ha sido aceptada',NULL,'TdjJUiXdeUVA5RTtDaDMkqMJlzA=',2,'2021-02-07 11:11:39',0),(7116,'001',1,'B001','00004792',3,'00100000','2021-02-07','2021-02-07',0,'2021-02-07',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004792, ha sido aceptada',NULL,'coCCjmWDzhjAIooTIH6t/gXh1MU=',2,'2021-02-07 11:23:07',0),(7117,'001',1,'B004','00004793',3,'00100000','2021-02-07','2021-02-07',0,'2021-02-07',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B004-00004793, ha sido aceptada',NULL,'aL3TnTQ35IRlsisspBnrQ6tIotU=',2,'2021-02-08 10:14:41',0),(7118,'001',1,'B001','00004794',3,'00100000','2021-02-07','2021-02-07',0,'2021-02-07',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004794, ha sido aceptada',NULL,'xDyAcEtJCBEoIWMChjCQxcSi4IE=',2,'2021-02-07 12:32:26',0),(7119,'001',1,'B001','00004795',3,'00100000','2021-02-08','2021-02-08',0,'2021-02-08',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004795, ha sido aceptada',NULL,'gMaWqh7f6WUA54tuRYZqF4h3XeI=',2,'2021-02-08 11:57:03',0),(7120,'001',1,'B001','00004796',3,'00100000','2021-02-08','2021-02-08',0,'2021-02-08',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004796, ha sido aceptada',NULL,'WnyqTkAQsh+ysO/t/3NBEa0S4Gs=',2,'2021-02-08 13:37:49',0),(7121,'001',1,'B001','00004797',3,'00100000','2021-02-08','2021-02-08',0,'2021-02-08',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004797, ha sido aceptada',NULL,'EfVEck8hRAPQBtRg5TmtcisXDpI=',2,'2021-02-08 17:23:10',0),(7122,'001',1,'B001','00004798',3,'00100000','2021-02-09','2021-02-09',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,136.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004798, ha sido aceptada',NULL,'fcx+q9wAaeGajnjs0IsNXpmkOy4=',2,'2021-02-09 08:30:09',0),(7123,'001',1,'F005','00000114',1,'00100842','2021-02-08','2021-02-08',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEYCOVI E.I.R.L.','AV. SAMARIA S/N CA 1 A UNA CDRA DE LA IGLESIA PENTECOSTES SAN MARTIN RIOJA ELIAS SOPLIN BARGAS ','',NULL,NULL,1,0,'La Factura numero F005-00000114, ha sido aceptada',NULL,'UoamDJUYEU3c/E3l1t+L12gV/Jc=',4,'2021-02-09 09:52:52',0),(7124,'001',1,'B005','00000417',3,'00100000','2021-02-08','2021-02-08',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,92.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000417, ha sido aceptada',NULL,'lgYPu2Pe1p1zTV/uUCA6/OfFNWM=',4,'2021-02-09 09:55:37',0),(7125,'001',1,'B001','00004799',3,'00100000','2021-02-09','2021-02-09',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004799, ha sido aceptada',NULL,'HcKPRWA9BWENeyQXwkyyfm9czho=',2,'2021-02-09 09:57:33',0),(7126,'001',1,'B005','00000418',3,'00100000','2021-02-08','2021-02-08',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,385.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000418, ha sido aceptada',NULL,'4Pdoi+VdKZxXHcMVSdXBCItDabA=',4,'2021-02-09 09:57:43',0),(7127,'001',1,'F005','00000115',1,'00100149','2021-02-09','2021-02-09',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000115, ha sido aceptada',NULL,'FAcXewd7Gl/0IzZgGkPGJgOCaLw=',4,'2021-02-09 10:09:12',0),(7128,'001',1,'B005','00000419',3,'00100000','2021-02-09','2021-02-09',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,208.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000419, ha sido aceptada',NULL,'UiO1XRDHfkX6bvIaPh9Xtk4aE/Y=',4,'2021-02-09 10:18:15',0),(7129,'001',1,'B001','00004800',3,'00100000','2021-02-09','2021-02-09',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004800, ha sido aceptada',NULL,'V3iI/h1MF2oeKod3qsv5+fwaagY=',2,'2021-02-09 10:49:49',0),(7130,'001',1,'B001','00004801',3,'00100000','2021-02-09','2021-02-09',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004801, ha sido aceptada',NULL,'QkBMlW0LDGdE07LP73spdsF40oo=',2,'2021-02-09 11:14:08',0),(7131,'001',1,'F005','00000116',1,'00100495','2021-02-09','2021-02-09',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,3480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000116, ha sido aceptada',NULL,'WiKKa1rhz4O1HxBhp7UdiXGPSiY=',4,'2021-02-09 15:33:37',0),(7132,'001',1,'B001','00004802',3,'00100000','2021-02-09','2021-02-09',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,2,'2021-02-09 15:54:14',1),(7133,'001',1,'F001','00001055',1,'00200045','2021-02-09','2021-02-09',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001055, ha sido aceptada',NULL,'w97GlNCQfshOazz65qpa6V8mOIk=',2,'2021-02-09 15:56:09',0),(7134,'001',1,'B001','00004802',3,'00100843','2021-02-09','2021-02-09',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E.PP YURACYACU','YURACYACU','',NULL,NULL,1,0,'La Boleta numero B001-00004802, ha sido aceptada',NULL,'TwlKcu78DdYyrJ6NgqGD7OqYsVU=',2,'2021-02-09 16:26:32',0),(7135,'001',1,'B001','00004803',3,'00100000','2021-02-09','2021-02-09',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004803, ha sido aceptada',NULL,'96oVNv/Ocyt7ku8ZJXEB0a3NTlM=',2,'2021-02-09 16:54:39',0),(7136,'001',1,'B001','00004804',3,'00100000','2021-02-09','2021-02-09',0,'2021-02-09',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004804, ha sido aceptada',NULL,'emMMWKsbGXP5+QDtwjgcCKunMC8=',2,'2021-02-09 17:08:28',0),(7137,'001',1,'B001','00004805',3,'00100000','2021-02-10','2021-02-10',0,'2021-02-10',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004805, ha sido aceptada',NULL,'ESmGCWSTI1eF+Ht/KWDqu6MpKZo=',2,'2021-02-10 09:21:45',0),(7138,'001',1,'B001','00004806',3,'00100000','2021-02-10','2021-02-10',0,'2021-02-10',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004806, ha sido aceptada',NULL,'+1OAowt740c1kbtvdiaiTjDPwOw=',2,'2021-02-10 09:48:18',0),(7139,'001',1,'F001','00001056',1,'00100837','2021-02-10','2021-02-10',0,'2021-02-10',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.','JR DOA DE MAYO 1047 SALIDA A PEDRO RUIZ AMAZONAS CHACHAPOYAS','',NULL,NULL,1,0,'La Factura numero F001-00001056, ha sido aceptada',NULL,'4gLAP4ItgOstVkFo+BIsMZ2VbG4=',2,'2021-02-10 10:08:19',0),(7140,'001',1,'B001','00004807',3,'00100000','2021-02-10','2021-02-10',0,'2021-02-10',1,0,3.550,0,0,0.00,0.00,9.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004807, ha sido aceptada',NULL,'RE3EroM1q6wohyL/WJTZNB9Jlho=',2,'2021-02-10 11:04:06',0),(7141,'001',1,'B001','00004808',3,'00100000','2021-02-10','2021-02-10',0,'2021-02-10',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004808, ha sido aceptada',NULL,'BZJcbk6n/nvrxxUrY3idPOC7KBI=',2,'2021-02-10 13:46:49',0),(7142,'001',1,'B001','00004809',3,'00100000','2021-02-10','2021-02-10',0,'2021-02-10',1,0,3.550,0,0,0.00,0.00,6.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004809, ha sido aceptada',NULL,'JgpCsllraTQ/WZIX8K8nikZi+ic=',2,'2021-02-10 14:21:20',0),(7143,'001',1,'F001','00001057',1,'00100402','2021-02-10','2021-02-10',0,'2021-02-10',1,0,3.550,0,0,0.00,0.00,2064.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001057, ha sido aceptada',NULL,'3NllXcojyYMBB9Y1qHnsvh9R0zk=',2,'2021-02-10 16:14:31',0),(7144,'001',1,'F001','00001058',1,'00200104','2021-02-10','2021-02-10',0,'2021-02-10',1,0,3.550,0,0,0.00,0.00,2354.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001058, ha sido aceptada',NULL,'SseYAveATlJGbh5epUNfTSON4qw=',2,'2021-02-10 16:19:18',0),(7145,'001',1,'F001','00001059',1,'00100844','2021-02-10','2021-02-10',0,'2021-02-10',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA DE TRASPORTES Y TURISMO CAJAMARCA S.A','JR 20 DE ABRIL CUADRA 14 S/N MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00001059, ha sido aceptada',NULL,'lWHP88Qrw5mgFF16HGJOE1EtChI=',2,'2021-02-10 16:42:16',0),(7146,'001',1,'F005','00000117',1,'00100495','2021-02-10','2021-02-10',0,'2021-02-10',1,0,3.550,0,0,0.00,0.00,112000.00,0,0,0,0,0.00,0,0.00,0,'',1,112000.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000117, ha sido aceptada',NULL,'q8j/E5R561WlunMUbYFsa5e5ckk=',4,'2021-02-10 18:00:55',0),(7147,'001',1,'F001','00001060',1,'00100560','2021-02-11','2021-02-11',0,'2021-02-11',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION SEGURA PERUANA E.I.R.L.','AV. ALMIRANTE MIGUEL GRAU NRO. S/N (C-02. FRENTE AL HOSPITAL MINSA)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00001060, ha sido aceptada',NULL,'ZHtfF8oGKk4OnWGZ4HRqSgQ7NVE=',2,'2021-02-11 11:39:38',0),(7148,'001',1,'F001','00001061',1,'00100204','2021-02-11','2021-02-11',0,'2021-02-11',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','ESQ CONTELACILACIONESY SOL DE ORO LOS OLIVOS LIMA','',NULL,NULL,1,0,'La Factura numero F001-00001061, ha sido aceptada',NULL,'sVDMbLxtYjjnZTmJY3YkPdzs63Q=',2,'2021-02-11 12:27:49',0),(7149,'001',1,'B001','00004810',3,'00100000','2021-02-11','2021-02-11',0,'2021-02-11',1,0,3.550,0,0,0.00,0.00,547.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004810, ha sido aceptada',NULL,'SRow0ioRq5rgTkZ38TfyTdvehuo=',2,'2021-02-11 14:23:29',0),(7150,'001',1,'F005','00000118',1,'00100845','2021-02-12','2021-02-12',0,'2021-02-12',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMPUSISTEM NEGOCIO SITE E.I.R.L.','AV CAJAMARCA SUR 798 NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F005-00000118, ha sido aceptada',NULL,'Gftvlxa93h5qCJ9PrmQ2co1W7lA=',4,'2021-02-12 12:35:35',0),(7151,'001',1,'B001','00004811',3,'00100000','2021-02-13','2021-02-13',0,'2021-02-13',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004811, ha sido aceptada',NULL,'7BsF0plyjozOjPClxTpD4Iz1i5Q=',2,'2021-02-13 10:14:05',0),(7152,'001',1,'B001','00004812',3,'00100000','2021-02-13','2021-02-13',0,'2021-02-13',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004812, ha sido aceptada',NULL,'0xuV4r8aTF1vITslB3m23WChtY8=',2,'2021-02-13 10:17:19',0),(7153,'001',1,'B001','00004813',3,'00100000','2021-02-13','2021-02-13',0,'2021-02-13',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004813, ha sido aceptada',NULL,'vDEPM7YM1z5kgqFTvKju7J/2LHE=',2,'2021-02-13 10:26:30',0),(7154,'001',1,'F001','00001062',1,'00200126','2021-02-13','2021-02-13',0,'2021-02-13',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INDUAMERICA TRADE S.A','CRT.F.B.T.KM.462-EL PORVENIR-SAN MARTIN -RIOJA-RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00001062, ha sido aceptada',NULL,'GQNc7+CMR+htHW9YHD3Pu5ZLRBQ=',2,'2021-02-13 10:45:05',0),(7155,'001',1,'B001','00004814',3,'00100000','2021-02-13','2021-02-13',0,'2021-02-13',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004814, ha sido aceptada',NULL,'PAGIoXih+1Ctwbc3NU+pG971LKk=',2,'2021-02-13 10:50:41',0),(7156,'001',1,'B001','00004815',3,'00100000','2021-02-13','2021-02-13',0,'2021-02-13',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004815, ha sido aceptada',NULL,'aP0QV5xX9DB8wv4S4AG+EWNp8dM=',2,'2021-02-13 11:02:51',0),(7157,'001',1,'B001','00004816',3,'00100000','2021-02-13','2021-02-13',0,'2021-02-13',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004816, ha sido aceptada',NULL,'YDLqoDs/y9ei4m1eWo0SncGIfVE=',2,'2021-02-13 13:40:50',0),(7158,'001',1,'B001','00004817',3,'00100000','2021-02-14','2021-02-14',0,'2021-02-14',1,0,3.550,0,0,0.00,0.00,13.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004817, ha sido aceptada',NULL,'yJebB0T/hbiS4sE3StKIJmgGN58=',2,'2021-02-14 12:03:50',0),(7159,'001',1,'B001','00004818',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-15',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004818, ha sido aceptada',NULL,'m9JhTDaiL1ME6k4h1TWq5+GNSns=',2,'2021-02-15 08:08:42',0),(7160,'001',1,'B001','00004819',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-15',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004819, ha sido aceptada',NULL,'rMDwgd9rg/UhVn9DNF56cW2+B6Q=',2,'2021-02-15 08:45:36',0),(7161,'001',1,'B001','00004820',3,'00100207','2021-02-15','2021-02-15',0,'2021-02-15',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004820, ha sido aceptada',NULL,'anU5GfXDHAG90zTUYrgpneATalk=',2,'2021-02-15 10:55:46',0),(7162,'001',1,'B001','00004821',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-15',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004821, ha sido aceptada',NULL,'ZdcocLiO4Gw6W77SYpN/W2L8wj4=',2,'2021-02-15 09:30:05',0),(7163,'001',1,'B001','00004822',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-15',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004822, ha sido aceptada',NULL,'8rHr7K6kpVVy709V0SaL6xJqouo=',2,'2021-02-15 13:07:55',0),(7164,'001',1,'B001','00004823',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-15',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004823, ha sido aceptada',NULL,'C5pxZBpgSGHg+in0baN7AjMlGew=',2,'2021-02-15 15:15:24',0),(7165,'001',1,'B001','00004824',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-15',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004824, ha sido aceptada',NULL,'db05PKHEqMDmjl9TYLZRp3usC9s=',2,'2021-02-15 16:05:43',0),(7166,'001',1,'B001','00004825',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-15',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004825, ha sido aceptada',NULL,'q3GYzA7iV/VXPUfs86w0BMg0J1Y=',2,'2021-02-15 17:18:25',0),(7167,'001',1,'B001','00004826',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-15',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004826, ha sido aceptada',NULL,'vYBY/VwHLd6rQpiBDQOCDygwzOI=',2,'2021-02-15 17:42:16',0),(7168,'001',1,'B001','00004827',3,'00100000','2021-02-16','2021-02-16',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,175.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004827, ha sido aceptada',NULL,'m3h4S6qY/EWTTgDpWWF9FlevgHg=',2,'2021-02-16 09:26:35',0),(7169,'001',1,'B001','00004828',3,'00100000','2021-02-16','2021-02-16',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004828, ha sido aceptada',NULL,'EYiJuAvZpc7UoJsZx9tGrHFgmuo=',2,'2021-02-16 11:55:20',0),(7170,'001',1,'B001','00004829',3,'00100000','2021-02-16','2021-02-16',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,31.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004829, ha sido aceptada',NULL,'iD3ssA0m1P5r1q1tE9j8V1Z4Lxw=',2,'2021-02-16 11:02:39',0),(7171,'001',1,'B001','00004830',3,'00100000','2021-02-16','2021-02-16',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004830, ha sido aceptada',NULL,'J9PrCUvW1KfhMJdS27o5NJIUBsg=',2,'2021-02-16 11:08:31',0),(7172,'001',1,'B001','00004831',3,'00100000','2021-02-16','2021-02-16',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004831, ha sido aceptada',NULL,'M3LOi9T1BJykVu6PYJ5t5X4NXJY=',2,'2021-02-16 11:25:52',0),(7173,'001',1,'B001','00004832',3,'00100000','2021-02-16','2021-02-16',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004832, ha sido aceptada',NULL,'8SZe3Pk/PpZWyoqb/NWlHSDKrDM=',2,'2021-02-16 12:21:34',0),(7174,'001',1,'B001','00004833',3,'00100000','2021-02-16','2021-02-16',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004833, ha sido aceptada',NULL,'OaU9TjM2uOdCk6QdkzUG7Oa/wyU=',2,'2021-02-16 14:37:36',0),(7175,'001',1,'B001','00004834',3,'00100000','2021-02-16','2021-02-16',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004834, ha sido aceptada',NULL,'hpYVaiXCckTxzcaifDt4iMxXuyk=',2,'2021-02-16 14:42:07',0),(7176,'001',1,'B001','00004835',3,'00100000','2021-02-16','2021-02-16',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004835, ha sido aceptada',NULL,'WkQ9uL0ISMR+2ezYsz295lgJumM=',2,'2021-02-16 15:37:43',0),(7177,'001',1,'B005','00000420',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,307.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000420, ha sido aceptada',NULL,'lF38dJAT+TzQtlcFY76B3HAV3eA=',4,'2021-02-19 17:45:40',0),(7178,'001',1,'B005','00000421',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,299.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000421, ha sido aceptada',NULL,'/S7MZk3RKE2gnH1J7IP1nd7sbLQ=',4,'2021-02-19 17:46:31',0),(7179,'001',1,'B005','00000422',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,582.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000422, ha sido aceptada',NULL,'+vsQdg5jAsFB3oPC9KLqshbJRgI=',4,'2021-02-16 16:18:04',0),(7180,'001',1,'B005','00000423',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000423, ha sido aceptada',NULL,'sRiTEKVwVQJSbeLcD02CqNVN3j4=',4,'2021-02-16 16:20:05',0),(7181,'001',1,'B005','00000424',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,348.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000424, ha sido aceptada',NULL,'l3PtD76FjMrkjJA6uzWoFWTn4Qk=',4,'2021-02-16 16:21:27',0),(7182,'001',1,'B005','00000425',3,'00100000','2021-02-15','2021-02-15',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000425, ha sido aceptada',NULL,'dH4vUEG3HO8vhxJjv/KxBy/9g6k=',4,'2021-02-16 16:53:00',0),(7183,'001',1,'B005','00000426',3,'00100000','2021-02-16','2021-02-16',0,'2021-02-16',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000426, ha sido aceptada',NULL,'pos3lq7DEsSr+1ZOhqxK6MbmvJU=',4,'2021-02-16 16:56:53',0),(7184,'001',1,'B001','00004836',3,'00100000','2021-02-17','2021-02-17',0,'2021-02-17',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004836, ha sido aceptada',NULL,'IdkLiRXu81zFVyPMBvCfSCQmdN4=',2,'2021-02-17 07:47:42',0),(7185,'001',1,'B001','00004837',3,'00100000','2021-02-17','2021-02-17',0,'2021-02-17',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004837, ha sido aceptada',NULL,'qL1zUAUpgVSJ/jz/3+ePWDsCmSE=',2,'2021-02-17 09:14:31',0),(7186,'001',1,'F005','00000001',7,'00100495','2021-02-17','2021-02-17',0,'2021-02-17',0,0,3.550,0,0,0.00,0.00,112000.00,0,0,0,0,0.00,0,0.00,0,'',0,0.00,0.00,0,1,NULL,'F005','00000117',1,'2021-02-17',1,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,0,NULL,NULL,NULL,'TnHuGhdQHicS+LHsdM6cSwx1AH4=',4,'2021-02-17 10:06:42',0),(7187,'001',1,'B001','00004838',3,'00100000','2021-02-17','2021-02-17',0,'2021-02-17',1,0,3.550,0,0,0.00,0.00,212.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004838, ha sido aceptada',NULL,'xzo+qcYdow8SY3icjMAgjSjjy4o=',2,'2021-02-17 11:24:16',0),(7188,'001',1,'B001','00004839',3,'00100000','2021-02-17','2021-02-17',0,'2021-02-17',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004839, ha sido aceptada',NULL,'+uOBCyJQBs+vDiU2NT0sCC1ms6k=',2,'2021-02-17 13:36:18',0),(7189,'001',1,'B001','00004840',3,'00100000','2021-02-17','2021-02-17',0,'2021-02-17',1,0,3.550,0,0,0.00,0.00,155.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004840, ha sido aceptada',NULL,'G3sm+heimVCLlFgF5Ugo5JHSwTE=',2,'2021-02-17 14:25:32',0),(7190,'001',1,'B001','00004841',3,'00100000','2021-02-17','2021-02-17',0,'2021-02-17',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004841, ha sido aceptada',NULL,'0bZvFxSjWGFphg30eYx/uEfG5f0=',2,'2021-02-17 14:42:16',0),(7191,'001',1,'F001','00001063',1,'00100781','2021-02-17','2021-02-17',0,'2021-02-17',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO COSANAR','JR. AMARGURA NRO. 562 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00001063, ha sido aceptada',NULL,'EovDq0I4sjEPX7BOP0p2yK4TleA=',2,'2021-02-17 14:53:59',0),(7192,'001',1,'B001','00004842',3,'00100000','2021-02-17','2021-02-17',0,'2021-02-17',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004842, ha sido aceptada',NULL,'EYBXPT/OIKP05plCioQveRT6ZdU=',2,'2021-02-17 16:10:38',0),(7193,'001',1,'B005','00000427',3,'00100000','2021-02-17','2021-02-17',0,'2021-02-17',1,0,3.550,0,0,0.00,0.00,464.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000427, ha sido aceptada',NULL,'X1ZaDvT/8Rf0sNbAaDCycu1fDw8=',4,'2021-02-17 17:18:06',0),(7194,'001',1,'B005','00000428',3,'00100000','2021-02-17','2021-02-17',0,'2021-02-17',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000428, ha sido aceptada',NULL,'fmIWMqqhvDs4EA9y5x3D+1EhfSY=',4,'2021-02-17 17:22:35',0),(7195,'001',1,'B005','00000429',3,'00100000','2021-02-17','2021-02-17',0,'2021-02-17',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000429, ha sido aceptada',NULL,'X2xWoSF/WhLSDAcQyAr31NiMTQA=',4,'2021-02-17 17:23:51',0),(7196,'001',1,'B001','00004843',3,'00100000','2021-02-18','2021-02-18',0,'2021-02-18',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004843, ha sido aceptada',NULL,'eLtG4lXyZtHWq2akZGrF5xY+t1U=',2,'2021-02-18 09:40:18',0),(7197,'001',1,'B001','00004844',3,'00100000','2021-02-18','2021-02-18',0,'2021-02-18',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004844, ha sido aceptada',NULL,'XwubUeuXWD99Lqv4r9L7YP7HgJQ=',2,'2021-02-18 09:51:32',0),(7198,'001',1,'F005','00000119',1,'00100495','2021-02-17','2021-02-17',0,'2021-02-18',1,0,3.550,0,0,0.00,0.00,1120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F005-00000119, ha sido aceptada',NULL,'/OtkcLzAK9QzzBjWjdjmLPXAJR0=',4,'2021-02-20 08:06:44',0),(7199,'001',1,'F005','00000120',1,'00100779','2021-02-18','2021-02-18',0,'2021-02-18',1,0,3.550,0,0,0.00,0.00,238.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHANTA VALENCIA CELSY THALIA','JR GRAU 244 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000120, ha sido aceptada',NULL,'6ZbDuvZ2w/x77E875P7tLdVRqqw=',4,'2021-02-18 15:41:21',0),(7200,'001',1,'F005','00000121',1,'00100779','2021-02-18','2021-02-18',0,'2021-02-18',1,0,3.550,0,0,0.00,0.00,484.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHANTA VALENCIA CELSY THALIA','JR GRAU 244 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000121, ha sido aceptada',NULL,'xExSNG+pO69ch67VVTAVCY2hhHc=',4,'2021-02-18 15:52:14',0),(7201,'001',1,'F005','00000122',1,'00100779','2021-02-18','2021-02-18',0,'2021-02-18',1,0,3.550,0,0,0.00,0.00,2251.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHANTA VALENCIA CELSY THALIA','JR GRAU 244 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000122, ha sido aceptada',NULL,'Si96YNHxM+ylbjYCBbW+HGSBJwA=',4,'2021-02-18 16:15:56',0),(7202,'001',1,'F005','00000123',1,'00100779','2021-02-18','2021-02-18',0,'2021-02-18',1,0,3.550,0,0,0.00,0.00,480.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHANTA VALENCIA CELSY THALIA','JR GRAU 244 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000123, ha sido aceptada',NULL,'WmnEpIaetMM3QAywVFXfKglfR2Q=',4,'2021-02-18 16:45:15',0),(7203,'001',1,'B005','00000430',3,'00100000','2021-02-18','2021-02-18',0,'2021-02-18',1,0,3.550,0,0,0.00,0.00,498.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000430, ha sido aceptada',NULL,'PA6IHphT1eTmiL7a+M7k/CIE3nY=',4,'2021-02-18 17:12:56',0),(7204,'001',1,'B005','00000431',3,'00100000','2021-02-18','2021-02-18',0,'2021-02-18',1,0,3.550,0,0,0.00,0.00,492.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000431, ha sido aceptada',NULL,'Ppyvxcx2UPYp5v6N+X5pGe5cepQ=',4,'2021-02-18 17:17:05',0),(7205,'001',1,'B005','00000432',3,'00100000','2021-02-18','2021-02-18',0,'2021-02-18',1,0,3.550,0,0,0.00,0.00,492.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000432, ha sido aceptada',NULL,'ZG/gbLUOtfwUR7mKHjaEXvhJslY=',4,'2021-02-18 17:18:31',0),(7206,'001',1,'B005','00000433',3,'00100000','2021-02-18','2021-02-18',0,'2021-02-18',1,0,3.550,0,0,0.00,0.00,492.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000433, ha sido aceptada',NULL,'gXswmbr3NBqprd6Aas/cqGiUbMM=',4,'2021-02-18 17:19:57',0),(7207,'001',1,'B005','00000434',3,'00100000','2021-02-18','2021-02-18',0,'2021-02-18',1,0,3.550,0,0,0.00,0.00,328.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000434, ha sido aceptada',NULL,'FWO03RsWtW6SwdZcB+5eOOoyX3o=',4,'2021-02-18 17:21:20',0),(7208,'001',1,'B005','00000435',3,'00100000','2021-02-18','2021-02-18',0,'2021-02-18',1,0,3.550,0,0,0.00,0.00,492.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000435, ha sido aceptada',NULL,'Q6znayTKqwMJqsVhzx34HeavXHQ=',4,'2021-02-18 17:23:34',0),(7209,'001',1,'B001','00004845',3,'00100000','2021-02-19','2021-02-19',0,'2021-02-19',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004845, ha sido aceptada',NULL,'0gVIkAVDunr+m7stwSTx0RiFdWo=',2,'2021-02-19 08:41:13',0),(7210,'001',1,'F001','00001064',1,'00100211','2021-02-19','2021-02-19',0,'2021-02-19',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILKEANCAR S.A.C.','JR BOLOGNESI 648 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,NULL,2,'2021-02-19 08:57:33',1),(7211,'001',1,'B001','00004846',3,'00100000','2021-02-19','2021-02-19',0,'2021-02-19',1,0,3.550,0,0,0.00,0.00,26.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004846, ha sido aceptada',NULL,'d4eMa03LVVfH2iWz+U8OVZDNHp4=',2,'2021-02-19 17:25:21',0),(7212,'001',1,'B001','00004847',3,'00100000','2021-02-19','2021-02-19',0,'2021-02-19',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004847, ha sido aceptada',NULL,'tzAodL/0w8eNT5If3gaGt+fMBss=',2,'2021-02-19 09:44:57',0),(7213,'001',1,'F005','00000124',1,'00200132','2021-02-19','2021-02-19',0,'2021-02-19',1,0,3.550,0,0,0.00,0.00,477.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES CAFETALERAS SAC','CAR.FERNANDO B. TERRY KM. 451 NUEVO EDEN  (FRENTE A COLEGIO SAN JUAN B.)  SAN MARTIN                                                                  ','',NULL,NULL,1,0,'La Factura numero F005-00000124, ha sido aceptada',NULL,'1kkucBr48IaAOt7tYu7crprcKUs=',4,'2021-02-19 12:43:35',0),(7214,'001',1,'B001','00004848',3,'00100000','2021-02-19','2021-02-19',0,'2021-02-19',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004848, ha sido aceptada',NULL,'bOAdKiHEfvh+CCqw+8lfKFHt+l4=',2,'2021-02-19 16:09:20',0),(7215,'001',1,'B001','00004849',3,'00100000','2021-02-19','2021-02-19',0,'2021-02-19',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004849, ha sido aceptada',NULL,'wGGxuYoCt/5k/TLhGC0N+LCJsBM=',2,'2021-02-19 17:23:02',0),(7216,'001',1,'B001','00004850',3,'00100000','2021-02-20','2021-02-20',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004850, ha sido aceptada',NULL,'Ku3S8cW9u6iPjmpBPKTM12tse4E=',2,'2021-02-20 07:56:57',0),(7217,'001',1,'B001','00004851',3,'00100000','2021-02-20','2021-02-20',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,17.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004851, ha sido aceptada',NULL,'upuWv/UF33a7P6EgC2wMrQT9vhc=',2,'2021-02-20 08:00:40',0),(7218,'001',1,'F005','00000125',1,'00100846','2021-02-19','2021-02-19',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,2214.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NICANOR ALARCON GEVARRA','SECTOR ALANGARCIA S/N NUEVA CAJAMARCA IOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F005-00000125, ha sido aceptada',NULL,'K2Q0jU6Tm43VQZB1qTy8Q8cyb08=',4,'2021-02-20 08:43:23',0),(7219,'001',1,'F001','00001064',1,'00100211','2021-02-20','2021-02-20',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,181.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'WILKEANCAR S.A.C.','JR BOLOGNESI 648 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001064, ha sido aceptada',NULL,'UrFVfERSGSVepuptUvnSAzCGbBk=',2,'2021-02-20 08:41:24',0),(7220,'001',1,'B001','00004852',3,'00100000','2021-02-20','2021-02-20',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004852, ha sido aceptada',NULL,'mzKGt1R5JvvLCSdJfqruaEwVoPM=',2,'2021-02-20 10:57:15',0),(7221,'001',1,'B001','00004853',3,'00100000','2021-02-20','2021-02-20',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004853, ha sido aceptada',NULL,'ul4vgoWVQ450XxHu+jZY+PMt9xk=',2,'2021-02-20 11:51:34',0),(7222,'001',1,'B005','00000436',3,'00100000','2021-02-19','2021-02-19',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,373.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000436, ha sido aceptada',NULL,'tWPmGU7nVE7NqzZkG8//gWYuTJ8=',4,'2021-02-20 13:34:57',0),(7223,'001',1,'B005','00000437',3,'00100847','2021-02-20','2021-02-20',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,1183.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALARCON GUEVARA MARIA FILOMENA','JR.SAN MIGUEL,MZ.01 LT.18-SECTOR OBLATAS DE JESUS','',NULL,NULL,1,0,'La Boleta numero B005-00000437, ha sido aceptada',NULL,'pI+Sx8ShBOSpOD9Xvsdm4+L5o0U=',4,'2021-02-20 13:40:29',0),(7224,'001',1,'B005','00000438',3,'00100848','2021-02-20','2021-02-20',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,1183.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PEREZ DELGADO WUILMER AGUSTIN','PSJ .SANTA LUCIA, MZ 03 LT . 30-22-SECTOR GALINDONA','',NULL,NULL,1,0,'La Boleta numero B005-00000438, ha sido aceptada',NULL,'YQPJyVmwiy9BYpmO2M1eGFLzSKQ=',4,'2021-02-20 13:44:25',0),(7225,'001',1,'B005','00000439',3,'00100849','2021-02-20','2021-02-20',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,1183.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENEGAS MALDONADO ELISABETH','JR. SANTO TORIBIO , MZ.07 LT. 19A SECTOR SANTA ISABEL','',NULL,NULL,1,0,'La Boleta numero B005-00000439, ha sido aceptada',NULL,'DGkHhqXYma3WCeKnEuOLQxBua8E=',4,'2021-02-20 13:46:40',0),(7226,'001',1,'B005','00000440',3,'00100850','2021-02-20','2021-02-20',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,1183.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DIAZ VEGA DORITA','CALLE LOS ALGARROBOS , MZ. I LT. 14, HAB.URB LOS TRIUNFADORES','',NULL,NULL,1,0,'La Boleta numero B005-00000440, ha sido aceptada',NULL,'+ugDLpnv+7+MrZjn72vWzqQvSQc=',4,'2021-02-20 13:47:44',0),(7227,'001',1,'B005','00000441',3,'00100851','2021-02-20','2021-02-20',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,1183.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DELGADO TONGO MARINO','JR. CUSCO, MZ. I LT.17, SECTOR SANTA ANITS III ETAPA','',NULL,NULL,1,0,'La Boleta numero B005-00000441, ha sido aceptada',NULL,'nyeUK+HQYe5OBETOWdH4ZFC7sa8=',4,'2021-02-20 13:52:55',0),(7228,'001',1,'B005','00000442',3,'00100852','2021-02-20','2021-02-20',0,'2021-02-20',1,0,3.550,0,0,0.00,0.00,1183.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MENDOZA MEDINA BILMER','JR. LOS ALAMOS,MZ.14, LT .52,SECTOR LA MOLINA,HBILITACION URBANA COSTA RICA III ETAPA','',NULL,NULL,1,0,'La Boleta numero B005-00000442, ha sido aceptada',NULL,'HuffBSIkdiGD4IsFDtCQh7u0Dq8=',4,'2021-02-20 13:51:38',0),(7229,'001',1,'B001','00004854',3,'00100000','2021-02-22','2021-02-22',0,'2021-02-22',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004854, ha sido aceptada',NULL,'y5qIs3AGTBSnwtvNGpsczwJC68U=',2,'2021-02-22 08:06:37',0),(7230,'001',1,'F001','00001065',1,'00200045','2021-02-22','2021-02-22',0,'2021-02-22',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001065, ha sido aceptada',NULL,'XiBd/JbJ0UYHVuwSRXx5dYGBKeM=',2,'2021-02-22 11:18:21',0),(7231,'001',1,'B005','00000443',3,'00100000','2021-02-22','2021-02-22',0,'2021-02-21',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000443, ha sido aceptada',NULL,'XSf5h5L37nfPoM9FGaCjiJGdAvo=',4,'2021-02-22 12:13:16',0),(7232,'001',1,'B001','00004855',3,'00100000','2021-02-22','2021-02-22',0,'2021-02-22',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004855, ha sido aceptada',NULL,'hpoGfEGW3+khEXC81Im8FOhfsKM=',2,'2021-02-22 12:07:04',0),(7233,'001',1,'B001','00004856',3,'00100000','2021-02-22','2021-02-22',0,'2021-02-22',1,0,3.550,0,0,0.00,0.00,133.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'xLK5e08H6Czoa+GA+6H658ZfIWc=',2,'2021-02-24 15:36:14',0),(7234,'001',1,'B001','00004857',3,'00100000','2021-02-22','2021-02-22',0,'2021-02-22',1,0,3.550,0,0,0.00,0.00,346.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004857, ha sido aceptada',NULL,'PErj14yhJXGgJR04xtRdx0Hnaqo=',2,'2021-02-22 12:48:20',0),(7235,'001',1,'B001','00004858',3,'00100000','2021-02-22','2021-02-22',0,'2021-02-22',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004858, ha sido aceptada',NULL,'k7ZJxC0Qz5SdZ7trd03cXXk/bGY=',2,'2021-02-22 15:30:29',0),(7236,'001',1,'F001','00001066',1,'00200104','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,3476.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','','2021-03-01','ERROR DEL PROVEEDOR',0,NULL,NULL,NULL,'Bl6POSRoDAKN6oTRNh0ZVcLS7qM=',2,'2021-03-01 10:25:23',0),(7237,'001',1,'B001','00004859',3,'00100000','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,1,0,0,0,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','','2021-03-01','ERROR DEL PROVEEDOR',0,NULL,NULL,NULL,'d6nYkxdWozF3Z0kW0KWZ6d8ZCB4=',2,'2021-03-01 10:26:08',0),(7238,'001',1,'B001','00004860',3,'00100000','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004860, ha sido aceptada',NULL,'lzcD3B2K1JYJWabGSPUAOZITP+E=',2,'2021-02-23 09:16:12',0),(7239,'001',1,'B001','00004861',3,'00100853','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA PENTECOSTES ANEXO PUERTO VALGASAR','PUERTO VALGASAR','',NULL,NULL,1,0,'La Boleta numero B001-00004861, ha sido aceptada',NULL,'Oh6l+Bss65iM0vIMDxxvcLF9W+4=',2,'2021-02-23 09:48:00',0),(7240,'001',1,'B001','00004862',3,'00100000','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004862, ha sido aceptada',NULL,'XGESvkRaWSCAz1OW745ftERTVkY=',2,'2021-02-23 09:49:03',0),(7241,'001',1,'B001','00004863',3,'00100000','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004863, ha sido aceptada',NULL,'TTVahoYZNVu5FpGWuNBOlETINiw=',2,'2021-02-23 10:06:44',0),(7242,'001',1,'B001','00004864',3,'00100000','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,24.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004864, ha sido aceptada',NULL,'ikQTAJQ2O7r4od+P/QjLyp3p0jI=',2,'2021-02-23 12:46:05',0),(7243,'001',1,'F001','00001067',1,'00100402','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001067, ha sido aceptada',NULL,'2WKRgbJ0n5+Tr49P/b3Qe/QfjKU=',2,'2021-02-23 10:42:54',0),(7244,'001',1,'B001','00004865',3,'00100000','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004865, ha sido aceptada',NULL,'ru3+/6qLK+wIWDhF79WCTBZXspc=',2,'2021-02-23 13:36:51',0),(7245,'001',1,'F001','00001068',1,'00200104','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,8039.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001068, ha sido aceptada',NULL,'VyV6m0yGIBB+g/Cv1rkldE+px1o=',2,'2021-02-23 14:23:40',0),(7246,'001',1,'B001','00004866',3,'00100000','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004866, ha sido aceptada',NULL,'dZJai/T5SkGGXh6Pd64kZQeR9fs=',2,'2021-02-23 15:29:05',0),(7247,'001',1,'B001','00004867',3,'00100000','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004867, ha sido aceptada',NULL,'e4eqdfVixzidvtCakAJXwtQSH2s=',2,'2021-02-23 17:03:49',0),(7248,'001',1,'B001','00004868',3,'00100000','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004868, ha sido aceptada',NULL,'kIIefUiry+/rqEBT+vja9H9oivA=',2,'2021-02-23 17:09:43',0),(7249,'001',1,'B005','00000450',3,'00100000','2021-02-23','2021-02-23',0,'2021-02-23',1,0,3.550,0,0,0.00,0.00,151.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000450, ha sido aceptada',NULL,'mmRgkxGTj7DzibvOZCvm200Z1rM=',4,'2021-02-24 14:20:56',0),(7250,'001',1,'B005','00000444',3,'00100000','2021-02-22','2021-02-22',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,412.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000444, ha sido aceptada',NULL,'KraTrD92y8HE2ABKtE7cvcwSDiM=',4,'2021-02-24 08:12:39',0),(7251,'001',1,'B005','00000445',3,'00100000','2021-02-22','2021-02-22',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,492.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'ZdwZUAxMDkYBRMR/AJu4OLu7pRI=',4,'2021-02-24 08:14:00',0),(7252,'001',1,'B005','00000446',3,'00100000','2021-02-22','2021-02-22',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,492.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000446, ha sido aceptada',NULL,'Ii8qLbg3a6mLmsJZgCqUsAl9SMY=',4,'2021-02-24 08:14:59',0),(7253,'001',1,'B005','00000447',3,'00100000','2021-02-22','2021-02-22',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,104.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000447, ha sido aceptada',NULL,'py9IJ4F6TmID75w7HWLC1NQwS3o=',4,'2021-02-24 08:16:59',0),(7254,'001',1,'B005','00000448',3,'00100000','2021-02-22','2021-02-22',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,464.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000448, ha sido aceptada',NULL,'pK6ET4ZbngeM8mg6CZB/AdvLHGk=',4,'2021-02-24 08:18:26',0),(7255,'001',1,'B005','00000449',3,'00100000','2021-02-23','2021-02-23',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000449, ha sido aceptada',NULL,'0RzbIHD8kfxIINYS/P33meZ+2Uc=',4,'2021-02-24 08:20:45',0),(7256,'001',1,'B001','00004869',3,'00100000','2021-02-24','2021-02-24',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,204.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004869, ha sido aceptada',NULL,'Ft4haUIpXFmYzYuEszQMN9RGMG8=',2,'2021-02-24 08:54:19',0),(7257,'001',1,'B001','00004870',3,'00100000','2021-02-24','2021-02-24',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004870, ha sido aceptada',NULL,'VythR4TJgA3GWnN3Yn8YQU6GPvs=',2,'2021-02-24 16:35:02',0),(7258,'001',1,'B001','00004871',3,'00100000','2021-02-24','2021-02-24',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004871, ha sido aceptada',NULL,'c2CK1S8uoJZ0lTnzYP+gENe6ugY=',2,'2021-02-24 09:53:36',0),(7259,'001',1,'B001','00004872',3,'00100000','2021-02-24','2021-02-24',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004872, ha sido aceptada',NULL,'qBWwuri9BLJ0ge471vfOlvKyNug=',2,'2021-02-24 10:21:17',0),(7260,'001',1,'F001','00001069',1,'00100172','2021-02-24','2021-02-24',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,141.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAUL MACHOCA CALCINA ','AV CAJAMARCA SUR 168 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001069, ha sido aceptada',NULL,'w4LJAPojGtxcFYVATOQrmgLUNs8=',2,'2021-02-24 11:26:16',0),(7261,'001',1,'B001','00004873',3,'00100000','2021-02-24','2021-02-24',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004873, ha sido aceptada',NULL,'XBlG3xFGZKbyt18SIhI3idhhL6o=',2,'2021-02-24 11:23:45',0),(7262,'001',1,'B001','00004874',3,'00100000','2021-02-24','2021-02-24',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,137.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004874, ha sido aceptada',NULL,'KAJev4y2A0tA8JU7cEs7bTlUfwE=',2,'2021-02-24 13:12:24',0),(7263,'001',1,'B001','00004875',3,'00100000','2021-02-24','2021-02-24',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004875, ha sido aceptada',NULL,'9wbBJrNtwEmnjoSZH9I7mTUGFvQ=',2,'2021-02-24 16:33:58',0),(7264,'001',1,'B005','00000451',3,'00100000','2021-02-24','2021-02-24',0,'2021-02-24',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000451, ha sido aceptada',NULL,'Fa9WJGTIV4stfmRt1/hNKEh1CT4=',4,'2021-02-24 17:47:23',0),(7265,'001',1,'B001','00004876',3,'00100000','2021-02-25','2021-02-25',0,'2021-02-25',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004876, ha sido aceptada',NULL,'D9TccGCbxIeY5fAmH0qhYwa1XWo=',2,'2021-02-25 09:35:56',0),(7266,'001',1,'B001','00004877',3,'00100000','2021-02-25','2021-02-25',0,'2021-02-25',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004877, ha sido aceptada',NULL,'uQh100usfQG3TdjnIoGMhcxX09U=',2,'2021-02-25 10:46:03',0),(7267,'001',1,'B001','00004878',3,'00100000','2021-02-25','2021-02-25',0,'2021-02-25',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004878, ha sido aceptada',NULL,'38tAxa5MoPNHkrL9lyVPdTt9aQA=',2,'2021-02-25 11:24:07',0),(7268,'001',1,'B001','00004879',3,'00100000','2021-02-25','2021-02-25',0,'2021-02-25',1,0,3.550,0,0,0.00,0.00,229.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004879, ha sido aceptada',NULL,'3BnWrJLSR5uQH+6kFwnlyyiSgi4=',2,'2021-02-25 14:57:39',0),(7269,'001',1,'B005','00000452',3,'00100000','2021-02-25','2021-02-25',0,'2021-02-25',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000452, ha sido aceptada',NULL,'OSaUI5/SJvccy8g9afsyvWN8K68=',4,'2021-02-25 16:42:45',0),(7270,'001',1,'F005','00000126',1,'00100759','2021-02-26','2021-02-26',0,'2021-02-26',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA CONSTRUCTORA N&G E.I.R.L','CAL.RICARDO PALMA NRO. S/N BAR.  PACIFICO  (ESPALDA ELECTRONICA LOPEZ 1/2 CDRA ESSAL)  AMAZONAS                                                       ','',NULL,NULL,1,0,'La Factura numero F005-00000126, ha sido aceptada',NULL,'4mdm14SmiOe0X5jTHdMpBe2+f8I=',4,'2021-02-26 09:28:24',0),(7271,'001',1,'B001','00004880',3,'00100000','2021-02-26','2021-02-26',0,'2021-02-26',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004880, ha sido aceptada',NULL,'lIz11NGcBx0yzNGw10NTNFLvYt4=',2,'2021-02-26 09:58:32',0),(7272,'001',1,'B001','00004881',3,'00100000','2021-02-26','2021-02-26',0,'2021-02-26',1,0,3.550,0,0,0.00,0.00,61.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004881, ha sido aceptada',NULL,'3BPqV3QjmzxJLVA5A2ZhlEd3oas=',2,'2021-02-26 12:19:13',0),(7273,'001',1,'B001','00004882',3,'00100000','2021-02-26','2021-02-26',0,'2021-02-26',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004882, ha sido aceptada',NULL,'7x+kMTGTRddoCgKfLNzebWy/RM8=',2,'2021-02-26 12:22:47',0),(7274,'001',1,'B001','00004883',3,'00100000','2021-02-26','2021-02-26',0,'2021-02-26',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004883, ha sido aceptada',NULL,'IjKw0RktiJZIWspR7wrhAzJWKy8=',2,'2021-02-26 13:46:18',0),(7275,'001',1,'F001','00001070',1,'00100086','2021-02-26','2021-02-26',0,'2021-02-26',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L','AV CAJAMARCA SUR N 609 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001070, ha sido aceptada',NULL,'9LZ5tBakhXxQRss/96ORW4bcf+w=',2,'2021-02-26 17:58:15',0),(7276,'001',1,'B001','00004884',3,'00100854','2021-02-27','2021-02-27',0,'2021-02-27',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CENTRO DE SALUD SAN FERNANDO','SAN FERNANDO ','',NULL,NULL,1,0,'La Boleta numero B001-00004884, ha sido aceptada',NULL,'wf62LgBooMUxUXO/yg93plg6aoU=',2,'2021-02-27 07:48:09',0),(7277,'001',1,'B001','00004885',3,'00100000','2021-02-27','2021-02-27',0,'2021-02-27',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004885, ha sido aceptada',NULL,'1/m2FPp6wBg4g2NDKXwQ/28Ldyk=',2,'2021-02-27 08:41:46',0),(7278,'001',1,'B001','00004886',3,'00100000','2021-02-27','2021-02-27',0,'2021-02-27',1,0,3.550,0,0,0.00,0.00,186.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004886, ha sido aceptada',NULL,'xnv1cLUPzAWDysTBZouOaX8fGa8=',2,'2021-02-27 10:59:22',0),(7279,'001',1,'B001','00004887',3,'00100000','2021-02-27','2021-02-27',0,'2021-02-27',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004887, ha sido aceptada',NULL,'6MQmds/JCl2HPxexWMz3AIXpn+4=',2,'2021-02-27 11:08:15',0),(7280,'001',1,'B001','00004888',3,'00100000','2021-02-27','2021-02-27',0,'2021-02-27',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004888, ha sido aceptada',NULL,'McF49E3yk6yJkw5DsfS/tYWTdhU=',2,'2021-02-27 11:16:02',0),(7281,'001',1,'F001','00001071',1,'00100839','2021-02-27','2021-02-27',0,'2021-02-27',1,0,3.550,0,0,0.00,0.00,294.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO REQUEJO INMOVILIARIA S.A.C','AV CAJAMARCA 760 NUENA CAJAMRCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001071, ha sido aceptada',NULL,'wwljj6ZmV7EXrkFW/i7oehV1GPo=',2,'2021-02-27 12:00:34',0),(7282,'001',1,'B001','00004889',3,'00100000','2021-03-01','2021-03-01',0,'2021-03-01',1,0,3.550,0,0,0.00,0.00,53.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004889, ha sido aceptada',NULL,'+bWpxa1+b4WmXdN4EfRUH5lZFPo=',2,'2021-03-01 08:17:37',0),(7283,'001',1,'B001','00004890',3,'00100000','2021-03-01','2021-03-01',0,'2021-03-01',1,0,3.550,0,0,0.00,0.00,18.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004890, ha sido aceptada',NULL,'bgRFDKPHIKDJknb2pn89h6JkwBU=',2,'2021-03-01 14:20:59',0),(7284,'001',1,'F005','00000127',1,'00200459','2021-02-28','2021-03-01',0,'2021-03-01',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CUBRIFORTE J&V COTRINA E.I.R.L.','AV. CAJAMARCA NORTE MZA. 30 LOTE. 02 (C-18, ALTURA DEL GRIFO PRIMAX)  SAN MARTIN                                                                      ','',NULL,NULL,1,0,'La Factura numero F005-00000127, ha sido aceptada',NULL,'d+KySNbOQDQMwVVf5t8SxbbyNh8=',4,'2021-03-01 10:33:39',0),(7285,'001',1,'B001','00004891',3,'00100000','2021-03-01','2021-03-01',0,'2021-03-01',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004891, ha sido aceptada',NULL,'T1G4iZnm+lDca4uG8syPCCqMnEw=',2,'2021-03-01 14:05:30',0),(7286,'001',1,'B001','00004892',3,'00100000','2021-03-01','2021-03-01',0,'2021-03-01',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004892, ha sido aceptada',NULL,'pCxL0hsyofuZFFMrSNutEmkE2lU=',2,'2021-03-01 15:56:47',0),(7287,'001',1,'B001','00004893',3,'00100000','2021-03-01','2021-03-01',0,'2021-03-01',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004893, ha sido aceptada',NULL,'c/rngEPJ0xJ6GpyRXMQn15EZkp8=',2,'2021-03-01 17:41:40',0),(7288,'001',1,'B001','00004894',3,'00100000','2021-03-02','2021-03-02',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004894, ha sido aceptada',NULL,'38Q/Vr4h5ApFlOKSpD02760gQaI=',2,'2021-03-02 11:11:12',0),(7289,'001',1,'B001','00004895',3,'00100000','2021-03-02','2021-03-02',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,26.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004895, ha sido aceptada',NULL,'RyJa5ydsZUR2sSlC8BD2kw9Zsao=',2,'2021-03-02 11:45:28',0),(7290,'001',1,'B001','00004896',3,'00100000','2021-03-02','2021-03-02',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004896, ha sido aceptada',NULL,'giukPT4ND0SThd0wRMKedp1agw0=',2,'2021-03-02 15:05:23',0),(7291,'001',1,'B001','00004897',3,'00100000','2021-03-02','2021-03-02',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004897, ha sido aceptada',NULL,'h7jOf/GKSuZ6AHChF8luuuPt48M=',2,'2021-03-02 12:21:14',0),(7292,'001',1,'B001','00004898',3,'00100000','2021-03-02','2021-03-02',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004898, ha sido aceptada',NULL,'rqLtvq9CQbP9V7MWTFabhoBlRfw=',2,'2021-03-02 12:44:06',0),(7293,'001',1,'B001','00004899',3,'00100000','2021-03-02','2021-03-02',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004899, ha sido aceptada',NULL,'EPS0Mk8tt2N4sv8OxsFDKqfzN5s=',2,'2021-03-02 12:58:21',0),(7294,'001',1,'B001','00004900',3,'00100000','2021-03-02','2021-03-02',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004900, ha sido aceptada',NULL,'2EKI/Ir8zHM3KCrp3MX7NE6Zbuo=',2,'2021-03-02 13:03:58',0),(7295,'001',1,'B001','00004901',3,'00100000','2021-03-02','2021-03-02',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004901, ha sido aceptada',NULL,'Kic0Zh+R5x17ypP5kl3qBISKwHU=',2,'2021-03-02 13:58:22',0),(7296,'001',1,'B001','00004902',3,'00100000','2021-03-02','2021-03-02',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004902, ha sido aceptada',NULL,'81r3u93rUVRjOmceKyCAG7T9GUI=',2,'2021-03-02 15:28:45',0),(7297,'001',1,'B001','00004903',3,'00100000','2021-03-02','2021-03-02',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004903, ha sido aceptada',NULL,'ie6iD0Gyww6VkgKsxYJeAe2m4ks=',2,'2021-03-02 15:58:03',0),(7298,'001',1,'B001','00004904',3,'00100000','2021-03-02','2021-03-02',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004904, ha sido aceptada',NULL,'t/COkT7k0jZj4mvvuF6TwW4N340=',2,'2021-03-02 16:48:31',0),(7299,'001',1,'B005','00000453',3,'00100000','2021-02-28','2021-02-28',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,86.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000453, ha sido aceptada',NULL,'4qKDmnIZoCNcQLlaL0WkFN3RXrs=',4,'2021-03-02 17:14:39',0),(7300,'001',1,'B005','00000454',3,'00100000','2021-03-01','2021-03-01',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,145.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000454, ha sido aceptada',NULL,'loGHJCNV9jSzbb7tO5BOYrzO05g=',4,'2021-03-02 17:16:02',0),(7301,'001',1,'B005','00000455',3,'00100000','2021-03-01','2021-03-01',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000455, ha sido aceptada',NULL,'9Zv6q9c8dy9VN00Bbf1uf9fCUVo=',4,'2021-03-02 17:17:12',0),(7302,'001',1,'B005','00000456',3,'00100000','2021-03-02','2021-03-02',0,'2021-03-02',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000456, ha sido aceptada',NULL,'CGPOT1IdRaZP3QoTuuRR9RHRKxM=',4,'2021-03-02 17:18:48',0),(7303,'001',1,'B001','00004905',3,'00100000','2021-03-03','2021-03-03',0,'2021-03-03',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004905, ha sido aceptada',NULL,'yduZkyM8KPES/khZbCZ5dfCCm64=',2,'2021-03-03 08:55:15',0),(7304,'001',1,'B001','00004906',3,'00100000','2021-03-03','2021-03-03',0,'2021-03-03',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004906, ha sido aceptada',NULL,'qYx54xBDaRdRehwj0+U+mCayExY=',2,'2021-03-03 10:03:17',0),(7305,'001',1,'B001','00004907',3,'00100000','2021-03-03','2021-03-03',0,'2021-03-03',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004907, ha sido aceptada',NULL,'q4oJpG2sJ28+NRhTfGJmLH6BM7M=',2,'2021-03-03 10:26:45',0),(7306,'001',1,'B001','00004908',3,'00100000','2021-03-03','2021-03-03',0,'2021-03-03',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004908, ha sido aceptada',NULL,'GKyww12Gck9Z3SAzgN8hq4T3zg4=',2,'2021-03-03 11:14:08',0),(7307,'001',1,'B001','00004909',3,'00100000','2021-03-03','2021-03-03',0,'2021-03-03',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004909, ha sido aceptada',NULL,'X9ArpRJ1rNNknWfuLSYOj3OIPJU=',2,'2021-03-03 14:36:31',0),(7308,'001',1,'F001','00001072',1,'00100638','2021-03-03','2021-03-03',0,'2021-03-03',1,0,3.550,0,0,0.00,0.00,276.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'URBANREAL S.A.C.','JR.SERAFIN FILOMENO 121 MOYOBAMBA                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00001072, ha sido aceptada',NULL,'ThuoyigEc4/PBkjY+GOdqEj4sk0=',2,'2021-03-03 15:27:16',0),(7309,'001',1,'B001','00004910',3,'00100000','2021-03-03','2021-03-03',0,'2021-03-03',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004910, ha sido aceptada',NULL,'rE47Y+ZMx3v1bCIhiCV5ZVhaBEs=',2,'2021-03-03 15:48:53',0),(7310,'001',1,'B001','00004911',3,'00100000','2021-03-03','2021-03-03',0,'2021-03-03',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004911, ha sido aceptada',NULL,'Qrpmqr6ZnHDGc8VxBuZZkYIbH3A=',2,'2021-03-03 17:05:27',0),(7311,'001',1,'B001','00004912',3,'00100000','2021-03-03','2021-03-03',0,'2021-03-03',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004912, ha sido aceptada',NULL,'H0/3RuxM97wRswJkLxnsaVF0/tI=',2,'2021-03-03 17:07:27',0),(7312,'001',1,'B001','00004913',3,'00100000','2021-03-03','2021-03-03',0,'2021-03-03',1,0,3.550,0,0,0.00,0.00,32.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004913, ha sido aceptada',NULL,'ffBCUOZsSrZHpQ+Nm1JIzu9YBbY=',2,'2021-03-03 17:08:22',0),(7313,'001',1,'B005','00000457',3,'00100000','2021-03-03','2021-03-03',0,'2021-03-03',1,0,3.550,0,0,0.00,0.00,160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000457, ha sido aceptada',NULL,'OdkwH5A/RrDW58yiLIxomT/eFoM=',4,'2021-03-03 17:47:26',0),(7314,'001',1,'B001','00004914',3,'00100000','2021-03-04','2021-03-04',0,'2021-03-04',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004914, ha sido aceptada',NULL,'499wef3VmN5aKIYmF5zaaxeeaLE=',2,'2021-03-04 10:26:28',0),(7315,'001',1,'B001','00004915',3,'00100000','2021-03-04','2021-03-04',0,'2021-03-04',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004915, ha sido aceptada',NULL,'iw8hBoZ+tHaFKI9ssvUYTaFS/E4=',2,'2021-03-04 10:31:03',0),(7316,'001',1,'B001','00004916',3,'00100000','2021-03-04','2021-03-04',0,'2021-03-04',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004916, ha sido aceptada',NULL,'k6y3yxwHPESYd+I4ju9PqMiutuY=',2,'2021-03-04 15:09:46',0),(7317,'001',1,'B001','00004917',3,'00100000','2021-03-04','2021-03-04',0,'2021-03-04',1,0,3.550,0,0,0.00,0.00,118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004917, ha sido aceptada',NULL,'r7gwppPo3J3Yv+TPtgrK3+dzafg=',2,'2021-03-04 16:18:49',0),(7318,'001',1,'B001','00004918',3,'00100000','2021-03-04','2021-03-04',0,'2021-03-04',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004918, ha sido aceptada',NULL,'6HrLcyBf0vLC0tMHTyY6ihnrxsI=',2,'2021-03-05 08:15:08',0),(7319,'001',1,'B001','00004919',3,'00100000','2021-03-05','2021-03-05',0,'2021-03-05',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004919, ha sido aceptada',NULL,'lNB4X6HJhBLyODlwwv5451p90io=',2,'2021-03-05 08:29:36',0),(7320,'001',1,'B001','00004920',3,'00100000','2021-03-05','2021-03-05',0,'2021-03-05',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004920, ha sido aceptada',NULL,'JOHeE4ZNDraeKYiLbrds6qVxzdo=',2,'2021-03-05 08:36:35',0),(7321,'001',1,'B001','00004921',3,'00100000','2021-03-05','2021-03-05',0,'2021-03-05',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004921, ha sido aceptada',NULL,'Vf3EUzlZHMRUhUElw3R2K0Iimjo=',2,'2021-03-05 08:50:17',0),(7322,'001',1,'B001','00004922',3,'00100000','2021-03-05','2021-03-05',0,'2021-03-05',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004922, ha sido aceptada',NULL,'cox73r70h16y4YAcZ82OERyXpAM=',2,'2021-03-05 09:24:08',0),(7323,'001',1,'B001','00004923',3,'00100000','2021-03-05','2021-03-05',0,'2021-03-05',1,0,3.550,0,0,0.00,0.00,22.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004923, ha sido aceptada',NULL,'Balss5zkS1OkByDNzwvZql8li9s=',2,'2021-03-05 09:42:50',0),(7324,'001',1,'B001','00004924',3,'00100000','2021-03-05','2021-03-05',0,'2021-03-05',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004924, ha sido aceptada',NULL,'00dv9N7M0l5MmceL+JZNimh8C78=',2,'2021-03-05 12:54:04',0),(7325,'001',1,'B001','00004925',3,'00100000','2021-03-05','2021-03-05',0,'2021-03-05',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004925, ha sido aceptada',NULL,'erBFmHur68DL/kNGY7kWUPDpGd0=',2,'2021-03-05 14:02:40',0),(7326,'001',1,'B001','00004926',3,'00100000','2021-03-05','2021-03-05',0,'2021-03-05',1,0,3.550,0,0,0.00,0.00,466.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004926, ha sido aceptada',NULL,'sayv9Lbf5gn1VHHZrUs6bScOTFA=',2,'2021-03-05 15:21:03',0),(7327,'001',1,'B001','00004927',3,'00100000','2021-03-05','2021-03-05',0,'2021-03-05',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004927, ha sido aceptada',NULL,'4oS80HZ4HhdNYYyJ7U6W5pIL0U0=',2,'2021-03-05 17:03:07',0),(7328,'001',1,'B001','00004928',3,'00100000','2021-03-06','2021-03-06',0,'2021-03-06',1,0,3.550,0,0,0.00,0.00,56.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004928, ha sido aceptada',NULL,'lqVhTg1ZcCN9S++AfqJRs4VSNB4=',2,'2021-03-06 09:16:10',0),(7329,'001',1,'B001','00004929',3,'00100000','2021-03-06','2021-03-06',0,'2021-03-06',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004929, ha sido aceptada',NULL,'tQfcW+7nVvaIkMouLKcHFJYAbOw=',2,'2021-03-06 08:57:50',0),(7330,'001',1,'B001','00004930',3,'00100000','2021-03-06','2021-03-06',0,'2021-03-06',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004930, ha sido aceptada',NULL,'e84XGJuUId6UPu179ZajKGBo9AI=',2,'2021-03-06 15:05:01',0),(7331,'001',1,'B001','00004931',3,'00100000','2021-03-06','2021-03-06',0,'2021-03-06',1,0,3.550,0,0,0.00,0.00,63.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004931, ha sido aceptada',NULL,'SmDAILih+7hdMkLVE4apiM1yKy0=',2,'2021-03-06 12:43:34',0),(7332,'001',1,'B001','00004932',3,'00100000','2021-03-06','2021-03-06',0,'2021-03-06',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004932, ha sido aceptada',NULL,'dVJ9QbRKAogLKUTkBm9FOQ0KSHo=',2,'2021-03-06 14:30:52',0),(7333,'001',1,'F001','00001073',1,'00100262','2021-03-08','2021-03-08',0,'2021-03-08',1,0,3.550,0,0,0.00,0.00,236.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SERVICIOS GENERALES MJJ E.I.R.L.','JR. COMERCIO NRO. 653 (COSTADO DE NEGOCIOS CARRANZA)  SAN MARTIN                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00001073, ha sido aceptada',NULL,'ego5DpJWjwgYqafoK2fSWLkqOrE=',2,'2021-03-08 08:03:54',0),(7334,'001',1,'B001','00004933',3,'00100000','2021-03-08','2021-03-08',0,'2021-03-08',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004933, ha sido aceptada',NULL,'iI3tm8TennCOTbRp02jZCneFJ90=',2,'2021-03-08 08:58:44',0),(7335,'001',1,'B001','00004934',3,'00100000','2021-03-08','2021-03-08',0,'2021-03-08',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004934, ha sido aceptada',NULL,'kyAG+FiAuNCUXUKtcMafeieIHOc=',2,'2021-03-08 10:03:21',0),(7336,'001',1,'B001','00004935',3,'00100000','2021-03-08','2021-03-08',0,'2021-03-08',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004935, ha sido aceptada',NULL,'iuf7jMQm4G2z/BTk2wddxlUevV0=',2,'2021-03-08 13:17:49',0),(7337,'001',1,'B001','00004936',3,'00100000','2021-03-08','2021-03-08',0,'2021-03-08',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004936, ha sido aceptada',NULL,'UbMsZj0OjLnazKIzJcMT2WK2OI0=',2,'2021-03-08 16:27:57',0),(7338,'001',1,'F001','00001074',1,'00100840','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,1376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANGEL JOD DAVILA PASANCHO','JR ANDES AVELINO CACERES 582 TARAPOTO','',NULL,NULL,1,0,'La Factura numero F001-00001074, ha sido aceptada',NULL,'OalwALnBKQscIEFfFIADFL0hUpM=',2,'2021-03-09 08:40:19',0),(7339,'001',1,'F005','00000128',1,'00100402','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,1395.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000128, ha sido aceptada',NULL,'GMimil23EdEcTYY1agMqGQFGgVA=',4,'2021-03-09 09:27:32',0),(7340,'001',1,'B001','00004937',3,'00100000','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004937, ha sido aceptada',NULL,'XuoASYP3Blq1ppKOBSC9f+ON5U8=',2,'2021-03-09 14:30:04',0),(7341,'001',1,'F001','00001075',1,'00100451','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,64.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PINEDO TANTA DARLIN ULISES','JR MESONES MURO LOTE 8- MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00001075, ha sido aceptada',NULL,'WbL2wVQrq7CMv/xzaFcQPQZm3Kk=',2,'2021-03-09 09:54:19',0),(7342,'001',1,'F001','00001076',1,'00100653','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,772.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00001076, ha sido aceptada',NULL,'qlRaB89YT7LiFGvJEM76cCZQ3XM=',2,'2021-03-09 10:12:01',0),(7343,'001',1,'F001','00001077',1,'00100653','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,396.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00001077, ha sido aceptada',NULL,'OMAdp267eaS20Uv39Q5JVoRyLOg=',2,'2021-03-09 10:17:14',0),(7344,'001',1,'B005','00000458',3,'00100000','2021-03-06','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,128.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000458, ha sido aceptada',NULL,'mbXZm4/417GRVZSf/EHsxBApm7w=',4,'2021-03-09 12:42:13',0),(7345,'001',1,'B005','00000459',3,'00100000','2021-03-07','2021-03-07',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000459, ha sido aceptada',NULL,'BKdh1X0O+dC2ZOoXfGcbHrqHCUo=',4,'2021-03-09 12:43:12',0),(7346,'001',1,'B005','00000460',3,'00100000','2021-03-08','2021-03-08',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,147.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000460, ha sido aceptada',NULL,'/bsIz9+QsMNYaLYZKiRMPpGTzTc=',4,'2021-03-09 12:44:36',0),(7347,'001',1,'B005','00000461',3,'00100847','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,18.75,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALARCON GUEVARA MARIA FILOMENA','JR.SAN MIGUEL,MZ.01 LT.18-SECTOR OBLATAS DE JESUS','',NULL,NULL,1,0,'La Boleta numero B005-00000461, ha sido aceptada',NULL,'1cUkCaNDDpt6B+dElqiJq8O6NMY=',4,'2021-03-09 12:47:00',0),(7348,'001',1,'B005','00000462',3,'00100848','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,18.75,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PEREZ DELGADO WUILMER AGUSTIN','PSJ .SANTA LUCIA, MZ 03 LT . 30-22-SECTOR GALINDONA','',NULL,NULL,1,0,'La Boleta numero B005-00000462, ha sido aceptada',NULL,'WRqKASJNt7Qi83ZaKEX/50ndsTo=',4,'2021-03-09 12:48:10',0),(7349,'001',1,'B005','00000463',3,'00100849','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,18.75,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENEGAS MALDONADO ELISABETH','JR. SANTO TORIBIO , MZ.07 LT. 19A SECTOR SANTA ISABEL','',NULL,NULL,1,0,'La Boleta numero B005-00000463, ha sido aceptada',NULL,'UHM/72RuFM7M0OBqAjs2YZbeblI=',4,'2021-03-09 12:55:51',0),(7350,'001',1,'B005','00000464',3,'00100850','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,18.75,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DIAZ VEGA DORITA','CALLE LOS ALGARROBOS , MZ. I LT. 14, HAB.URB LOS TRIUNFADORES','',NULL,NULL,1,0,'La Boleta numero B005-00000464, ha sido aceptada',NULL,'txB6DkZdT+tHbOLIQy0aeaK1JMo=',4,'2021-03-09 12:50:23',0),(7351,'001',1,'B005','00000465',3,'00100851','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,18.75,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DELGADO TONGO MARINO','JR. CUSCO, MZ. I LT.17, SECTOR SANTA ANITS III ETAPA','',NULL,NULL,1,0,'La Boleta numero B005-00000465, ha sido aceptada',NULL,'wnbZG8JXKR0uzHS9l9rqfadpduU=',4,'2021-03-09 12:52:06',0),(7352,'001',1,'B005','00000466',3,'00100852','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,18.75,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MENDOZA MEDINA BILMER','JR. LOS ALAMOS,MZ.14, LT .52,SECTOR LA MOLINA,HBILITACION URBANA COSTA RICA III ETAPA','',NULL,NULL,1,0,'La Boleta numero B005-00000466, ha sido aceptada',NULL,'J1eCmOXm2L/iIzFm1m8qqFELSkI=',4,'2021-03-09 12:53:35',0),(7353,'001',1,'F001','00001078',1,'00200380','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO','CAR.FERNANDO BELAUNDE TERRY KM. 504 BARRIO CALVARIO  (COLINDANTE CON EL PEAM)  SAN MARTIN                                                             ','',NULL,NULL,1,0,'La Factura numero F001-00001078, ha sido aceptada',NULL,'jqgo90qxBybrA/qU53mVb+9cGFU=',2,'2021-03-09 13:27:44',0),(7354,'001',1,'B001','00004938',3,'00100000','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,28.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004938, ha sido aceptada',NULL,'oX9NaU1Ixw96raxRmpwshCXpK+Q=',2,'2021-03-09 14:30:58',0),(7355,'001',1,'F001','00001079',1,'00100855','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCCIONES RAYER S.R.L.','JR LAMBAYEQUE 236 BAGUA','',NULL,NULL,1,0,'La Factura numero F001-00001079, ha sido aceptada',NULL,'tVvkhQxeIN9pNmedKVZVtOHld5w=',2,'2021-03-09 14:21:56',0),(7356,'001',1,'B005','00000467',3,'00100856','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,12.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SAGUMA CHUQUIHUANGA ORESTES','JR. JOSE OLAYA, MZ. 32, LT.13, NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000467, ha sido aceptada',NULL,'Gp5w5bi4ToqrGmCg/Nrk0Yh5ZpA=',4,'2021-03-09 14:48:51',0),(7357,'001',1,'B001','00004939',3,'00100000','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004939, ha sido aceptada',NULL,'YFdBupX+6rBCfd10RqoaUWf/ggQ=',2,'2021-03-09 14:49:10',0),(7358,'001',1,'B005','00000468',3,'00100000','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000468, ha sido aceptada',NULL,'HRGsM1PZxMbSg1BVWq71CfCecNM=',4,'2021-03-09 14:52:27',0),(7359,'001',1,'B005','00000469',3,'00100000','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000469, ha sido aceptada',NULL,'AwJlXF7/KEjNjAnBS2oMxM/D9gU=',4,'2021-03-09 14:53:20',0),(7360,'001',1,'B005','00000470',3,'00100000','2021-03-09','2021-03-09',0,'2021-03-09',1,0,3.550,0,0,0.00,0.00,82.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000470, ha sido aceptada',NULL,'yGWTg6AMX0qQEhz40RlNZoV3l4A=',4,'2021-03-09 14:54:11',0),(7361,'001',1,'B001','00004940',3,'00100000','2021-03-10','2021-03-10',0,'2021-03-10',1,0,3.550,0,0,0.00,0.00,23.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004940, ha sido aceptada',NULL,'dZuy6wAoNQrhg/dtHeu6ZSEddFo=',2,'2021-03-10 08:24:56',0),(7362,'001',1,'B001','00004941',3,'00100000','2021-03-10','2021-03-10',0,'2021-03-10',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004941, ha sido aceptada',NULL,'7MUzYJOcLBmCERY+LDiZRc7ed88=',2,'2021-03-10 08:33:04',0),(7363,'001',1,'B005','00000471',3,'00100000','2021-03-09','2021-03-09',0,'2021-03-10',1,0,3.550,0,0,0.00,0.00,328.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000471, ha sido aceptada',NULL,'FvEwMIY72MQd/BGPExsnGu6xG58=',4,'2021-03-10 09:12:41',0),(7364,'001',1,'B005','00000472',3,'00100000','2021-03-09','2021-03-09',0,'2021-03-10',1,0,3.550,0,0,0.00,0.00,287.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000472, ha sido aceptada',NULL,'gU7GZkrGbvzKuFARCSixJdW6lPY=',4,'2021-03-10 09:18:35',0),(7365,'001',1,'B001','00004942',3,'00100000','2021-03-10','2021-03-10',0,'2021-03-10',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004942, ha sido aceptada',NULL,'hFLVKFRqK1jEl5u8qILHK6W97mo=',2,'2021-03-10 09:46:51',0),(7366,'001',1,'F005','00000129',1,'00100857','2021-03-10','2021-03-10',0,'2021-03-10',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NAVARRO CRISTOBAL ERICSON DAVID','JR FRANCISCO PIZARRO URB COSTA RICA SECTOR LA UNION MZA V LOTE 17 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000129, ha sido aceptada',NULL,'rBN8AI9i6e+aOLd7cX6cNSyno6M=',4,'2021-03-10 16:45:51',0),(7367,'001',1,'B001','00004943',3,'00100000','2021-03-10','2021-03-10',0,'2021-03-10',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004943, ha sido aceptada',NULL,'MO8WTIhyJWZKtfZ7IrU12rN/G2U=',2,'2021-03-10 17:21:28',0),(7368,'001',1,'F005','00000130',1,'00100653','2021-03-11','2021-03-11',0,'2021-03-11',1,0,3.550,0,0,0.00,0.00,171.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F005-00000130, ha sido aceptada',NULL,'nVvW0+pLvPHng2BhON5fMiWAFDs=',4,'2021-03-11 10:10:07',0),(7369,'001',1,'B001','00004944',3,'00100000','2021-03-11','2021-03-11',0,'2021-03-11',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004944, ha sido aceptada',NULL,'eYF9eKKwTb8NpvI0v3oC2kAvKI4=',2,'2021-03-11 11:17:40',0),(7370,'001',1,'B001','00004945',3,'00100000','2021-03-11','2021-03-11',0,'2021-03-11',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004945, ha sido aceptada',NULL,'pXGaExhokp1xg+it1TBQQ+AIkXw=',2,'2021-03-11 15:54:46',0),(7371,'001',1,'B001','00004946',3,'00100000','2021-03-11','2021-03-11',0,'2021-03-11',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004946, ha sido aceptada',NULL,'9rQnbpZJBErh8d3Hcu7InltzbIA=',2,'2021-03-11 15:55:20',0),(7372,'001',1,'B001','00004947',3,'00100000','2021-03-12','2021-03-12',0,'2021-03-12',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004947, ha sido aceptada',NULL,'jJdVOrvtdGYJdaz47F/afUhL3/A=',2,'2021-03-12 09:30:36',0),(7373,'001',1,'B001','00004948',3,'00100000','2021-03-12','2021-03-12',0,'2021-03-12',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004948, ha sido aceptada',NULL,'Fo3YLK3vKagj7xQTBgzbmfRNzVg=',2,'2021-03-12 11:12:07',0),(7374,'001',1,'B001','00004949',3,'00100000','2021-03-12','2021-03-12',0,'2021-03-12',1,0,3.550,0,0,0.00,0.00,14.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004949, ha sido aceptada',NULL,'E4mQQTauXwYakt2nKeINc0HENjA=',2,'2021-03-12 13:34:40',0),(7375,'001',1,'B001','00004950',3,'00100000','2021-03-12','2021-03-12',0,'2021-03-12',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004950, ha sido aceptada',NULL,'Nmvt+vCpezZy3AzMLtlP7FFW2BI=',2,'2021-03-12 13:35:15',0),(7376,'001',1,'F001','00001080',1,'00100858','2021-03-12','2021-03-12',0,'2021-03-12',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARUJO INGENIERIA Y CONSTRUCCION S.A.C.','JR COLON 958 SAN MARTIN RIOJA RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00001080, ha sido aceptada',NULL,'CFGzKPLK1AQ9y1B4tw7PlAak3c8=',2,'2021-03-12 16:14:04',0),(7377,'001',1,'B001','00004951',3,'00100000','2021-03-12','2021-03-12',0,'2021-03-12',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004951, ha sido aceptada',NULL,'C0zmD5qWRs8ylVbDcqElzqbqyI0=',2,'2021-03-12 16:15:52',0),(7378,'001',1,'B005','00000473',3,'00100000','2021-03-10','2021-03-10',0,'2021-03-12',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000473, ha sido aceptada',NULL,'x/d9G/ZZ+0hIzSRN7I3Gy18Ggeo=',4,'2021-03-12 17:23:05',0),(7379,'001',1,'B005','00000474',3,'00100000','2021-03-12','2021-03-12',0,'2021-03-12',1,0,3.550,0,0,0.00,0.00,490.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000474, ha sido aceptada',NULL,'0Oi4f/QVJxvw7YXD2AsubEkoS/8=',4,'2021-03-12 17:24:41',0),(7380,'001',1,'B005','00000475',3,'00100000','2021-03-12','2021-03-12',0,'2021-03-12',1,0,3.550,0,0,0.00,0.00,280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000475, ha sido aceptada',NULL,'dp3h2r91tQyAqJLchHdrQResuQ0=',4,'2021-03-12 17:25:57',0),(7381,'001',1,'F001','00001081',1,'00100859','2021-03-13','2021-03-13',0,'2021-03-13',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HUAMAN GUEVARA KENI','SARJENTO LOREZ 295 PARDO MIGUEL NARANJOS','',NULL,NULL,1,0,'La Factura numero F001-00001081, ha sido aceptada',NULL,'U8QigI9aN3leTcxXb06p1tyDTqQ=',2,'2021-03-13 09:55:50',0),(7382,'001',1,'B001','00004952',3,'00100000','2021-03-13','2021-03-13',0,'2021-03-13',1,0,3.550,0,0,0.00,0.00,67.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004952, ha sido aceptada',NULL,'dO261RtrOWidCpN5nYALyM8O5u4=',2,'2021-03-13 12:00:58',0),(7383,'001',1,'B001','00004953',3,'00100000','2021-03-13','2021-03-13',0,'2021-03-13',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004953, ha sido aceptada',NULL,'AhXB3Uydlm23dCGc3eTq7fhmiVA=',2,'2021-03-13 11:58:38',0),(7384,'001',1,'F001','00001082',1,'00200050','2021-03-13','2021-03-13',0,'2021-03-13',1,0,3.550,0,0,0.00,0.00,95.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION AGRARIA BAMBU ALTO MAYO E.I.R.L.','CARRETERA F.B.T KM 458 ELIAS SUFIN BARGAS','',NULL,NULL,1,0,'La Factura numero F001-00001082, ha sido aceptada',NULL,'fUVlSeMw9IVN9u8GEzW3lHZsEKQ=',2,'2021-03-13 12:41:43',0),(7385,'001',1,'B001','00004954',3,'00100000','2021-03-13','2021-03-13',0,'2021-03-13',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004954, ha sido aceptada',NULL,'zGzguZjJpaFl8qVy3Obs1zt3RQ4=',2,'2021-03-13 12:44:58',0),(7386,'001',1,'B005','00000477',3,'00100860','2021-03-13','2021-03-13',0,'2021-03-13',1,0,3.550,0,0,0.00,0.00,280.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LUIS ALBERTO MENDOSA CASTAÑEDA','LA MOLINA','',NULL,NULL,1,0,'La Boleta numero B005-00000477, ha sido aceptada',NULL,'KpMmG3ly8GbDs0HwlSPEr9Y8abk=',4,'2021-03-13 14:51:51',0),(7387,'001',1,'B005','00000478',3,'00100861','2021-03-15','2021-03-15',0,'2021-03-15',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JILMER GONZALES CORONEL','LA ESPERANZA','',NULL,NULL,1,0,'La Boleta numero B005-00000478, ha sido aceptada',NULL,'E74Z0kwPSQoLzb/2/8SMbD7/XNA=',4,'2021-03-15 14:18:17',0),(7388,'001',1,'F001','00001083',1,'00100862','2021-03-15','2021-03-15',0,'2021-03-15',1,0,3.550,0,0,0.00,0.00,318.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MEGA ESTRUCTURAS METALICAS & SERVICIOS GENERALES PACO E.I.R.L.','AV. LAS DELICIAS ---- SEGUNDA JERUSALEN S/N - SAN MARTIN - RIOJA - ELÃ­AS SOPLIN VARGAS','',NULL,NULL,1,0,'La Factura numero F001-00001083, ha sido aceptada',NULL,'jnArKl5v37YLaIquWw9vkmzHtBA=',2,'2021-03-15 12:53:00',0),(7389,'001',1,'B001','00004955',3,'00100000','2021-03-15','2021-03-15',0,'2021-03-15',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004955, ha sido aceptada',NULL,'lgqV2sDzKr6htqnLVvtCUJuMCW4=',2,'2021-03-15 13:00:33',0),(7390,'001',1,'B001','00004956',3,'00100000','2021-03-15','2021-03-15',0,'2021-03-15',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004956, ha sido aceptada',NULL,'5ILlUmt5vEaActxDYX2kQVYwPZ4=',2,'2021-03-15 13:08:46',0),(7391,'001',1,'F005','00000131',1,'00100149','2021-03-15','2021-03-15',0,'2021-03-15',1,0,3.550,0,0,0.00,0.00,1686.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000131, ha sido aceptada',NULL,'Zy7M06gOI+5E8hKg1vauZBVOjDU=',4,'2021-03-15 15:03:00',0),(7392,'001',1,'B001','00004957',3,'00100000','2021-03-15','2021-03-15',0,'2021-03-15',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004957, ha sido aceptada',NULL,'2Zka1RVHPdukdrxi+CvV0d0xgUo=',2,'2021-03-15 14:41:31',0),(7393,'001',1,'F005','00000132',1,'00100149','2021-03-15','2021-03-15',0,'2021-03-15',1,0,3.550,0,0,0.00,0.00,2535.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000132, ha sido aceptada',NULL,'xbo5aHU8Yjif4bVf6cxJ6J2fN4Y=',4,'2021-03-15 15:04:32',0),(7394,'001',1,'B001','00004958',3,'00100000','2021-03-15','2021-03-15',0,'2021-03-15',1,0,3.550,0,0,0.00,0.00,241.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004958, ha sido aceptada',NULL,'xkGQErvxz6RQHpfjy/En4cemGwU=',2,'2021-03-16 09:58:55',0),(7395,'001',1,'B001','00004959',3,'00100000','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004959, ha sido aceptada',NULL,'uo9yVBYx0Z8bOMRnxJgCr7Zqrdw=',2,'2021-03-16 09:51:39',0),(7396,'001',1,'F001','00001084',1,'00100140','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,432.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MIKE CHARLEY PADILLA PEÑA','AV RIOJA S/N CUADRA 17 YURAYACO','',NULL,NULL,1,0,'La Factura numero F001-00001084, ha sido aceptada',NULL,'tFCsvMeo/OuNeLpnm1XWKVTUPeE=',2,'2021-03-16 11:55:43',0),(7397,'001',1,'B001','00004960',3,'00100000','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004960, ha sido aceptada',NULL,'ivl9il6BlGMFm6UTSckp2GIZyiI=',2,'2021-03-16 13:20:31',0),(7398,'001',1,'B001','00004961',3,'00100000','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004961, ha sido aceptada',NULL,'xyFevLpRHdIGaMbAWOVeC9P9wtg=',2,'2021-03-16 13:24:58',0),(7399,'001',1,'B005','00000479',3,'00100000','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000479, ha sido aceptada',NULL,'ezkgxt3E1XeFgHV07001NParlAg=',4,'2021-03-16 14:53:37',0),(7400,'001',1,'B001','00004962',3,'00100000','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004962, ha sido aceptada',NULL,'81OCCVNj7M7ayN5GTKsU69+MQN4=',2,'2021-03-16 14:55:26',0),(7401,'001',1,'B005','00000480',3,'00100000','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,181.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000480, ha sido aceptada',NULL,'lj2SNMYkIPgPcMZlZHoa0TBVViM=',4,'2021-03-16 14:55:31',0),(7402,'001',1,'B001','00004963',3,'00100000','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,240.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004963, ha sido aceptada',NULL,'RBaBcYjDKeBWxdBCA63BaX5I3ag=',2,'2021-03-16 15:00:56',0),(7403,'001',1,'B001','00004964',3,'00100000','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004964, ha sido aceptada',NULL,'RJ25ritdtFCbYSYVWntrKFSBeJc=',2,'2021-03-16 15:43:14',0),(7404,'001',1,'F001','00001085',1,'00200201','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L','CARRETERA FBT KMT 446.62 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001085, ha sido aceptada',NULL,'H0QfUA03xhsTyG/YCyLKt2tqbxA=',2,'2021-03-16 15:54:18',0),(7405,'001',1,'F001','00001086',1,'00100140','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,200.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MIKE CHARLEY PADILLA PEÑA','AV RIOJA S/N CUADRA 17 YURAYACO','',NULL,NULL,1,0,'La Factura numero F001-00001086, ha sido aceptada',NULL,'Mb5TxKjHBRj/TDqZ712SJ956yEY=',2,'2021-03-16 17:14:41',0),(7406,'001',1,'B001','00004965',3,'00100000','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004965, ha sido aceptada',NULL,'Z8h1Xj2b2KTDiOZGCYX3UOsRYpw=',2,'2021-03-16 17:17:09',0),(7407,'001',1,'F001','00001087',1,'00100140','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MIKE CHARLEY PADILLA PEÑA','AV RIOJA S/N CUADRA 17 YURAYACO','',NULL,NULL,1,0,'La Factura numero F001-00001087, ha sido aceptada',NULL,'YKx+sYQlGrCKFrdmQkfnUoEufDU=',2,'2021-03-16 17:23:11',0),(7408,'001',1,'B001','00004966',3,'00100000','2021-03-16','2021-03-16',0,'2021-03-16',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004966, ha sido aceptada',NULL,'SQl888UBE3H1LhHDW7siwFvkK8s=',2,'2021-03-16 17:53:17',0),(7409,'001',1,'B001','00004967',3,'00100000','2021-03-17','2021-03-17',0,'2021-03-17',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004967, ha sido aceptada',NULL,'uKvuC7GX//FwJVY+lMGad4OCsTI=',2,'2021-03-17 07:51:05',0),(7410,'001',1,'F005','00000133',1,'00100227','2021-03-17','2021-03-17',0,'2021-03-17',1,0,3.550,0,0,0.00,0.00,940.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L','JR. JUNIN NRO. 847 (BARRIO DE HUASTILLA)  SAN MARTIN                                                                                                  ','',NULL,NULL,1,0,'La Factura numero F005-00000133, ha sido aceptada',NULL,'Y3BfXlB7hd7EAe2pdndsLv+j7eo=',4,'2021-03-17 09:39:31',0),(7411,'001',1,'B005','00000481',3,'00100000','2021-03-17','2021-03-17',0,'2021-03-17',1,0,3.550,0,0,0.00,0.00,360.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000481, ha sido aceptada',NULL,'U3MKRsWSz+lugswpfci8h0/zvnQ=',4,'2021-03-17 09:43:28',0),(7412,'001',1,'B001','00004968',3,'00100000','2021-03-17','2021-03-17',0,'2021-03-17',1,0,3.550,0,0,0.00,0.00,11.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004968, ha sido aceptada',NULL,'bCAgOPGVaOklLMdhsa/nVkwJxIo=',2,'2021-03-17 10:20:35',0),(7413,'001',1,'F001','00001088',1,'00200114','2021-03-17','2021-03-17',0,'2021-03-17',1,0,3.550,0,0,0.00,0.00,35.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L','JR MICAELA BASTIDAS 403 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001088, ha sido aceptada',NULL,'i0BcomLGiyMQ/2O53TZbpTFVwxo=',2,'2021-03-17 10:23:38',0),(7414,'001',1,'B001','00004969',3,'00100000','2021-03-17','2021-03-17',0,'2021-03-17',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004969, ha sido aceptada',NULL,'puCQK0jynW83b3npP/NKVtmO5bI=',2,'2021-03-17 15:05:49',0),(7415,'001',1,'F001','00001089',1,'00100218','2021-03-17','2021-03-17',0,'2021-03-17',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACION PERUANA DE TURISMO SAC','JR. CUBA NRO. C-04 URB.  SANTA ISABEL  SAN MARTIN                                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00001089, ha sido aceptada',NULL,'De9YCpalyW6TK3GOwB+fUpphYk8=',2,'2021-03-17 16:56:54',0),(7416,'001',1,'B001','00004970',3,'00100000','2021-03-18','2021-03-18',0,'2021-03-18',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004970, ha sido aceptada',NULL,'SMzt9FkP6HLkevBAjJBwArup1XU=',2,'2021-03-18 08:40:12',0),(7417,'001',1,'B001','00004971',3,'00100000','2021-03-18','2021-03-18',0,'2021-03-18',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004971, ha sido aceptada',NULL,'/yqYiMxgrlgtqLaUvlPrh2bwOtc=',2,'2021-03-18 10:19:21',0),(7418,'001',1,'B001','00004972',3,'00100000','2021-03-18','2021-03-18',0,'2021-03-18',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004972, ha sido aceptada',NULL,'FUQFcsLRiIZUq+fk5tRzKs8dLxA=',2,'2021-03-18 10:20:09',0),(7419,'001',1,'B001','00004973',3,'00100000','2021-03-18','2021-03-18',0,'2021-03-18',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004973, ha sido aceptada',NULL,'36U82Bl/P9pjVyznRdR9HgfFCq8=',2,'2021-03-18 13:25:37',0),(7420,'001',1,'B001','00004974',3,'00100000','2021-03-18','2021-03-18',0,'2021-03-18',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004974, ha sido aceptada',NULL,'vdUz4rqsJQpAZaybR0YR7mXdxh4=',2,'2021-03-18 11:44:56',0),(7421,'001',1,'F001','00001090',1,'00200045','2021-03-18','2021-03-18',0,'2021-03-18',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001090, ha sido aceptada',NULL,'T+Kk+rDW0LmH9FNNTzJkH488Q3g=',2,'2021-03-18 12:13:42',0),(7422,'001',1,'F001','00001091',1,'00100863','2021-03-18','2021-03-18',0,'2021-03-18',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA HT SAC','JR. 02 DE MAYO 588 - SAN MARTIN - MOYOBAMBA - MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00001091, ha sido aceptada',NULL,'Yxtktj64l4RIb5gRUfQSjn2OB9o=',2,'2021-03-18 12:14:12',0),(7423,'001',1,'B001','00004975',3,'00100000','2021-03-18','2021-03-18',0,'2021-03-18',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004975, ha sido aceptada',NULL,'inn/+amAjBvrC1J+GIZJ7HhzxL0=',2,'2021-03-18 13:17:47',0),(7424,'001',1,'B001','00004976',3,'00100000','2021-03-18','2021-03-18',0,'2021-03-18',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004976, ha sido aceptada',NULL,'2hqL/ctQ6bBQ0skVsFnG027MqOk=',2,'2021-03-18 13:26:55',0),(7425,'001',1,'B001','00004977',3,'00100000','2021-03-18','2021-03-18',0,'2021-03-18',1,0,3.550,0,0,0.00,0.00,2.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004977, ha sido aceptada',NULL,'cItJ5RrHXwSEFgdU3TtAl7o83nc=',2,'2021-03-18 15:08:58',0),(7426,'001',1,'B001','00004978',3,'00100000','2021-03-18','2021-03-18',0,'2021-03-18',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004978, ha sido aceptada',NULL,'hkYFxg7Dt42oIuVGfBWp5VOA41E=',2,'2021-03-18 15:09:40',0),(7427,'001',1,'B005','00000482',3,'00100000','2021-03-18','2021-03-18',0,'2021-03-18',1,0,3.550,0,0,0.00,0.00,475.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000482, ha sido aceptada',NULL,'J+bHDm2H6DgbOMGmp8F+7qOQq7c=',4,'2021-03-18 17:04:36',0),(7428,'001',1,'B001','00004979',3,'00100000','2021-03-18','2021-03-18',0,'2021-03-18',1,0,3.550,0,0,0.00,0.00,50.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004979, ha sido aceptada',NULL,'8AdgRiTd7ZFsV6EDaNsCw2gQAoA=',2,'2021-03-18 17:29:15',0),(7429,'001',1,'B001','00004980',3,'00200351','2021-03-19','2021-03-19',0,'2021-03-19',1,0,3.550,0,0,0.00,0.00,1090.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADAN SUARES CERNA','BARRIOS ALTOS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004980, ha sido aceptada',NULL,'4676+9m8oYi/DvcXAwMLHJG1y2g=',2,'2021-03-19 09:22:26',0),(7430,'001',1,'F001','00001092',1,'00100638','2021-03-19','2021-03-19',0,'2021-03-19',1,0,3.550,0,0,0.00,0.00,230.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'URBANREAL S.A.C.','JR.SERAFIN FILOMENO 121 MOYOBAMBA                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00001092, ha sido aceptada',NULL,'ezoNsIe6x/7Z3X3FawBHzTBq8/c=',2,'2021-03-19 10:44:53',0),(7431,'001',1,'F001','00001093',1,'00100653','2021-03-19','2021-03-19',0,'2021-03-19',1,0,3.550,0,0,0.00,0.00,312.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00001093, ha sido aceptada',NULL,'fSaeQ1LX9L+ExbWhYcee17hmGJs=',2,'2021-03-19 12:08:41',0),(7432,'001',1,'B001','00004981',3,'00100000','2021-03-19','2021-03-19',0,'2021-03-19',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004981, ha sido aceptada',NULL,'qKPKwqod+HjwUMeF4QHuoSQ62oY=',2,'2021-03-19 13:00:50',0),(7433,'001',1,'B001','00004982',3,'00100000','2021-03-19','2021-03-19',0,'2021-03-19',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004982, ha sido aceptada',NULL,'nPZzl4hIpkpTg1YOAkzeQKpyjTQ=',2,'2021-03-19 14:05:29',0),(7434,'001',1,'B001','00004983',3,'00100000','2021-03-19','2021-03-19',0,'2021-03-19',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004983, ha sido aceptada',NULL,'QpWarhPSzzcqlvLppz9GfwUkGcc=',2,'2021-03-19 14:40:31',0),(7435,'001',1,'B001','00004984',3,'00100000','2021-03-19','2021-03-19',0,'2021-03-19',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004984, ha sido aceptada',NULL,'8/4viVO/OJJz2xXYW18ncHOUa0c=',2,'2021-03-19 17:14:07',0),(7436,'001',1,'B005','00000484',3,'00100000','2021-03-19','2021-03-19',0,'2021-03-20',1,0,3.550,0,0,0.00,0.00,370.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000484, ha sido aceptada',NULL,'c65YcxFnzoKMqox+KLJeWEoRnFs=',4,'2021-03-20 09:18:34',0),(7437,'001',1,'B005','00000485',3,'00100000','2021-03-19','2021-03-19',0,'2021-03-20',1,0,3.550,0,0,0.00,0.00,204.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000485, ha sido aceptada',NULL,'mIXhvkq++s7/5O24QjAUZK26YTQ=',4,'2021-03-20 09:20:15',0),(7438,'001',1,'B001','00004985',3,'00100000','2021-03-20','2021-03-20',0,'2021-03-20',1,0,3.550,0,0,0.00,0.00,165.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004985, ha sido aceptada',NULL,'/PkkASmSsl27Zqpqk/Ui33vUu/Y=',2,'2021-03-20 09:39:15',0),(7439,'001',1,'B001','00004986',3,'00100000','2021-03-20','2021-03-20',0,'2021-03-20',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004986, ha sido aceptada',NULL,'FXEyst7KDTAyZ62PAZEfksoxGRU=',2,'2021-03-20 13:08:40',0),(7440,'001',1,'B001','00004987',3,'00100000','2021-03-20','2021-03-20',0,'2021-03-20',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004987, ha sido aceptada',NULL,'ZVj0KZIJFF47OKCAku0AFjPGlwY=',2,'2021-03-20 15:03:13',0),(7441,'001',1,'B001','00004988',3,'00100000','2021-03-20','2021-03-20',0,'2021-03-20',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004988, ha sido aceptada',NULL,'W7MJDd6AHm/a0CQMFfSuXTCBuaQ=',2,'2021-03-20 16:00:35',0),(7442,'001',1,'B001','00004989',3,'00100000','2021-03-22','2021-03-22',0,'2021-03-22',1,0,3.550,0,0,0.00,0.00,94.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004989, ha sido aceptada',NULL,'E3VSUc0EpF7UKcqC7Gl3uRkllU8=',2,'2021-03-22 08:01:37',0),(7443,'001',1,'F001','00001094',1,'00100203','2021-03-22','2021-03-22',0,'2021-03-22',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'TRANSPORTES Y AGREGADOS CARIBE E.I.R.L.','CARRETERA F.B.T.S/N NUEVO EDEN NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001094, ha sido aceptada',NULL,'PnL8Zq+hxR/l/AVDoZWSNlbW4xM=',2,'2021-03-22 08:59:40',0),(7444,'001',1,'F005','00000134',1,'00100611','2021-03-22','2021-03-22',0,'2021-03-22',1,0,3.550,0,0,0.00,0.00,98.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F005-00000134, ha sido aceptada',NULL,'r5p9Vu6DCXpVYQtHfIXPRWTV+rQ=',4,'2021-03-22 12:24:58',0),(7445,'001',1,'B001','00004990',3,'00100000','2021-03-22','2021-03-22',0,'2021-03-22',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004990, ha sido aceptada',NULL,'nG4uUDhJneVaJ4fA6smYE4MpIjY=',2,'2021-03-22 14:21:26',0),(7446,'001',1,'B001','00004991',3,'00100000','2021-03-22','2021-03-22',0,'2021-03-22',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004991, ha sido aceptada',NULL,'tO/Qq/28Q2ld3zlf+XWSNv09OJI=',2,'2021-03-22 14:22:20',0),(7447,'001',1,'F005','00000135',1,'00100606','2021-03-22','2021-03-22',0,'2021-03-22',1,0,3.550,0,0,0.00,0.00,700.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'REYFER CONTRATISTAS S.A.C.','JR. LIMA NRO. 762 SEGUNDA JERUSALEN  (ALTURA DE CUADRA 2 DE AV. BETHEL)  SAN MARTIN                                                                   ','',NULL,NULL,1,0,'La Factura numero F005-00000135, ha sido aceptada',NULL,'Rrkkd0YlanGNcsaVxOA4FkaAaIQ=',4,'2021-03-22 15:09:12',0),(7448,'001',1,'B005','00000486',3,'00100000','2021-03-22','2021-03-22',0,'2021-03-22',1,0,3.550,0,0,0.00,0.00,236.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000486, ha sido aceptada',NULL,'EwW7MMJ0KRoOLqP5ubggWtx2XVQ=',4,'2021-03-22 16:31:11',0),(7449,'001',1,'B005','00000487',3,'00100000','2021-03-22','2021-03-22',0,'2021-03-22',1,0,3.550,0,0,0.00,0.00,63.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000487, ha sido aceptada',NULL,'5GWO+NtoC6mZYnnwXJsRoDzBUzM=',4,'2021-03-22 17:44:46',0),(7450,'001',1,'B001','00004992',3,'00100000','2021-03-23','2021-03-23',0,'2021-03-23',1,0,3.550,0,0,0.00,0.00,77.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004992, ha sido aceptada',NULL,'II7R1di3UU7BdtyK5qWoWR7R83A=',2,'2021-03-23 09:33:23',0),(7451,'001',1,'F001','00001095',1,'00100032','2021-03-23','2021-03-23',0,'2021-03-23',1,0,3.550,0,0,0.00,0.00,226.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00001095, ha sido aceptada',NULL,'Il7jSZrYBXw8vzv0eGH1LV9xbVM=',2,'2021-03-23 09:58:18',0),(7452,'001',1,'B001','00004993',3,'00100000','2021-03-23','2021-03-23',0,'2021-03-23',1,0,3.550,0,0,0.00,0.00,42.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004993, ha sido aceptada',NULL,'FZuaQINwXMXcqDANNcaYw7HZx8A=',2,'2021-03-23 11:44:29',0),(7453,'001',1,'F001','00001096',1,'00100402','2021-03-23','2021-03-23',0,'2021-03-23',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001096, ha sido aceptada',NULL,'0fHmCUPpagNAuBB11pPNlRVwKCE=',2,'2021-03-24 14:13:10',0),(7454,'001',1,'B001','00004994',3,'00100000','2021-03-23','2021-03-23',0,'2021-03-23',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004994, ha sido aceptada',NULL,'Qubzq5KKVJmPMdxxMaqs8VDR58c=',2,'2021-03-23 11:43:41',0),(7455,'001',1,'B001','00004995',3,'00100000','2021-03-23','2021-03-23',0,'2021-03-23',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004995, ha sido aceptada',NULL,'Xmta25LcqpjyXrzj36sRl6YYLn4=',2,'2021-03-23 14:05:50',0),(7456,'001',1,'B001','00004996',3,'00100000','2021-03-23','2021-03-23',0,'2021-03-23',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004996, ha sido aceptada',NULL,'cHLm7e+e718uTmk+t8eUkIr5Utg=',2,'2021-03-23 14:11:31',0),(7457,'001',1,'F005','00000136',1,'00100864','2021-03-23','2021-03-23',0,'2021-03-23',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES CAFETALERAS SAC','CAR. FERNANDO B. TERRY ---- NUEVO EDEN KM. 451 - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000136, ha sido aceptada',NULL,'aH3bpIfpSHXIpfcbDT2b5m2BMok=',4,'2021-03-23 14:21:25',0),(7458,'001',1,'B001','00004997',3,'00100000','2021-03-23','2021-03-23',0,'2021-03-23',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004997, ha sido aceptada',NULL,'qgh4/61T3ZJfjs7r8oYDFaZGwIs=',2,'2021-03-23 14:56:17',0),(7459,'001',1,'B001','00004998',3,'00100000','2021-03-24','2021-03-24',0,'2021-03-24',1,0,3.550,0,0,0.00,0.00,6.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004998, ha sido aceptada',NULL,'b2wgN+Z0hFAvtlXmDQ7GUCG5qsU=',2,'2021-03-24 14:40:25',0),(7460,'001',1,'F001','00001097',1,'00200104','2021-03-24','2021-03-24',0,'2021-03-24',1,0,3.550,0,0,0.00,0.00,83.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001097, ha sido aceptada',NULL,'jhtkDwble51v3rMdKhS4o75UYVw=',2,'2021-03-24 14:41:48',0),(7461,'001',1,'B001','00004999',3,'00100000','2021-03-24','2021-03-24',0,'2021-03-24',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00004999, ha sido aceptada',NULL,'/84xdaMCmngIDEsyPpTOWIMBfLc=',2,'2021-03-24 15:15:46',0),(7462,'001',1,'F005','00000137',1,'00100803','2021-03-24','2021-03-24',0,'2021-03-24',1,0,3.550,0,0,0.00,0.00,174.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L','CALLE JORGUE CHAVEZ982 IQUITOS','',NULL,NULL,1,0,'La Factura numero F005-00000137, ha sido aceptada',NULL,'N4gyUVPMd9yIkgO333msy1K44Q4=',4,'2021-03-24 15:48:57',0),(7463,'001',1,'B001','00005000',3,'00100000','2021-03-24','2021-03-24',0,'2021-03-24',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005000, ha sido aceptada',NULL,'eBbhp9SNylY6T513gDPtjG41Fe0=',2,'2021-03-24 16:02:43',0),(7464,'001',1,'B005','00000488',3,'00100000','2021-03-24','2021-03-24',0,'2021-03-24',1,0,3.550,0,0,0.00,0.00,408.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000488, ha sido aceptada',NULL,'GKqrRGmG2KbtQoeTeTzvQKJJi+w=',4,'2021-03-24 17:52:38',0),(7465,'001',1,'B005','00000489',3,'00100000','2021-03-24','2021-03-24',0,'2021-03-24',1,0,3.550,0,0,0.00,0.00,408.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000489, ha sido aceptada',NULL,'ywREvncQbZmp/POJfbbtxcMHzTA=',4,'2021-03-24 17:53:38',0),(7466,'001',1,'B005','00000490',3,'00100000','2021-03-24','2021-03-24',0,'2021-03-24',1,0,3.550,0,0,0.00,0.00,408.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000490, ha sido aceptada',NULL,'YrF8ZRo/Pd5SXIps+yVY8rcyQSs=',4,'2021-03-24 17:54:47',0),(7467,'001',1,'F001','00001098',1,'00100402','2021-03-24','2021-03-24',0,'2021-03-24',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001098, ha sido aceptada',NULL,'06rcyoWYQFFD68HZImlm8lwnAbE=',2,'2021-03-24 18:03:02',0),(7468,'001',1,'F005','00000138',1,'00100149','2021-03-25','2021-03-25',0,'2021-03-25',1,0,3.550,0,0,0.00,0.00,1188.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000138, ha sido aceptada',NULL,'xOR4ueiUcdEJW9HYFTh6xPxzMII=',4,'2021-03-25 09:19:35',0),(7469,'001',1,'B001','00005001',3,'00100000','2021-03-25','2021-03-25',0,'2021-03-25',1,0,3.550,0,0,0.00,0.00,192.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005001, ha sido aceptada',NULL,'cxKZc3bdcVZT4JbGLGFIzDu3rIg=',2,'2021-03-25 10:22:48',0),(7470,'001',1,'B001','00005002',3,'00100000','2021-03-25','2021-03-25',0,'2021-03-25',1,0,3.550,0,0,0.00,0.00,63.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005002, ha sido aceptada',NULL,'jBR9o8KTT1ltZnyX8c8SbWrYO5M=',2,'2021-03-25 10:52:37',0),(7471,'001',1,'B001','00005003',3,'00100000','2021-03-25','2021-03-25',0,'2021-03-25',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005003, ha sido aceptada',NULL,'FM9TRYfZXHg3tGsyWNfojSKCDsQ=',2,'2021-03-25 12:00:42',0),(7472,'001',1,'B001','00005004',3,'00100000','2021-03-25','2021-03-25',0,'2021-03-25',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005004, ha sido aceptada',NULL,'9Sh722d55aU4AdvWWsX1tmGrvt8=',2,'2021-03-25 11:33:39',0),(7473,'001',1,'F001','00001099',1,'00200289','2021-03-25','2021-03-25',0,'2021-03-25',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00001099, ha sido aceptada',NULL,'EGiSwafOCdSaHXQMRqZYrfacF1M=',2,'2021-03-25 12:22:58',0),(7474,'001',1,'B001','00005005',3,'00100000','2021-03-25','2021-03-25',0,'2021-03-25',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005005, ha sido aceptada',NULL,'/wlnNW+r7Ex6HSYU5N49B5mpz3Y=',2,'2021-03-25 13:29:37',0),(7475,'001',1,'F005','00000139',1,'00100865','2021-03-25','2021-03-25',0,'2021-03-25',1,0,3.550,0,0,0.00,0.00,1430.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'RAMIREZ VASQUEZ KARINA DOLIBET','INMOVILIARIA LAS PALMERAS','',NULL,NULL,1,0,'La Factura numero F005-00000139, ha sido aceptada',NULL,'YhdgdkypZVEITZ9cbfDIIbQgyvc=',4,'2021-03-25 15:26:38',0),(7476,'001',1,'B001','00005006',3,'00100000','2021-03-25','2021-03-25',0,'2021-03-25',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005006, ha sido aceptada',NULL,'p9u9WuMTB3peL4w7hPBbTwfqY+8=',2,'2021-03-25 16:24:40',0),(7477,'001',1,'B001','00005007',3,'00100000','2021-03-25','2021-03-25',0,'2021-03-25',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005007, ha sido aceptada',NULL,'d8ffKNea9splvi0bzlT23qzMHYg=',2,'2021-03-25 16:29:47',0),(7478,'001',1,'B001','00005008',3,'00100000','2021-03-25','2021-03-25',0,'2021-03-25',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005008, ha sido aceptada',NULL,'aM4wBgxx4DNJdSxDEevLxad8wVM=',2,'2021-03-25 17:19:43',0),(7479,'001',1,'F001','00001100',1,'00100071','2021-03-25','2021-03-25',0,'2021-03-25',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.','CARRETERA F.B.T.609 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001100, ha sido aceptada',NULL,'aHMtwAZ6h1o3cQc3NmxcCeb0QXQ=',2,'2021-03-25 17:47:43',0),(7480,'001',1,'B001','00005009',3,'00100000','2021-03-26','2021-03-26',0,'2021-03-26',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005009, ha sido aceptada',NULL,'jPt5ju/+qdiuUkeMSKOQgRSVKik=',2,'2021-03-26 10:33:22',0),(7481,'001',1,'B001','00005010',3,'00100000','2021-03-26','2021-03-26',0,'2021-03-26',1,0,3.550,0,0,0.00,0.00,18.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005010, ha sido aceptada',NULL,'uuud7bbWZ7/DAU3ID9eYviYvCMs=',2,'2021-03-26 15:05:37',0),(7482,'001',1,'B005','00000491',3,'00100000','2021-03-26','2021-03-26',0,'2021-03-26',1,0,3.550,0,0,0.00,0.00,57.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000491, ha sido aceptada',NULL,'M84We4+Do54NU5BoGqgUrL6F3HA=',4,'2021-03-26 17:28:11',0),(7483,'001',1,'B001','00005011',3,'00100000','2021-03-27','2021-03-27',0,'2021-03-27',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005011, ha sido aceptada',NULL,'3OUIzrcJ60bwKibFNZgUP5t6KJs=',2,'2021-03-27 07:43:35',0),(7484,'001',1,'B001','00005012',3,'00100000','2021-03-27','2021-03-27',0,'2021-03-27',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005012, ha sido aceptada',NULL,'LXd7Byf4Zjm8qVXKea40+TkyYSs=',2,'2021-03-27 08:14:33',0),(7485,'001',1,'B001','00005013',3,'00100000','2021-03-27','2021-03-27',0,'2021-03-27',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005013, ha sido aceptada',NULL,'NWZc14uRg8ggMaD0joLukyYluGM=',2,'2021-03-27 11:06:58',0),(7486,'001',1,'F001','00001101',1,'00200104','2021-03-27','2021-03-27',0,'2021-03-27',1,0,3.550,0,0,0.00,0.00,6612.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001101, ha sido aceptada',NULL,'NuH0NQMUmCe0l0p16vw7i+bjqS8=',2,'2021-03-27 11:52:05',0),(7487,'001',1,'B001','00005014',3,'00100000','2021-03-27','2021-03-27',0,'2021-03-27',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005014, ha sido aceptada',NULL,'GojGaT4zAtWuSkHOesi6DmzZiBk=',2,'2021-03-27 15:16:17',0),(7488,'001',1,'B001','00005015',3,'00100000','2021-03-29','2021-03-29',0,'2021-03-29',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005015, ha sido aceptada',NULL,'Ro5ViuWMh2nhL05KruWLBTmpE2w=',2,'2021-03-29 08:28:06',0),(7489,'001',1,'F001','00001102',1,'00100638','2021-03-29','2021-03-29',0,'2021-03-29',1,0,3.550,0,0,0.00,0.00,302.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'URBANREAL S.A.C.','JR.SERAFIN FILOMENO 121 MOYOBAMBA                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00001102, ha sido aceptada',NULL,'3cvgNFeRjSMpEWuZECKZ9rBWiy4=',2,'2021-03-29 09:40:19',0),(7490,'001',1,'B001','00005016',3,'00100000','2021-03-29','2021-03-29',0,'2021-03-29',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005016, ha sido aceptada',NULL,'utR6IWsmZdxpIMwrOZqlr7HOtPk=',2,'2021-03-29 12:05:57',0),(7491,'001',1,'B001','00005017',3,'00100000','2021-03-29','2021-03-29',0,'2021-03-29',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005017, ha sido aceptada',NULL,'GfdPhgWB0Wcc7fxEkii1Se09NDQ=',2,'2021-03-29 11:35:07',0),(7492,'001',1,'B001','00005018',3,'00100000','2021-03-29','2021-03-29',0,'2021-03-29',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005018, ha sido aceptada',NULL,'CWe3VuuyBp7YHVUzxTvraGU9dCg=',2,'2021-03-29 11:45:27',0),(7493,'001',1,'B001','00005019',3,'00100000','2021-03-29','2021-03-29',0,'2021-03-29',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005019, ha sido aceptada',NULL,'I77HkcQbmrbjoGUxQPYPKogtwzs=',2,'2021-03-29 14:51:26',0),(7494,'001',1,'B001','00005020',3,'00100000','2021-03-29','2021-03-29',0,'2021-03-29',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005020, ha sido aceptada',NULL,'dIWmQQNVUg0G3tP8OzjQ+mLIb1E=',2,'2021-03-29 15:42:52',0),(7495,'001',1,'B001','00005021',3,'00100000','2021-03-29','2021-03-29',0,'2021-03-29',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005021, ha sido aceptada',NULL,'e5VywPd/5PRj9h6RLQGrHCgDD/M=',2,'2021-03-29 16:25:49',0),(7496,'001',1,'B001','00005022',3,'00100000','2021-03-29','2021-03-29',0,'2021-03-29',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'2zLA+uu/K2bXYuNpblJYWwmRLUw=',2,'2021-03-29 17:58:53',1),(7497,'001',1,'B001','00005022',3,'00100000','2021-03-29','2021-03-29',0,'2021-03-29',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005022, ha sido aceptada',NULL,'jEI2YRFsl61fy8WipmeE9g8Ti4g=',2,'2021-03-29 18:07:47',0),(7498,'001',1,'B001','00005023',3,'00100000','2021-03-30','2021-03-30',0,'2021-03-30',1,0,3.550,0,0,0.00,0.00,324.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005023, ha sido aceptada',NULL,'tHZm1woBse8P6z9RM+oerE5x/pI=',2,'2021-03-30 09:06:21',0),(7499,'001',1,'B001','00005024',3,'00100000','2021-03-30','2021-03-30',0,'2021-03-30',1,0,3.550,0,0,0.00,0.00,328.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005024, ha sido aceptada',NULL,'vq4V4G7H9KDOeP8WYMcoDJwbTmk=',2,'2021-03-30 10:06:24',0),(7500,'001',1,'B001','00005025',3,'00100000','2021-03-30','2021-03-30',0,'2021-03-30',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005025, ha sido aceptada',NULL,'ob4ckePzs5NTOGxxtvtbRvKfKHM=',2,'2021-03-30 11:19:38',0),(7501,'001',1,'B001','00005026',3,'00100000','2021-03-30','2021-03-30',0,'2021-03-30',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005026, ha sido aceptada',NULL,'C5VM1INOo3HS8njQx/dCu/TdZAo=',2,'2021-03-30 11:34:27',0),(7502,'001',1,'B001','00005027',3,'00100000','2021-03-30','2021-03-30',0,'2021-03-30',1,0,3.550,0,0,0.00,0.00,18.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005027, ha sido aceptada',NULL,'NkzoZm2Uz3FppYnFpMVoUpjfzvg=',2,'2021-03-30 12:34:03',0),(7503,'001',1,'B001','00005028',3,'00100000','2021-03-30','2021-03-30',0,'2021-03-30',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005028, ha sido aceptada',NULL,'kBDrbDHzrVFVXbN0oSrKLMMSNQQ=',2,'2021-03-30 12:34:48',0),(7504,'001',1,'B001','00005029',3,'00100000','2021-03-30','2021-03-30',0,'2021-03-30',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005029, ha sido aceptada',NULL,'GRjfN0P90FifMRgQMwZsLrrKhu8=',2,'2021-03-30 14:05:33',0),(7505,'001',1,'F001','00001103',1,'00200289','2021-03-30','2021-03-30',0,'2021-03-30',1,0,3.550,0,0,0.00,0.00,15000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00001103, ha sido aceptada',NULL,'k8ELlMZyXPIbAU6Zj2TsXZ/fuNE=',2,'2021-03-30 14:21:40',0),(7506,'001',1,'F001','00001104',1,'00200289','2021-03-30','2021-03-30',0,'2021-03-30',1,0,3.550,0,0,0.00,0.00,18758.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00001104, ha sido aceptada',NULL,'cIXKH8Puw+CHV6DxRQtgybSPcEc=',2,'2021-03-30 14:25:25',0),(7507,'001',1,'B001','00005030',3,'00100000','2021-03-30','2021-03-30',0,'2021-03-30',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005030, ha sido aceptada',NULL,'3Rd3pF2Dh83dHPQw3slb8BxAr2s=',2,'2021-03-30 14:45:01',0),(7508,'001',1,'B001','00005031',3,'00100000','2021-03-30','2021-03-30',0,'2021-03-30',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005031, ha sido aceptada',NULL,'W4/4BYLfP6G0tA7I3sHRVDBfLLI=',2,'2021-03-30 15:19:57',0),(7509,'001',1,'F005','00000140',1,'00100402','2021-03-31','2021-03-31',0,'2021-03-31',1,0,3.550,0,0,0.00,0.00,190.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000140, ha sido aceptada',NULL,'Mhs4DXyPHRLwqQyp8SAWd5h401g=',4,'2021-03-31 12:45:50',0),(7510,'001',1,'F005','00000141',1,'00100402','2021-03-31','2021-03-31',0,'2021-03-31',1,0,3.550,0,0,0.00,0.00,158.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000141, ha sido aceptada',NULL,'gQ+jn0te6fHm5/07zMhNzYHVrzQ=',4,'2021-03-31 17:23:15',0),(7511,'001',1,'B001','00005032',3,'00100000','2021-03-31','2021-03-31',0,'2021-04-03',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005032, ha sido aceptada',NULL,'pfUVkIM9DTL7SmBx5j/sVwDbSRc=',2,'2021-04-03 08:11:12',0),(7512,'001',1,'F001','00001105',1,'00100866','2021-03-31','2021-03-31',0,'2021-04-03',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LADRILLERA EL SAMARITANO S.A.C.','SEC. LA HUIMBA S/N - SAN MARTIN - RIOJA - RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00005033, ha sido aceptada',NULL,'NR4A76dqfqafmn97Y1U1g37fMt4=',2,'2021-04-03 08:18:46',1),(7513,'001',1,'B001','00005033',3,'00100000','2021-03-31','2021-03-31',0,'2021-04-03',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005033, ha sido aceptada',NULL,'34CCHQFGBMS5SoaHrjCA+Tpnk2U=',2,'2021-04-03 08:16:54',0),(7514,'001',1,'F001','00001105',1,'00100866','2021-03-31','2021-03-31',0,'2021-04-03',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LADRILLERA EL SAMARITANO S.A.C.','SEC. LA HUIMBA S/N - SAN MARTIN - RIOJA - RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00001105, ha sido aceptada',NULL,'j7tYj20rmNkcje8onuLjMIOO7Ac=',2,'2021-04-03 08:22:07',0),(7515,'001',1,'B001','00005034',3,'00100000','2021-04-05','2021-04-05',0,'2021-04-05',1,0,3.550,0,0,0.00,0.00,163.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005034, ha sido aceptada',NULL,'38h9of70C7b8QT6bp3DE6C4UZhg=',2,'2021-04-05 08:59:53',0),(7516,'001',1,'F001','00001106',1,'00100653','2021-04-05','2021-04-05',0,'2021-04-05',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00001106, ha sido aceptada',NULL,'3vuwkUpmM7eu0tmjU5yqpzohUbc=',2,'2021-04-05 10:23:43',0),(7517,'001',1,'B001','00005035',3,'00100000','2021-04-05','2021-04-05',0,'2021-04-05',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005035, ha sido aceptada',NULL,'UIlvK1uPeY+goUkdIBDneIgTaDs=',2,'2021-04-05 10:30:38',0),(7518,'001',1,'B001','00005036',3,'00100000','2021-04-05','2021-04-05',0,'2021-04-05',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005036, ha sido aceptada',NULL,'C1hLJxzBRXwJnNXSZbfvEmf+YW8=',2,'2021-04-05 12:34:36',0),(7519,'001',1,'B001','00005037',3,'00100000','2021-04-05','2021-04-05',0,'2021-04-05',1,0,3.550,0,0,0.00,0.00,103.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005037, ha sido aceptada',NULL,'DKNL7dEay89AeULXbftu69sBWQA=',2,'2021-04-05 13:35:37',0),(7520,'001',1,'B001','00005038',3,'00100000','2021-04-05','2021-04-05',0,'2021-04-05',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005038, ha sido aceptada',NULL,'vF+W5U4JzdkFIICEDX1KahoTirQ=',2,'2021-04-05 15:59:39',0),(7521,'001',1,'B005','00000492',3,'00100000','2021-04-05','2021-04-05',0,'2021-04-05',1,0,3.550,0,0,0.00,0.00,384.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000492, ha sido aceptada',NULL,'DkTvXdpCrXr+hT1UX5O9pXQl1S0=',4,'2021-04-05 16:54:01',0),(7522,'001',1,'B005','00000493',3,'00100000','2021-04-05','2021-04-05',0,'2021-04-05',1,0,3.550,0,0,0.00,0.00,469.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000493, ha sido aceptada',NULL,'TJOiwZZDavg4M7Bdwa/edTgtP7I=',4,'2021-04-05 16:56:57',0),(7523,'001',1,'B001','00005039',3,'00100000','2021-04-05','2021-04-05',0,'2021-04-05',1,0,3.550,0,0,0.00,0.00,3479.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005039, ha sido aceptada',NULL,'1OKUete2zuVclSisy10lbW1Rvmw=',2,'2021-04-05 16:59:39',0),(7524,'001',1,'B005','00000494',3,'00100000','2021-04-05','2021-04-05',0,'2021-04-05',1,0,3.550,0,0,0.00,0.00,329.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B005-00000494, ha sido aceptada',NULL,'devu6eWUNDgxPXchfNsR6T5T6mo=',4,'2021-04-05 17:04:05',0),(7525,'001',1,'F005','00000142',1,'00100149','2021-04-05','2021-04-05',0,'2021-04-05',1,0,3.550,0,0,0.00,0.00,185.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F005-00000142, ha sido aceptada',NULL,'8vH0tH/rOA3bq+0X4Ardoi7Tn8k=',4,'2021-04-05 17:06:03',0),(7526,'001',1,'B001','00005040',3,'00100000','2021-04-05','2021-04-05',0,'2021-04-05',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005040, ha sido aceptada',NULL,'e1Im0Y1smXI3mxjLFYQYm/a8dmc=',2,'2021-04-05 17:12:24',0),(7527,'001',1,'B001','00005041',3,'00100000','2021-04-06','2021-04-06',0,'2021-04-06',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005041, ha sido aceptada',NULL,'ol+vXNdRuCap0joAR/IkIkZcCiA=',2,'2021-04-06 07:42:56',0),(7528,'001',1,'F001','00001107',1,'00200289','2021-04-06','2021-04-06',0,'2021-04-06',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00001107, ha sido aceptada',NULL,'y2C7MxSqgkQBc2Pj90Xt0f4mRyI=',2,'2021-04-06 08:23:57',0),(7529,'001',1,'B001','00005042',3,'00100000','2021-04-06','2021-04-06',0,'2021-04-06',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005042, ha sido aceptada',NULL,'K5QX/6kEZTkO+iZUTSvmeMy7n5k=',2,'2021-04-06 09:50:37',0),(7530,'001',1,'B001','00005043',3,'00100829','2021-04-06','2021-04-06',0,'2021-04-06',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E NUEVO HORIZONTE','JR TACNA 820 NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Boleta numero B001-00005043, ha sido aceptada',NULL,'uj4CqDAA1xOJm4kP3s5//fCYqME=',2,'2021-04-06 12:37:11',0),(7531,'001',1,'B001','00005044',3,'00100000','2021-04-06','2021-04-06',0,'2021-04-06',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005044, ha sido aceptada',NULL,'ewAOklrBkjKsb5IDqVBiOjxsLG8=',2,'2021-04-06 14:52:20',0),(7532,'001',1,'B001','00005045',3,'00100000','2021-04-07','2021-04-07',0,'2021-04-07',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005045, ha sido aceptada',NULL,'u4zDWGzI6LwdqG1P1efo1qlE9N4=',2,'2021-04-07 09:42:43',0),(7533,'001',1,'B001','00005046',3,'00100867','2021-04-07','2021-04-07',0,'2021-04-07',1,0,3.550,0,0,0.00,0.00,2146.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JOSUE CRUZADO FERNANDEZ','PROGRESO AMAZONAS','',NULL,NULL,1,0,'La Boleta numero B001-00005046, ha sido aceptada',NULL,'aMXR76m7YUL/i2hjBVvmQJbKtfA=',2,'2021-04-07 11:14:47',0),(7534,'001',1,'F001','00001108',1,'00100495','2021-04-07','2021-04-07',0,'2021-04-07',1,0,3.550,0,0,0.00,0.00,27840.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00001108, ha sido aceptada',NULL,'lEjORixhPL8E2rDZE194Uxpm6ZU=',2,'2021-04-07 11:38:03',0),(7535,'001',1,'F001','00001109',1,'00200289','2021-04-07','2021-04-07',0,'2021-04-07',1,0,3.550,0,0,0.00,0.00,18750.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00001109, ha sido aceptada',NULL,'azXWPsk05VOPRMq9A5g6lXjX7Sg=',2,'2021-04-07 11:44:11',0),(7536,'001',1,'F001','00001110',1,'00100868','2021-04-08','2021-04-08',0,'2021-04-08',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CASTRO JIMENEZ PATRICIA','JR LIBERTAD S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001110, ha sido aceptada',NULL,'2irwdDZWtignIcpSyWxlHPumfx4=',2,'2021-04-08 10:04:53',0),(7537,'001',1,'B001','00005047',3,'00100000','2021-04-08','2021-04-08',0,'2021-04-08',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005047, ha sido aceptada',NULL,'miFfk54LTk18pJkmptjvxUIJm0g=',2,'2021-04-08 10:50:31',0),(7538,'001',1,'B001','00005048',3,'00100000','2021-04-08','2021-04-08',0,'2021-04-08',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005048, ha sido aceptada',NULL,'xsbrNnchh7P2ILaPe5L9d4OSRBk=',2,'2021-04-08 11:01:05',0),(7539,'001',1,'B001','00005049',3,'00100000','2021-04-08','2021-04-08',0,'2021-04-08',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005049, ha sido aceptada',NULL,'TfWQQkEFQ6gRhuimpcUIyb7NE4g=',2,'2021-04-08 12:05:59',0),(7540,'001',1,'B001','00005050',3,'00100000','2021-04-08','2021-04-08',0,'2021-04-08',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005050, ha sido aceptada',NULL,'sX8gNMuSAlSPUoXI6iTyw6O1D18=',2,'2021-04-08 17:46:53',0),(7541,'001',1,'B001','00005051',3,'00100000','2021-04-09','2021-04-09',0,'2021-04-09',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005051, ha sido aceptada',NULL,'T5F1Vch0vENYsK86aU/h8CIqCoo=',2,'2021-04-09 13:57:35',0),(7542,'001',1,'B001','00005052',3,'00100000','2021-04-09','2021-04-09',0,'2021-04-09',1,0,3.550,0,0,0.00,0.00,68.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005052, ha sido aceptada',NULL,'TRekdFgmWtZg7vt7Ow8+C0b0TzQ=',2,'2021-04-09 17:41:10',0),(7543,'001',1,'B001','00005053',3,'00100000','2021-04-09','2021-04-09',0,'2021-04-09',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005053, ha sido aceptada',NULL,'vzCDofLSIGOk67TptGjbtm+wfyE=',2,'2021-04-09 17:32:17',0),(7544,'001',1,'F001','00001111',1,'00200495','2021-04-09','2021-04-09',0,'2021-04-09',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CH BAJEL E.I.R.L.','NRO. S/N C.P.  PERLA DE INDAÑE  (ESQUINA ENTRADA A LOS BAÑOS SULFUROSOS)  SAN MARTIN                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00001111, ha sido aceptada',NULL,'X0WeaOggBDMFAFfLh+He2+FIjW0=',2,'2021-04-09 17:38:12',0),(7545,'001',1,'B001','00005054',3,'00100000','2021-04-09','2021-04-09',0,'2021-04-09',1,0,3.550,0,0,0.00,0.00,73.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005054, ha sido aceptada',NULL,'+quFK/IFo0jHcg0Xq/XvFnnuqXM=',2,'2021-04-09 17:43:41',0),(7546,'001',1,'F001','00001112',1,'00100779','2021-04-10','2021-04-10',0,'2021-04-10',1,0,3.550,0,0,0.00,0.00,2735.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHANTA VALENCIA CELSY THALIA','JR GRAU 244 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001112, ha sido aceptada',NULL,'WZaAwSTJjptK/35l5zBIysxQt0w=',2,'2021-04-10 10:20:42',0),(7547,'001',1,'F001','00001113',1,'00100869','2021-04-10','2021-04-10',0,'2021-04-10',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BAUTISTA JIMENEZ WILIAN','JR RIOJA S/N SEGUNDA JERUSALEN ELOAS SOPLIN BARGAS','',NULL,NULL,1,0,'La Factura numero F001-00001113, ha sido aceptada',NULL,'It1qTuBdUV1SfTtmvxXaAyUtoYY=',2,'2021-04-10 11:07:05',0),(7548,'001',1,'F001','00001114',1,'00100870','2021-04-10','2021-04-10',0,'2021-04-10',1,0,3.550,0,0,0.00,0.00,346.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.','CAR. PELEJO - PAPAPLAYA OTR. NUEVO SAN JUAN S/N - SAN MARTIN - SAN MARTÃ­N - EL PORVENIR','',NULL,NULL,1,0,'La Factura numero F001-00001114, ha sido aceptada',NULL,'b6AA+biYNpAVGYV3Vq5PjY3s++g=',2,'2021-04-10 11:18:35',0),(7549,'001',1,'F001','00001115',1,'00100870','2021-04-10','2021-04-10',0,'2021-04-10',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.','CAR. PELEJO - PAPAPLAYA OTR. NUEVO SAN JUAN S/N - SAN MARTIN - SAN MARTÃ­N - EL PORVENIR','',NULL,NULL,1,0,'La Factura numero F001-00001115, ha sido aceptada',NULL,'vF1DZ682cNmTtxgkF+mW4YmsyKM=',2,'2021-04-10 11:42:46',0),(7550,'001',1,'B001','00005055',3,'00100000','2021-04-10','2021-04-10',0,'2021-04-10',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005055, ha sido aceptada',NULL,'BAVT6DPPoingMAngJ9buson1fmk=',2,'2021-04-10 12:58:18',0),(7551,'001',1,'B001','00005056',3,'00100000','2021-04-10','2021-04-10',0,'2021-04-10',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005056, ha sido aceptada',NULL,'Uc/CbPtSYPcsn5eDZ+J9rr7uQJk=',2,'2021-04-10 16:27:20',0),(7552,'001',1,'B001','00005057',3,'00100000','2021-04-10','2021-04-10',0,'2021-04-10',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005057, ha sido aceptada',NULL,'yxepk7uYR3dVE9EWjvX3SWXOSzQ=',2,'2021-04-10 18:10:03',0),(7553,'001',1,'B001','00005058',3,'00100000','2021-04-10','2021-04-10',0,'2021-04-10',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005058, ha sido aceptada',NULL,'Xa2+IZZDeEaWPpeYpOmqiEFH2v4=',2,'2021-04-10 18:12:10',0),(7554,'001',1,'B001','00005059',3,'00100000','2021-04-12','2021-04-12',0,'2021-04-12',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005059, ha sido aceptada',NULL,'2RI7TesqX8mazWfljzReiPikwjI=',2,'2021-04-12 09:54:46',0),(7555,'001',1,'B001','00005060',3,'00100000','2021-04-12','2021-04-12',0,'2021-04-12',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005060, ha sido aceptada',NULL,'kTMyr6DRmnGuYr4Xhj93JcMMW0E=',2,'2021-04-12 10:30:02',0),(7556,'001',1,'B001','00005061',3,'00100000','2021-04-12','2021-04-12',0,'2021-04-12',1,0,3.550,0,0,0.00,0.00,167.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005061, ha sido aceptada',NULL,'pZM1SCJqpHtV1SrfiPqSSKWQRCQ=',2,'2021-04-12 11:13:11',0),(7557,'001',1,'B001','00005062',3,'00100000','2021-04-12','2021-04-12',0,'2021-04-12',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005062, ha sido aceptada',NULL,'HHKI/pg1N65hFY3S9Eog2Fa32wc=',2,'2021-04-12 11:31:14',0),(7558,'001',1,'B001','00005063',3,'00100000','2021-04-12','2021-04-12',0,'2021-04-12',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005063, ha sido aceptada',NULL,'lOkcxtkdXA+6pPphZboKkG2QLuE=',2,'2021-04-12 15:17:12',0),(7559,'001',1,'B001','00005064',3,'00100000','2021-04-13','2021-04-13',0,'2021-04-13',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005064, ha sido aceptada',NULL,'TBJgSHKZltT/uFkwqF5f/kjbszQ=',2,'2021-04-13 08:26:38',0),(7560,'001',1,'B001','00005065',3,'00100000','2021-04-13','2021-04-13',0,'2021-04-13',1,0,3.550,0,0,0.00,0.00,96.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005065, ha sido aceptada',NULL,'05/gXCUTffO8z0+HKu2phctu1c4=',2,'2021-04-13 09:57:58',0),(7561,'001',1,'B001','00005066',3,'00100000','2021-04-13','2021-04-13',0,'2021-04-13',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005066, ha sido aceptada',NULL,'IlS7m0JqO4LE1FOxrgNBunVN/W4=',2,'2021-04-13 14:36:40',0),(7562,'001',1,'B001','00005067',3,'00100000','2021-04-13','2021-04-13',0,'2021-04-13',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005067, ha sido aceptada',NULL,'buMFRdDFaKAysioXJTvr/BVbc04=',2,'2021-04-13 14:37:27',0),(7563,'001',1,'B001','00005068',3,'00100000','2021-04-14','2021-04-14',0,'2021-04-14',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005068, ha sido aceptada',NULL,'vfWhJ/vQFOH9l8j5efUIu0SzoqU=',2,'2021-04-14 08:11:17',0),(7564,'001',1,'B001','00005069',3,'00100000','2021-04-14','2021-04-14',0,'2021-04-14',1,0,3.550,0,0,0.00,0.00,85.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005069, ha sido aceptada',NULL,'CUMCVKjsYlf1iZolUw+kxfrX7S4=',2,'2021-04-14 14:57:19',0),(7565,'001',1,'B001','00005070',3,'00100000','2021-04-14','2021-04-14',0,'2021-04-14',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005070, ha sido aceptada',NULL,'4KbPiIHCi148fjlkt6JHhN9hzL4=',2,'2021-04-14 18:22:04',0),(7566,'001',1,'B001','00005071',3,'00100000','2021-04-15','2021-04-15',0,'2021-04-15',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005071, ha sido aceptada',NULL,'RQXQQ1URIz2bvlLnhTJbS++ow/o=',2,'2021-04-15 08:11:52',0),(7567,'001',1,'B001','00005072',3,'00100000','2021-04-15','2021-04-15',0,'2021-04-15',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005072, ha sido aceptada',NULL,'VR7wxmTSJqX+8nOMGV6GP2x/W3U=',2,'2021-04-15 10:01:55',0),(7568,'001',1,'B001','00005073',3,'00100000','2021-04-15','2021-04-15',0,'2021-04-15',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005073, ha sido aceptada',NULL,'199WJkBh98VSrnHc7uGzHvjgghc=',2,'2021-04-15 11:11:29',0),(7569,'001',1,'B001','00005074',3,'00100000','2021-04-15','2021-04-15',0,'2021-04-15',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005074, ha sido aceptada',NULL,'Y99rbJ1vBNXuQOjSuvmRh+4ZFQ0=',2,'2021-04-15 11:12:31',0),(7570,'001',1,'B001','00005075',3,'00100871','2021-04-15','2021-04-15',0,'2021-04-15',1,0,3.550,0,0,0.00,0.00,540.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANIVAL CUBAS CORONEL','JR TRUJILO 1067 SECTOR LA ESPERANSA SEGUNDA JERUSALEN','',NULL,NULL,1,0,'La Boleta numero B001-00005075, ha sido aceptada',NULL,'I1zX8xJCcQsPHUnSGQa/JiDg7TY=',2,'2021-04-15 15:06:52',0),(7571,'001',1,'B001','00005076',3,'00100000','2021-04-15','2021-04-15',0,'2021-04-15',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005076, ha sido aceptada',NULL,'Lj05pcoa22hp7g9VZm4E4GDqpOM=',2,'2021-04-15 16:33:24',0),(7572,'001',1,'F001','00001116',1,'00100611','2021-04-15','2021-04-15',0,'2021-04-15',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,' SERVIGRAF REQUEJO S.A.C.','AV. CAJAMARCA NRO. 800 (ESQUINA CON JR. COMERCIO)  SAN MARTIN                                                                                         ','',NULL,NULL,1,0,'La Factura numero F001-00001116, ha sido aceptada',NULL,'BrDNmfW7LQaSfbbbZ2gFFJHZgsI=',2,'2021-04-15 17:43:31',0),(7573,'001',1,'B001','00005077',3,'00100000','2021-04-16','2021-04-16',0,'2021-04-16',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005077, ha sido aceptada',NULL,'mYdmllXukoPVrycnvlb32ihSccw=',2,'2021-04-16 09:51:57',0),(7574,'001',1,'F001','00001117',1,'00200104','2021-04-16','2021-04-16',0,'2021-04-16',1,0,3.550,0,0,0.00,0.00,13205.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001117, ha sido aceptada',NULL,'MJXyK6ekbR5MguOuV3Eka0eI/TI=',2,'2021-04-16 12:16:01',0),(7575,'001',1,'F001','00001118',1,'00100402','2021-04-16','2021-04-16',0,'2021-04-16',1,0,3.550,0,0,0.00,0.00,3340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001118, ha sido aceptada',NULL,'qbjefT99wnGdIdAjY58aod+Wkkg=',2,'2021-04-16 12:19:59',0),(7576,'001',1,'B001','00005078',3,'00100389','2021-04-16','2021-04-16',0,'2021-04-16',1,0,3.550,0,0,0.00,0.00,2549.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADOLFO HEREDIA TAPIA','PUEBLO LIBRE','',NULL,NULL,1,0,'La Boleta numero B001-00005078, ha sido aceptada',NULL,'HkO70g5MrCh2RZRr1iUZ1fyuRcw=',2,'2021-04-16 12:47:48',0),(7577,'001',1,'B001','00005079',3,'00100000','2021-04-16','2021-04-16',0,'2021-04-16',1,0,3.550,0,0,0.00,0.00,290.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005079, ha sido aceptada',NULL,'6R1pVBBRuPI/CvRFb/pDLKik7c4=',2,'2021-04-16 12:59:26',0),(7578,'001',1,'B001','00005080',3,'00100000','2021-04-16','2021-04-16',0,'2021-04-16',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005080, ha sido aceptada',NULL,'mQGzd4PP45XHbNdEzxAx+/rVff0=',2,'2021-04-16 13:00:58',0),(7579,'001',1,'B001','00005081',3,'00100000','2021-04-16','2021-04-16',0,'2021-04-16',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005081, ha sido aceptada',NULL,'hG20PxRCgsDGOWDnl4GBmEvtons=',2,'2021-04-16 13:52:51',0),(7580,'001',1,'F001','00001119',1,'00100495','2021-04-16','2021-04-16',0,'2021-04-16',1,0,3.550,0,0,0.00,0.00,9626.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00001119, ha sido aceptada',NULL,'WAds5ZdIjo0gMrHb2WxYCm/wLV0=',2,'2021-04-16 14:04:30',0),(7581,'001',1,'B001','00005082',3,'00100000','2021-04-16','2021-04-16',0,'2021-04-16',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005082, ha sido aceptada',NULL,'8FZnb4LVpMIC5XvtYtv/OpNRjeA=',2,'2021-04-16 14:27:21',0),(7582,'001',1,'B001','00005083',3,'00100000','2021-04-16','2021-04-16',0,'2021-04-16',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005083, ha sido aceptada',NULL,'7dzblv9ROm21/GlipzBgNzZQHvk=',2,'2021-04-16 15:26:39',0),(7583,'001',1,'F001','00001120',1,'00100868','2021-04-16','2021-04-16',0,'2021-04-16',1,0,3.550,0,0,0.00,0.00,195.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CASTRO JIMENEZ PATRICIA','JR LIBERTAD S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001120, ha sido aceptada',NULL,'GgN8RmY9JB7Y03PNhzS82JYdPn0=',2,'2021-04-16 17:15:23',0),(7584,'001',1,'B001','00005084',3,'00100000','2021-04-17','2021-04-17',0,'2021-04-17',1,0,3.550,0,0,0.00,0.00,283.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005084, ha sido aceptada',NULL,'cmpVgfILg1bXu4H9DvYKliTaNjc=',2,'2021-04-17 13:33:21',0),(7585,'001',1,'B001','00005085',3,'00100000','2021-04-17','2021-04-17',0,'2021-04-17',1,0,3.550,0,0,0.00,0.00,494.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005085, ha sido aceptada',NULL,'io7dIZxTnoEQjTcG5IUTpM6tWko=',2,'2021-04-17 13:34:10',0),(7586,'001',1,'B001','00005086',3,'00100000','2021-04-17','2021-04-17',0,'2021-04-17',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005086, ha sido aceptada',NULL,'CqEZ0Xfsmu5yzMmjHSzPx1FhOIQ=',2,'2021-04-17 13:38:46',0),(7587,'001',1,'B001','00005087',3,'00100000','2021-04-17','2021-04-17',0,'2021-04-17',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005087, ha sido aceptada',NULL,'prR3xU0nOHmqY5YBU0MP9b433R4=',2,'2021-04-17 16:28:11',0),(7588,'001',1,'B001','00005088',3,'00100000','2021-04-17','2021-04-17',0,'2021-04-17',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005088, ha sido aceptada',NULL,'SKnoN9qv+VBvvokgvm6MKFZZbIU=',2,'2021-04-17 17:04:34',0),(7589,'001',1,'B001','00005089',3,'00100000','2021-04-17','2021-04-17',0,'2021-04-17',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005089, ha sido aceptada',NULL,'8D+V5n+Pq5n1nmqgCFcU84Vy8sA=',2,'2021-04-17 17:20:33',0),(7590,'001',1,'B001','00005090',3,'00100000','2021-04-17','2021-04-17',0,'2021-04-17',1,0,3.550,0,0,0.00,0.00,32.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005090, ha sido aceptada',NULL,'FbmRVNpQSYPxpY8PLe0WRz2uVg4=',2,'2021-04-17 17:30:10',0),(7591,'001',1,'B001','00005091',3,'00100000','2021-04-19','2021-04-19',0,'2021-04-19',1,0,3.550,0,0,0.00,0.00,122.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005091, ha sido aceptada',NULL,'+y/eXxtQsgCuR/x0jYvDh7afK94=',2,'2021-04-19 10:05:16',0),(7592,'001',1,'F001','00001121',1,'00100032','2021-04-19','2021-04-19',0,'2021-04-19',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00001121, ha sido aceptada',NULL,'MO+Hnn5cCTVGZSCSuvfB0hA39i4=',2,'2021-04-19 10:07:53',0),(7593,'001',1,'B001','00005092',3,'00100000','2021-04-19','2021-04-19',0,'2021-04-19',1,0,3.550,0,0,0.00,0.00,41.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005092, ha sido aceptada',NULL,'nTjG6d6B01VK/PEq355XL3wd0n8=',2,'2021-04-19 11:06:49',0),(7594,'001',1,'B001','00005093',3,'00100000','2021-04-19','2021-04-19',0,'2021-04-19',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005093, ha sido aceptada',NULL,'LJ8kzoSUS1mZpjOXVQBHUu0ThRM=',2,'2021-04-19 15:08:24',0),(7595,'001',1,'B001','00005094',3,'00100000','2021-04-19','2021-04-19',0,'2021-04-19',1,0,3.550,0,0,0.00,0.00,9.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005094, ha sido aceptada',NULL,'McmixCaLugRgMAiH6Sapl53XHH4=',2,'2021-04-19 15:18:55',0),(7596,'001',1,'F001','00001122',1,'00200316','2021-04-19','2021-04-19',0,'2021-04-19',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'INVERSIONES MUÑOZ CRUZ SAC','PJ. LOS PINOS NRO. S/N (CRUCE CON JR SAN MARTIN CD 1)  SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00001122, ha sido aceptada',NULL,'g9m5GahXX3EBOVPRQGjROs7vqrg=',2,'2021-04-19 16:57:22',0),(7597,'001',1,'B001','00005095',3,'00100000','2021-04-22','2021-04-22',0,'2021-04-22',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005095, ha sido aceptada',NULL,'VrZmEmydmI4NQe/pyZz7xr4WNo0=',2,'2021-04-22 10:20:58',0),(7598,'001',1,'B001','00005096',3,'00100000','2021-04-22','2021-04-22',0,'2021-04-22',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005096, ha sido aceptada',NULL,'i+YIVJj5ioj3OvP2lTHDuP8QkaM=',2,'2021-04-22 10:49:56',0),(7599,'001',1,'F001','00001123',1,'00100872','2021-04-22','2021-04-22',0,'2021-04-22',1,0,3.550,0,0,0.00,0.00,2374.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANBRAHU SOLTEC S.A.C.','JR. GRAU 244 - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001123, ha sido aceptada',NULL,'mIUAoaI1pNQpLHyn+GNhId0vk9s=',2,'2021-04-22 12:38:42',0),(7600,'001',1,'F001','00001124',1,'00200459','2021-04-22','2021-04-22',0,'2021-04-22',1,0,3.550,0,0,0.00,0.00,4.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CUBRIFORTE J&V COTRINA E.I.R.L.','AV. CAJAMARCA NORTE MZA. 30 LOTE. 02 (C-18, ALTURA DEL GRIFO PRIMAX)  SAN MARTIN                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00001124, ha sido aceptada',NULL,'qU3pfQPt8OVcJlr6d2WE5pperE8=',2,'2021-04-22 12:27:49',0),(7601,'001',1,'F001','00001125',1,'00100866','2021-04-22','2021-04-22',0,'2021-04-22',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LADRILLERA EL SAMARITANO S.A.C.','SEC. LA HUIMBA S/N - SAN MARTIN - RIOJA - RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00001125, ha sido aceptada',NULL,'okRM5yTW7Io0CNjhD7N9C0FqZc0=',2,'2021-04-22 13:57:00',0),(7602,'001',1,'B001','00005097',3,'00100000','2021-04-22','2021-04-22',0,'2021-04-22',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005097, ha sido aceptada',NULL,'qmMPg+XfokPPUznZt4GwqjeZm0g=',2,'2021-04-22 14:00:25',0),(7603,'001',1,'F001','00001126',1,'00100872','2021-04-22','2021-04-22',0,'2021-04-22',1,0,3.550,0,0,0.00,0.00,2668.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANBRAHU SOLTEC S.A.C.','JR. GRAU 244 - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001126, ha sido aceptada',NULL,'4oUmnW7MY9A33XJUZbbOZJMbKH4=',2,'2021-04-22 14:03:05',0),(7604,'001',1,'B001','00005098',3,'00100000','2021-04-23','2021-04-23',0,'2021-04-23',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005098, ha sido aceptada',NULL,'4eCQfxG7pnfZ5yH+i/Hd1TliZA4=',2,'2021-04-23 09:09:51',0),(7605,'001',1,'B001','00005099',3,'00100000','2021-04-23','2021-04-23',0,'2021-04-23',1,0,3.550,0,0,0.00,0.00,496.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005099, ha sido aceptada',NULL,'s3kVryOoyknLh44KxiyhB7CV/gg=',2,'2021-04-23 10:22:44',0);
INSERT INTO `factu` VALUES (7606,'001',1,'B001','00005100',3,'00100000','2021-04-23','2021-04-23',0,'2021-04-23',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005100, ha sido aceptada',NULL,'UDY0C/D/VDiayTCnRshjoBzHK/Q=',2,'2021-04-23 11:43:56',0),(7607,'001',1,'B001','00005101',3,'00100000','2021-04-23','2021-04-23',0,'2021-04-23',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005101, ha sido aceptada',NULL,'r9YLqvJZrkRAgcCkzCCxp3JipvY=',2,'2021-04-23 14:35:00',0),(7608,'001',1,'B001','00005102',3,'00100873','2021-04-24','2021-04-24',0,'2021-04-23',1,0,3.550,0,0,0.00,0.00,33.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EDER RAMOS GUTIERES','KEIKO SOFIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005102, ha sido aceptada',NULL,'N18z4ShbdaFQx8d8OrWTvsyt+HM=',2,'2021-04-24 11:59:55',0),(7609,'001',1,'B001','00005103',3,'00100000','2021-04-24','2021-04-24',0,'2021-04-23',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005103, ha sido aceptada',NULL,'yC17oxdjyeZo0Vkk3avldh9jRP8=',2,'2021-04-24 12:05:56',0),(7610,'001',1,'B001','00005104',3,'00100000','2021-04-24','2021-04-24',0,'2021-04-24',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005104, ha sido aceptada',NULL,'jcx4OLmRSEzJRwJx8sAkoazYuUo=',2,'2021-04-24 14:59:18',0),(7611,'001',1,'B001','00005105',3,'00100000','2021-04-24','2021-04-24',0,'2021-04-24',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005105, ha sido aceptada',NULL,'T3zzXXSSl5MGxD/njeGjy9QoP6g=',2,'2021-04-24 15:12:09',0),(7612,'001',1,'B001','00005106',3,'00100000','2021-04-24','2021-04-24',0,'2021-04-24',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005106, ha sido aceptada',NULL,'GSbWy65e1pTYEhqXOprFdZ6LtdA=',2,'2021-04-24 16:40:24',0),(7613,'001',1,'F001','00001127',1,'00100874','2021-04-24','2021-04-24',0,'2021-04-24',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'DELGADO LESCANO LUIS','JR SAN LUIS S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001127, ha sido aceptada',NULL,'cqEg9q059vvVbe/WdYoCju8nZqo=',2,'2021-04-24 15:28:25',0),(7614,'001',1,'B001','00005107',3,'00100000','2021-04-24','2021-04-24',0,'2021-04-24',1,0,3.550,0,0,0.00,0.00,390.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005107, ha sido aceptada',NULL,'mJ8RMM20QlFb/aZp4Jne28+X/OY=',2,'2021-04-24 15:53:56',0),(7615,'001',1,'F001','00001128',1,'00100858','2021-04-26','2021-04-26',0,'2021-04-26',1,0,3.550,0,0,0.00,0.00,241.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MARUJO INGENIERIA Y CONSTRUCCION S.A.C.','JR COLON 958 SAN MARTIN RIOJA RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00001128, ha sido aceptada',NULL,'40xOFWih85+h9JM2x+3pAddqH98=',2,'2021-04-26 10:50:29',0),(7616,'001',1,'B001','00005108',3,'00100000','2021-04-27','2021-04-27',0,'2021-04-27',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005108, ha sido aceptada',NULL,'0pjazg3SXcpPgenxKWSrDylfzkY=',2,'2021-04-27 08:43:34',0),(7617,'001',1,'B001','00005109',3,'00100000','2021-04-27','2021-04-27',0,'2021-04-27',1,0,3.550,0,0,0.00,0.00,93.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005109, ha sido aceptada',NULL,'rNUO+30HIkLU8Y93t8Qs3pvn+t4=',2,'2021-04-27 08:56:46',0),(7618,'001',1,'F001','00001129',1,'00100653','2021-04-27','2021-04-27',0,'2021-04-27',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00001129, ha sido aceptada',NULL,'M3N2xM+xpGRym4WOIHcokhuPTNw=',2,'2021-04-27 09:42:20',0),(7619,'001',1,'B001','00005110',3,'00100000','2021-04-27','2021-04-27',0,'2021-04-27',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005110, ha sido aceptada',NULL,'p7bGH2f04iKXadWwOCfBVKhJ55g=',2,'2021-04-27 12:23:03',0),(7620,'001',1,'B001','00005111',3,'00100000','2021-04-27','2021-04-27',0,'2021-04-27',1,0,3.550,0,0,0.00,0.00,77.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005111, ha sido aceptada',NULL,'bEw/JwTK6KvjnnGMQ+dp2x8WoQ0=',2,'2021-04-27 12:37:05',0),(7621,'001',1,'B001','00005112',3,'00100000','2021-04-27','2021-04-27',0,'2021-04-27',1,0,3.550,0,0,0.00,0.00,285.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005112, ha sido aceptada',NULL,'fGHYyLXkTf3lVyXkry8vXIilnxE=',2,'2021-04-27 13:32:17',0),(7622,'001',1,'B001','00005113',3,'00100000','2021-04-27','2021-04-27',0,'2021-04-27',1,0,3.550,0,0,0.00,0.00,270.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005113, ha sido aceptada',NULL,'o4tuRujkdofQxG+e/+cv+JLHjZs=',2,'2021-04-27 13:33:05',0),(7623,'001',1,'B001','00005114',3,'00100000','2021-04-28','2021-04-28',0,'2021-04-28',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005114, ha sido aceptada',NULL,'M9dKcUKrYWQPQyUDYgr/lTnZEB4=',2,'2021-04-28 08:13:00',0),(7624,'001',1,'B001','00005115',3,'00100875','2021-04-28','2021-04-28',0,'2021-04-28',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SABAS GUTIERRES LLAMOS','SAN FERNANDO','',NULL,NULL,1,0,'La Boleta numero B001-00005115, ha sido aceptada',NULL,'Hdx/f6AEJD3u5N2BylksqEQ5Yk8=',2,'2021-04-28 10:15:02',0),(7625,'001',1,'B001','00005116',3,'00100876','2021-04-28','2021-04-28',0,'2021-04-28',1,0,3.550,0,0,0.00,0.00,350.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'EVER BALDES TERAN','SAN FERNANDO','',NULL,NULL,1,0,'La Boleta numero B001-00005116, ha sido aceptada',NULL,'ehCpeGZmUOIkAVT/sDzSBomdyxU=',2,'2021-04-28 12:26:35',0),(7626,'001',1,'B001','00005117',3,'00100000','2021-04-28','2021-04-28',0,'2021-04-28',1,0,3.550,0,0,0.00,0.00,23.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005117, ha sido aceptada',NULL,'GHqJh/u7PaJwc3pVrloSlmtRUH0=',2,'2021-04-28 17:01:53',0),(7627,'001',1,'F001','00001130',1,'00200289','2021-04-29','2021-04-29',0,'2021-04-29',1,0,3.550,0,0,0.00,0.00,10202.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO SELVANDINA G & G S.A.C.','AV. CAJAMARCA NORTE NRO. S/N (FRENTE AL GRIFO LOS OLIVOS)  SAN MARTIN                                                                                 ','',NULL,NULL,1,0,'La Factura numero F001-00001130, ha sido aceptada',NULL,'IwvdTOaNKqlHq3VAw9cRc2iBSGU=',2,'2021-04-29 15:08:03',0),(7628,'001',1,'B001','00005118',3,'00100000','2021-04-29','2021-04-29',0,'2021-04-29',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005118, ha sido aceptada',NULL,'Y4mmuNXiQTkqQAsCG0p7Y3PLi6M=',2,'2021-04-29 09:11:46',0),(7629,'001',1,'B001','00005119',3,'00100000','2021-04-29','2021-04-29',0,'2021-04-29',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005119, ha sido aceptada',NULL,'dCTX9QvDySbTio7efUEyE2uxH1M=',2,'2021-04-29 10:34:06',0),(7630,'001',1,'B001','00005120',3,'00100000','2021-04-29','2021-04-29',0,'2021-04-29',1,0,3.550,0,0,0.00,0.00,330.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005120, ha sido aceptada',NULL,'tUEJzPdtUeVkJwfkKpDCxglP5VI=',2,'2021-04-29 15:16:03',0),(7631,'001',1,'B001','00005121',3,'00100000','2021-04-29','2021-04-29',0,'2021-04-29',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005121, ha sido aceptada',NULL,'1vvWVSfL54iXvHjzoTkzMnsuMVM=',2,'2021-04-29 16:54:03',0),(7632,'001',1,'B001','00005122',3,'00100000','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,117.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005122, ha sido aceptada',NULL,'IosWJ6YN/obxulV4EUQ1dgOuayc=',2,'2021-04-30 08:38:37',0),(7633,'001',1,'B001','00005123',3,'00100000','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005123, ha sido aceptada',NULL,'aV6lIG+raMvYGj0GC9H2QyqHyfQ=',2,'2021-04-30 08:50:53',0),(7634,'001',1,'F001','00001131',1,'00100037','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,18000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.','CAR. UCRANIA/AV ALTO MAYO S/N - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001131, ha sido aceptada',NULL,'C1cYGZA9PPideHvnAy72I7YtOOM=',2,'2021-04-30 10:18:41',0),(7635,'001',1,'F001','00001132',1,'00100037','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,17925.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.','CAR. UCRANIA/AV ALTO MAYO S/N - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001132, ha sido aceptada',NULL,'pWPscYnZV4qXjF9eqMda5RHpulA=',2,'2021-04-30 10:21:51',0),(7636,'001',1,'F001','00001133',1,'00100866','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LADRILLERA EL SAMARITANO S.A.C.','SEC. LA HUIMBA S/N - SAN MARTIN - RIOJA - RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00001133, ha sido aceptada',NULL,'G4gyjcJJU1fW1E4Z0+DHAOWhWio=',2,'2021-04-30 11:08:26',0),(7637,'001',1,'B001','00005124',3,'00100000','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005124, ha sido aceptada',NULL,'dvj1A39SeweULW4+Of9dGRSLKYI=',2,'2021-04-30 11:17:57',0),(7638,'001',1,'F001','00001134',1,'00100495','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,2160.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00001134, ha sido aceptada',NULL,'bmAh/oFbXVbZP7/2Z8ZYH69rVvw=',2,'2021-04-30 11:50:39',0),(7639,'001',1,'B001','00005125',3,'00100000','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,68.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005125, ha sido aceptada',NULL,'znE+LmIMqX8i8WgMeJB5z4Bl6wY=',2,'2021-04-30 11:54:03',0),(7640,'001',1,'B001','00005126',3,'00100000','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005126, ha sido aceptada',NULL,'twQi0zi4p1VO/DSe+PvtSEaVgBs=',2,'2021-04-30 12:23:56',0),(7641,'001',1,'B001','00005127',3,'00100000','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005127, ha sido aceptada',NULL,'LUcz/tE6gFeUD1anhtXVNmX1t/0=',2,'2021-04-30 13:40:58',0),(7642,'001',1,'F001','00001135',1,'00100837','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.','JR DOA DE MAYO 1047 SALIDA A PEDRO RUIZ AMAZONAS CHACHAPOYAS','',NULL,NULL,1,0,'La Factura numero F001-00001135, ha sido aceptada',NULL,'oMdUtr7L6xWRrsw9rAc9OA7ZsbM=',2,'2021-04-30 14:31:10',0),(7643,'001',1,'B001','00005128',3,'00100877','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 215 -APAFA','UCRANIA','',NULL,NULL,1,0,'La Boleta numero B001-00005128, ha sido aceptada',NULL,'dsjYFRN3PRAFAwV79OhvLKJsAOM=',2,'2021-04-30 14:34:46',0),(7644,'001',1,'F001','00001136',1,'00100878','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO EJECUTOR PACIFICO','JR. LAMBAYEQUE 236 - AMAZONAS - BAGUA - BAGUA','',NULL,NULL,1,0,'La Factura numero F001-00001136, ha sido aceptada',NULL,'MueYyOPAuzTZ1RmCDcwpbuBMAyY=',2,'2021-04-30 16:04:40',0),(7645,'001',1,'B001','00005129',3,'00100000','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005129, ha sido aceptada',NULL,'dfXlZUH9LlG9irTc4aWpvumjCrI=',2,'2021-04-30 16:52:23',0),(7646,'001',1,'B001','00005130',3,'00100000','2021-04-30','2021-04-30',0,'2021-04-30',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005130, ha sido aceptada',NULL,'9tneFXO9LVQaZtHkOzxqX/ZM2BA=',2,'2021-04-30 17:33:09',0),(7647,'001',1,'B001','00005131',3,'00100000','2021-05-01','2021-05-01',0,'2021-05-01',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005131, ha sido aceptada',NULL,'pdfpTf9+IKqWTp0juJmaScCdw0E=',2,'2021-05-01 09:18:28',0),(7648,'001',1,'B001','00005132',3,'00100000','2021-05-01','2021-05-01',0,'2021-05-01',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005132, ha sido aceptada',NULL,'+h0WZ4RYlgPThfSxZjUFqRb/HHg=',2,'2021-05-01 09:29:55',0),(7649,'001',1,'F001','00001137',1,'00100653','2021-05-01','2021-05-01',0,'2021-05-01',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CORPORACIÓN CF & RY E.I.R.L.','JR. LIBERTAD NRO. 690 (A UNA CUADRA PARADERO TURISMO SELVA)  SAN MARTIN                                                                               ','',NULL,NULL,1,0,'La Factura numero F001-00001137, ha sido aceptada',NULL,'l5VQmbCFtQa6Ovz36sF59Mbn0J8=',2,'2021-05-01 10:36:35',0),(7650,'001',1,'B001','00005133',3,'00100000','2021-05-01','2021-05-01',0,'2021-05-01',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005133, ha sido aceptada',NULL,'IqZwf3wiqIeesdRWL7W3B+e8v8k=',2,'2021-05-01 11:07:56',0),(7651,'001',1,'F001','00001138',1,'00100402','2021-05-01','2021-05-01',0,'2021-05-01',1,0,3.550,0,0,0.00,0.00,21.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'z9T0xyp5T6rTtv7RWh3PUHJTx/0=',2,'2021-05-01 11:39:25',0),(7652,'001',1,'B001','00005134',3,'00100000','2021-05-01','2021-05-01',0,'2021-05-01',1,0,3.550,0,0,0.00,0.00,238.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005134, ha sido aceptada',NULL,'i4G7MHRUbD8DvVzvTxlG0PMQL2U=',2,'2021-05-01 12:17:58',0),(7653,'001',1,'B001','00005135',3,'00100000','2021-05-01','2021-05-01',0,'2021-05-01',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005135, ha sido aceptada',NULL,'uNJuFSttJ7wDPUYpvLAZFabI0hw=',2,'2021-05-01 12:47:25',0),(7654,'001',1,'B001','00005136',3,'00100000','2021-05-01','2021-05-01',0,'2021-05-01',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005136, ha sido aceptada',NULL,'FmnxGVCCFRVIApSKGIEWKW17Xe8=',2,'2021-05-01 13:50:48',0),(7655,'001',1,'B001','00005137',3,'00100000','2021-05-01','2021-05-01',0,'2021-05-01',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005137, ha sido aceptada',NULL,'d75j7Ae92pELJ7p5IwbJvyaez50=',2,'2021-05-01 14:27:24',0),(7656,'001',1,'B001','00005138',3,'00100000','2021-05-01','2021-05-01',0,'2021-05-01',1,0,3.550,0,0,0.00,0.00,13.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005138, ha sido aceptada',NULL,'CAUM9nzKQoAqwbQ2J40meEAQqBE=',2,'2021-05-01 15:06:50',0),(7657,'001',1,'B001','00005139',3,'00100000','2021-05-01','2021-05-01',0,'2021-05-01',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005139, ha sido aceptada',NULL,'A+cea1ENp/Ba3GsThBTBJeeeTDw=',2,'2021-05-01 17:13:42',0),(7658,'001',1,'B001','00005140',3,'00100000','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005140, ha sido aceptada',NULL,'AzSih5dvFj99M/3LxPxNqntFHgA=',2,'2021-05-03 07:11:03',0),(7659,'001',1,'B001','00005141',3,'00100883','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,2253.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIVER SANCHEZ HERRERA','JR IMPERIO 440 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005141, ha sido aceptada',NULL,'7YMp7E7u3AJt910+HW7cI5E4Eh8=',2,'2021-05-07 17:06:22',0),(7660,'001',1,'B001','00005142',3,'00100000','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005142, ha sido aceptada',NULL,'ey/vh4QmkWmgXGXADasO42elcBk=',2,'2021-05-03 10:55:53',0),(7661,'001',1,'B001','00005143',3,'00100000','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,109.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005143, ha sido aceptada',NULL,'1+Xoxkga8GiVT5s1pbFH+Q5QUbM=',2,'2021-05-03 11:30:38',0),(7662,'001',1,'B001','00005144',3,'00100000','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005144, ha sido aceptada',NULL,'Q2ksVple0M1dfFGBOQdHEO06hNc=',2,'2021-05-03 11:33:15',0),(7663,'001',1,'B001','00005145',3,'00100000','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,174.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005145, ha sido aceptada',NULL,'5ZE5IN3IR+RYJKUYHAQzczULRkQ=',2,'2021-05-03 12:33:08',0),(7664,'001',1,'B001','00005146',3,'00100000','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005146, ha sido aceptada',NULL,'a40gKKzdUrVXsR3DPbGJ4ER8Z+g=',2,'2021-05-03 12:39:48',0),(7665,'001',1,'B001','00005147',3,'00100000','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,126.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005147, ha sido aceptada',NULL,'kPHuqz0hThBCS7fL0VYWknyGuFM=',2,'2021-05-03 12:54:04',0),(7666,'001',1,'F001','00001139',1,'00100402','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001139, ha sido aceptada',NULL,'6aS30Hdd9UFreQMDHFPz372fzqM=',2,'2021-05-03 13:08:17',0),(7667,'001',1,'B001','00005148',3,'00100000','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,84.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005148, ha sido aceptada',NULL,'kJLxU/zlvOqc0ObvLC00D/02K5M=',2,'2021-05-03 14:09:43',0),(7668,'001',1,'B001','00005149',3,'00100000','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005149, ha sido aceptada',NULL,'ssTDGQIlRLqKwMVqmY+ND25lkm4=',2,'2021-05-03 15:03:00',0),(7669,'001',1,'B001','00005150',3,'00100000','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005150, ha sido aceptada',NULL,'xyKYlesDU2lm6q+qx4+VxefBXU8=',2,'2021-05-03 16:11:30',0),(7670,'001',1,'B001','00005151',3,'00100000','2021-05-03','2021-05-03',0,'2021-05-03',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005151, ha sido aceptada',NULL,'xpBPw969CTB5JbOmy9w3t3aCCNk=',2,'2021-05-03 16:49:40',0),(7671,'001',1,'F001','00001140',1,'00200459','2021-05-04','2021-05-04',0,'2021-05-04',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CUBRIFORTE J&V COTRINA E.I.R.L.','AV. CAJAMARCA NORTE MZA. 30 LOTE. 02 (C-18, ALTURA DEL GRIFO PRIMAX)  SAN MARTIN                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00001140, ha sido aceptada',NULL,'+vBnGKaObcgVLVP44Zc/4hgc6ds=',2,'2021-05-04 07:10:42',0),(7672,'001',1,'B001','00005152',3,'00100000','2021-05-04','2021-05-04',0,'2021-05-04',1,0,3.550,0,0,0.00,0.00,469.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005152, ha sido aceptada',NULL,'RWL/Gu5iSMhvCXblx26QhLhVb1g=',2,'2021-05-04 07:37:33',0),(7673,'001',1,'F001','00001141',1,'00100413','2021-05-04','2021-05-04',0,'2021-05-04',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AP & J CONSTRUCTORA Y CONSULTORA S.A.C.','JR. MICAELA BASTIDAS S/N - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001141, ha sido aceptada',NULL,'YUENZ3qJqQBg5Q+GN9Wgg3u8I8g=',2,'2021-05-04 09:01:19',0),(7674,'001',1,'B001','00005153',3,'00100000','2021-05-04','2021-05-04',0,'2021-05-04',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005153, ha sido aceptada',NULL,'NwYZx7Kz/oX98MauEWwiBNIhEU8=',2,'2021-05-04 09:01:59',0),(7675,'001',1,'B001','00005154',3,'00100000','2021-05-04','2021-05-04',0,'2021-05-04',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005154, ha sido aceptada',NULL,'GnMHg0b2GG/ynlkDNEK5mux25og=',2,'2021-05-04 09:57:05',0),(7676,'001',1,'F001','00001142',1,'00100881','2021-05-04','2021-05-04',0,'2021-05-04',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHAVEZ SALDAÑA AUSBERTO','MICAELA BASTIDAS 1155 NARANJILLO','',NULL,NULL,1,0,'La Factura numero F001-00001142, ha sido aceptada',NULL,'4po6Nj1rJ1Rq4UFt15H3Eb9dgUs=',2,'2021-05-04 10:13:56',0),(7677,'001',1,'F001','00001143',1,'00200104','2021-05-04','2021-05-04',0,'2021-05-04',1,0,3.550,0,0,0.00,0.00,1173.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001143, ha sido aceptada',NULL,'AtRHY4+HWrqBlDbOrDrS7IwMttw=',2,'2021-05-04 11:24:11',0),(7678,'001',1,'B001','00005155',3,'00100000','2021-05-04','2021-05-04',0,'2021-05-04',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005155, ha sido aceptada',NULL,'OeW4lkQ6mHVlDVy2HOSDj7jKg98=',2,'2021-05-04 12:38:35',0),(7679,'001',1,'B001','00005156',3,'00100000','2021-05-04','2021-05-04',0,'2021-05-04',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005156, ha sido aceptada',NULL,'6j9NaTsXIO8OXalOdM4fHRc4gcU=',2,'2021-05-04 14:58:09',0),(7680,'001',1,'B001','00005157',3,'00100000','2021-05-04','2021-05-04',0,'2021-05-04',1,0,3.550,0,0,0.00,0.00,19.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005157, ha sido aceptada',NULL,'5E3ycQxKot7hB8wWfH9DuY2d8Aw=',2,'2021-05-04 15:23:13',0),(7681,'001',1,'B001','00005158',3,'00100000','2021-05-04','2021-05-04',0,'2021-05-04',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005158, ha sido aceptada',NULL,'9fNBHOZ68QdYye5wCIv/eKcTjKo=',2,'2021-05-04 15:41:14',0),(7682,'001',1,'B001','00005159',3,'00100000','2021-05-04','2021-05-04',0,'2021-05-04',1,0,3.550,0,0,0.00,0.00,72.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'GDeN6yVg+SLbPf4OW+2W45O/kQ4=',2,'2021-05-04 15:49:05',1),(7683,'001',1,'F001','00001144',1,'00100606','2021-05-04','2021-05-04',0,'2021-05-04',1,0,3.550,0,0,0.00,0.00,220.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'REYFER CONTRATISTAS S.A.C.','JR. LIMA NRO. 762 SEGUNDA JERUSALEN  (ALTURA DE CUADRA 2 DE AV. BETHEL)  SAN MARTIN                                                                   ','',NULL,NULL,1,0,'La Factura numero F001-00001144, ha sido aceptada',NULL,'Ob1AOJEs/NpWfXgC02n5nDyw4DM=',2,'2021-05-04 15:53:23',0),(7684,'001',1,'F001','00001145',1,'00100866','2021-05-05','2021-05-05',0,'2021-05-05',1,0,3.550,0,0,0.00,0.00,100.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LADRILLERA EL SAMARITANO S.A.C.','SEC. LA HUIMBA S/N - SAN MARTIN - RIOJA - RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00001145, ha sido aceptada',NULL,'5EPbZ9El1Dpr8uZy7nykILdxfTU=',2,'2021-05-05 10:00:22',0),(7685,'001',1,'F001','00001146',1,'00100882','2021-05-05','2021-05-05',0,'2021-05-05',1,0,3.550,0,0,0.00,0.00,940.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'YURIMAGUAS HIDROCARBUROS S.A.C.','CAL. HUALLAGA 106 - LORETO - ALTO AMAZONAS - YURIMAGUAS','',NULL,NULL,1,0,'La Factura numero F001-00001146, ha sido aceptada',NULL,'LwpgsDinDoWr+MDltMqslyXX0W8=',2,'2021-05-05 10:04:39',0),(7686,'001',1,'B001','00005159',3,'00100000','2021-05-05','2021-05-05',0,'2021-05-05',1,0,3.550,0,0,0.00,0.00,62.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005159, ha sido aceptada',NULL,'P6tmLds5TOgBK6uoBLL7mJ5/NQg=',2,'2021-05-05 11:56:40',0),(7687,'001',1,'F001','00001147',1,'00100866','2021-05-05','2021-05-05',0,'2021-05-05',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LADRILLERA EL SAMARITANO S.A.C.','SEC. LA HUIMBA S/N - SAN MARTIN - RIOJA - RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00001147, ha sido aceptada',NULL,'CpYmQIlZzmxhx7QLXCt+oX2i1a8=',2,'2021-05-05 14:51:44',0),(7688,'001',1,'B001','00005160',3,'00100000','2021-05-05','2021-05-05',0,'2021-05-05',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005160, ha sido aceptada',NULL,'kbYjfEsmRKe5+dodkuA/oBrXDGw=',2,'2021-05-05 15:01:19',0),(7689,'001',1,'B001','00005161',3,'00100000','2021-05-05','2021-05-05',0,'2021-05-05',1,0,3.550,0,0,0.00,0.00,89.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005161, ha sido aceptada',NULL,'GpMtOg0vjJIf4ISnFExAiiUxSGs=',2,'2021-05-05 15:27:27',0),(7690,'001',1,'B001','00005162',3,'00100000','2021-05-05','2021-05-05',0,'2021-05-05',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005162, ha sido aceptada',NULL,'lyrKemEcSzFuV7zi8m5ROwhvC4w=',2,'2021-05-05 15:40:46',0),(7691,'001',1,'B001','00005163',3,'00100000','2021-05-05','2021-05-05',0,'2021-05-05',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005163, ha sido aceptada',NULL,'LKzk6KcziidP+Tsn+zygaZ9fny0=',2,'2021-05-05 16:30:54',0),(7692,'001',1,'F001','00001148',1,'00200457','2021-05-06','2021-05-06',0,'2021-05-06',1,0,3.550,0,0,0.00,0.00,176.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LTM CONSULT S.A.C.','JR. GARCILAZO DE LA VEGA NRO. S/N AMPLIACION LOS INCAS  (ESQ. PSJ JUNIN CERCA LOSA DEPORTIVA)  SAN MARTIN                                             ','',NULL,NULL,1,0,'La Factura numero F001-00001148, ha sido aceptada',NULL,'UcJa9sB328PeP6P14ePgq0r5jW8=',2,'2021-05-06 10:02:37',0),(7693,'001',1,'B001','00005164',3,'00100000','2021-05-06','2021-05-06',0,'2021-05-06',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005164, ha sido aceptada',NULL,'bMg0+jwsgrJE3n+lFr8JUtJaco8=',2,'2021-05-06 11:00:55',0),(7694,'001',1,'B001','00005165',3,'00100000','2021-05-06','2021-05-06',0,'2021-05-06',1,0,3.550,0,0,0.00,0.00,34.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005165, ha sido aceptada',NULL,'SZtr0czljJuC7Mu47nidysg4WU4=',2,'2021-05-06 13:10:20',0),(7695,'001',1,'B001','00005166',3,'00100000','2021-05-06','2021-05-06',0,'2021-05-06',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005166, ha sido aceptada',NULL,'rAnhYSDHtsFBzZME1KmPeqvl6+o=',2,'2021-05-06 14:05:28',0),(7696,'001',1,'F001','00001149',1,'00100866','2021-05-06','2021-05-06',0,'2021-05-06',1,0,3.550,0,0,0.00,0.00,19.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LADRILLERA EL SAMARITANO S.A.C.','SEC. LA HUIMBA S/N - SAN MARTIN - RIOJA - RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00001149, ha sido aceptada',NULL,'PPtSCPAZL7GfjsvlO0oQKvZo4AE=',2,'2021-05-06 14:07:16',0),(7697,'001',1,'B001','00005167',3,'00100000','2021-05-06','2021-05-06',0,'2021-05-06',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005167, ha sido aceptada',NULL,'k/oUvSv90lLwtycK49Ts+WJiBk4=',2,'2021-05-06 14:10:37',0),(7698,'001',1,'B001','00005168',3,'00100000','2021-05-06','2021-05-06',0,'2021-05-06',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005168, ha sido aceptada',NULL,'IOzY9nE+T2F04eWjSlwK1w+Ohbo=',2,'2021-05-06 15:04:06',0),(7699,'001',1,'B001','00005169',3,'00100000','2021-05-06','2021-05-06',0,'2021-05-06',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005169, ha sido aceptada',NULL,'39c+UNL6pqG2rffgWONydyCc6Fg=',2,'2021-05-06 17:33:33',0),(7700,'001',1,'B001','00005170',3,'00100000','2021-05-06','2021-05-06',0,'2021-05-06',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005170, ha sido aceptada',NULL,'jUQPI+G3ROZwleK6w/Eg0B0o+2A=',2,'2021-05-06 17:36:27',0),(7701,'001',1,'F001','00001150',1,'00200045','2021-05-06','2021-05-06',0,'2021-05-06',1,0,3.550,0,0,0.00,0.00,300.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001150, ha sido aceptada',NULL,'//5YJE9ge2y+xt0MVgW3X7f8I+Q=',2,'2021-05-06 17:50:21',0),(7702,'001',1,'B001','00005171',3,'00100000','2021-05-06','2021-05-06',0,'2021-05-06',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005171, ha sido aceptada',NULL,'fLcLczWn7mU7PJFV+z7w4dMdJYM=',2,'2021-05-06 17:53:12',0),(7703,'001',1,'B001','00005172',3,'00100000','2021-05-07','2021-05-07',0,'2021-05-07',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005172, ha sido aceptada',NULL,'cLxMXigqootba4oNSOlFLV1Tq1E=',2,'2021-05-07 10:06:08',0),(7704,'001',1,'B001','00005173',3,'00100000','2021-05-07','2021-05-07',0,'2021-05-07',1,0,3.550,0,0,0.00,0.00,39.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005173, ha sido aceptada',NULL,'1ic6oTUdWdoQOgLXAg7t3OoheT8=',2,'2021-05-07 10:07:31',0),(7705,'001',1,'F001','00001151',1,'00100204','2021-05-07','2021-05-07',0,'2021-05-07',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'UNIVERCIDAD CATOLICA SEDES SAPIENTIAE','ESQ CONTELACILACIONESY SOL DE ORO LOS OLIVOS LIMA','',NULL,NULL,1,0,'La Factura numero F001-00001151, ha sido aceptada',NULL,'KnSX916QBTmcs4uYviCqnvfgxQM=',2,'2021-05-07 10:53:52',0),(7706,'001',1,'B001','00005174',3,'00100000','2021-05-07','2021-05-07',0,'2021-05-07',1,0,3.550,0,0,0.00,0.00,131.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005174, ha sido aceptada',NULL,'R79cUg33MJRKlpOFzOSrAqyOr9M=',2,'2021-05-07 13:05:25',0),(7707,'001',1,'B001','00005175',3,'00100883','2021-05-07','2021-05-07',0,'2021-05-07',1,0,3.550,0,0,0.00,0.00,910.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SIVER SANCHEZ HERRERA','JR IMPERIO 440 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005175, ha sido aceptada',NULL,'4nWUljGLsdOBY0uU62WeWTOV6DQ=',2,'2021-05-07 17:04:51',0),(7708,'001',1,'B001','00005176',3,'00100000','2021-05-08','2021-05-08',0,'2021-05-08',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005176, ha sido aceptada',NULL,'m6IEMDJo3l5nHW6CJ/WeyaIsCKs=',2,'2021-05-08 08:21:42',0),(7709,'001',1,'B001','00005177',3,'00100000','2021-05-08','2021-05-08',0,'2021-05-08',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005177, ha sido aceptada',NULL,'Wj0ci5uzjNNmZEluyBIWHSJDFxI=',2,'2021-05-08 09:50:34',0),(7710,'001',1,'B001','00005178',3,'00100000','2021-05-08','2021-05-08',0,'2021-05-08',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005178, ha sido aceptada',NULL,'PPjJmz5RjYYODf/Y08ZdG8BnnAU=',2,'2021-05-08 11:08:22',0),(7711,'001',1,'F001','00001152',1,'00100884','2021-05-08','2021-05-08',0,'2021-05-08',1,0,3.550,0,0,0.00,0.00,1376.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SILVA DAVILA VIDAL','AV CAJAMARCA SUR 698 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001152, ha sido aceptada',NULL,'xrEvYeFPSAVoGPzaV0ILmLgK/GU=',2,'2021-05-08 12:58:50',0),(7712,'001',1,'B001','00005179',3,'00100000','2021-05-08','2021-05-08',0,'2021-05-08',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005179, ha sido aceptada',NULL,'MVuUcJvokxI4OkqWdH61RcGiqoI=',2,'2021-05-08 13:31:11',0),(7713,'001',1,'B001','00005180',3,'00100000','2021-05-08','2021-05-08',0,'2021-05-08',1,0,3.550,0,0,0.00,0.00,21.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005180, ha sido aceptada',NULL,'WOXHW+aEXOpELnmKI7bDxdrIYow=',2,'2021-05-08 13:37:06',0),(7714,'001',1,'B001','00005181',3,'00100000','2021-05-08','2021-05-08',0,'2021-05-08',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005181, ha sido aceptada',NULL,'/gAm5QWeu3KtW/rNur/s31fm/GY=',2,'2021-05-08 15:15:12',0),(7715,'001',1,'B001','00005182',3,'00100000','2021-05-10','2021-05-10',0,'2021-05-10',1,0,3.550,0,0,0.00,0.00,7.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005182, ha sido aceptada',NULL,'PpIOd8jupC+Tzr0HD7VxCaZQAew=',2,'2021-05-10 08:56:57',0),(7716,'001',1,'B001','00005183',3,'00100000','2021-05-10','2021-05-10',0,'2021-05-10',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005183, ha sido aceptada',NULL,'hqX1qQcWoO6rnA3ONFNltdX+g3w=',2,'2021-05-10 09:34:29',0),(7717,'001',1,'B001','00005184',3,'00100000','2021-05-10','2021-05-10',0,'2021-05-10',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005184, ha sido aceptada',NULL,'bLR1F3ZaFI2rvTrPpmdNtm/961s=',2,'2021-05-10 11:02:01',0),(7718,'001',1,'B001','00005185',3,'00100000','2021-05-10','2021-05-10',0,'2021-05-10',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005185, ha sido aceptada',NULL,'VLYWAn5e2oAZlo7JZqAob3rtio4=',2,'2021-05-10 14:02:36',0),(7719,'001',1,'B001','00005186',3,'00100000','2021-05-10','2021-05-10',0,'2021-05-10',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005186, ha sido aceptada',NULL,'RcnvN5zH493qIWEAnFdl+rr4Nr4=',2,'2021-05-10 16:19:10',0),(7720,'001',1,'B001','00005187',3,'00100000','2021-05-11','2021-05-11',0,'2021-05-11',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005187, ha sido aceptada',NULL,'BI4dqGB2Y3+TFpDCnKVmzUyFMEo=',2,'2021-05-11 09:36:00',0),(7721,'001',1,'B001','00005188',3,'00100000','2021-05-11','2021-05-11',0,'2021-05-11',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005188, ha sido aceptada',NULL,'EN+9OLB4TCMYVHO2Kw7kvbUhJfs=',2,'2021-05-11 09:43:28',0),(7722,'001',1,'B001','00005189',3,'00100000','2021-05-11','2021-05-11',0,'2021-05-11',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005189, ha sido aceptada',NULL,'yXALf1F7puRHR+eT1HdHcdrUA/4=',2,'2021-05-11 10:17:13',0),(7723,'001',1,'B001','00005190',3,'00100392','2021-05-11','2021-05-11',0,'2021-05-11',1,0,3.550,0,0,0.00,0.00,1216.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AMADO SILVA CHAVEZ','SAN FRANCISCO','',NULL,NULL,1,0,'La Boleta numero B001-00005190, ha sido aceptada',NULL,'A/mSisza990ofhzp/Ok+zLq8fXU=',2,'2021-05-14 17:05:30',0),(7724,'001',1,'B001','00005191',3,'00100000','2021-05-11','2021-05-11',0,'2021-05-11',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005191, ha sido aceptada',NULL,'Pc4WI6ya9hz6zUAMc23r/aE6PD4=',2,'2021-05-11 10:40:04',0),(7725,'001',1,'B001','00005192',3,'00100000','2021-05-11','2021-05-11',0,'2021-05-11',1,0,3.550,0,0,0.00,0.00,17.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005192, ha sido aceptada',NULL,'vmOX6NhLt/9y4QpyueNB2xBn8lA=',2,'2021-05-11 14:51:29',0),(7726,'001',1,'B001','00005193',3,'00100000','2021-05-11','2021-05-11',0,'2021-05-11',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005193, ha sido aceptada',NULL,'jFiBf9pK+usMBg38ZcsoGKKyvcI=',2,'2021-05-11 10:45:49',0),(7727,'001',1,'B001','00005194',3,'00100000','2021-05-11','2021-05-11',0,'2021-05-11',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005194, ha sido aceptada',NULL,'ZV3BxKcKnXOcWuI8zF4Y/iOq2P0=',2,'2021-05-11 13:33:15',0),(7728,'001',1,'B001','00005195',3,'00100000','2021-05-11','2021-05-11',0,'2021-05-11',1,0,3.550,0,0,0.00,0.00,189.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005195, ha sido aceptada',NULL,'YnsIP5OpcgZilGLVlhadjCBOnvU=',2,'2021-05-11 14:06:05',0),(7729,'001',1,'B001','00005196',3,'00100885','2021-05-11','2021-05-11',0,'2021-05-11',1,0,3.550,0,0,0.00,0.00,585.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ERLITA BAMDA HOYOS','JR CHICLAYO NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005196, ha sido aceptada',NULL,'tO62RW1sPcqNI3HD5lfLtMvMg90=',2,'2021-05-11 15:02:04',0),(7730,'001',1,'B001','00005197',3,'00100000','2021-05-11','2021-05-11',0,'2021-05-11',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005197, ha sido aceptada',NULL,'4783rjRwIFFGGN4AwAszTvkY+Gc=',2,'2021-05-11 17:03:07',0),(7731,'001',1,'B001','00005198',3,'00100000','2021-05-12','2021-05-12',0,'2021-05-12',1,0,3.550,0,0,0.00,0.00,46.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005198, ha sido aceptada',NULL,'7nxcGLz/X+bzeUrPpH3WL8Pzmis=',2,'2021-05-12 10:12:21',0),(7732,'001',1,'F001','00001153',1,'00100886','2021-05-12','2021-05-12',0,'2021-05-12',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SINAI IMPORT E.I.R.L.','JR. LIBERTAD 644 - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001153, ha sido aceptada',NULL,'8BQX2OurVf3e99wpw7xGMpRlVXc=',2,'2021-05-12 11:24:37',0),(7733,'001',1,'B001','00005199',3,'00100000','2021-05-12','2021-05-12',0,'2021-05-12',1,0,3.550,0,0,0.00,0.00,39.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005199, ha sido aceptada',NULL,'4LvRxrlxQXPp7ISwOZdEXM3+R0U=',2,'2021-05-12 11:28:25',0),(7734,'001',1,'F001','00001154',1,'00100866','2021-05-12','2021-05-12',0,'2021-05-12',1,0,3.550,0,0,0.00,0.00,590.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LADRILLERA EL SAMARITANO S.A.C.','SEC. LA HUIMBA S/N - SAN MARTIN - RIOJA - RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00001154, ha sido aceptada',NULL,'bNWIzGg+tgmjIQLBeMePf8gAKmk=',2,'2021-05-12 11:50:37',0),(7735,'001',1,'F001','00001155',1,'00100884','2021-05-12','2021-05-12',0,'2021-05-12',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SILVA DAVILA VIDAL','AV CAJAMARCA SUR 698 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001155, ha sido aceptada',NULL,'9OvZ/yJEKIr2MJWSLbesoJJvZYM=',2,'2021-05-12 12:45:18',0),(7736,'001',1,'F001','00001156',1,'00100880','2021-05-12','2021-05-12',0,'2021-05-12',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AP & J CONSTRUCTORA Y CONSULTORA S.A.C.','JR. MICAELA BASTIDAS S/N - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001156, ha sido aceptada',NULL,'YklogoH1tUVd94SmMGglKWUYbvo=',2,'2021-05-12 13:52:58',0),(7737,'001',1,'B001','00005200',3,'00100000','2021-05-12','2021-05-12',0,'2021-05-12',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005200, ha sido aceptada',NULL,'OWSnljtNkMPpqoLk5LmEIC9JXmQ=',2,'2021-05-12 14:25:19',0),(7738,'001',1,'F001','00001157',1,'00100071','2021-05-12','2021-05-12',0,'2021-05-12',1,0,3.550,0,0,0.00,0.00,1522.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.','CARRETERA F.B.T.609 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001157, ha sido aceptada',NULL,'dO6OQ9rJTUBb29mSZH66+NAgXXc=',2,'2021-05-12 15:00:48',0),(7739,'001',1,'B001','00005201',3,'00100000','2021-05-12','2021-05-12',0,'2021-05-12',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005201, ha sido aceptada',NULL,'LLsaO6bsVYFondJrDud1/BNswQY=',2,'2021-05-12 16:15:35',0),(7740,'001',1,'B001','00005202',3,'00100000','2021-05-12','2021-05-12',0,'2021-05-12',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005202, ha sido aceptada',NULL,'C9MFTU6gL0TXVNdXlVAKwMvKQb8=',2,'2021-05-12 17:15:30',0),(7741,'001',1,'B001','00005203',3,'00100000','2021-05-13','2021-05-13',0,'2021-05-13',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005203, ha sido aceptada',NULL,'Ir05w+D7rLBiNjTTrfxD0F9O+N0=',2,'2021-05-13 08:11:39',0),(7742,'001',1,'B001','00005204',3,'00100000','2021-05-13','2021-05-13',0,'2021-05-13',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005204, ha sido aceptada',NULL,'O/WJ++KMHXXAM+G9f2xYRpmvIuQ=',2,'2021-05-13 08:45:21',0),(7743,'001',1,'B001','00005205',3,'00100000','2021-05-13','2021-05-13',0,'2021-05-13',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005205, ha sido aceptada',NULL,'KlNPRsPm2gGhWL1Kj+kZzcNSnh4=',2,'2021-05-13 09:23:00',0),(7744,'001',1,'B001','00005206',3,'00100000','2021-05-13','2021-05-13',0,'2021-05-13',1,0,3.550,0,0,0.00,0.00,99.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005206, ha sido aceptada',NULL,'R6qloFJWJrVtmfuooptRvVQENTc=',2,'2021-05-13 10:57:01',0),(7745,'001',1,'F001','00001158',1,'00200045','2021-05-13','2021-05-13',0,'2021-05-13',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001158, ha sido aceptada',NULL,'uUymYgPY5e9IC+FYUHb/uw6P0Mk=',2,'2021-05-13 10:59:26',0),(7746,'001',1,'B001','00005207',3,'00100887','2021-05-13','2021-05-13',0,'2021-05-13',1,0,3.550,0,0,0.00,0.00,1534.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E SAN JUAN DE RIO SOLITOR N00664','SAN JUAN DE RIO SOLITOR','',NULL,NULL,0,NULL,NULL,NULL,'96ZCZUuMPqzVuLBWJyWXuUvqW+M=',2,'2021-05-13 12:03:05',1),(7747,'001',1,'B001','00005207',3,'00100887','2021-05-13','2021-05-13',0,'2021-05-13',1,0,3.550,0,0,0.00,0.00,1333.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E SAN JUAN DE RIO SOLITOR N00664','SAN JUAN DE RIO SOLITOR','',NULL,NULL,1,0,'La Boleta numero B001-00005207, ha sido aceptada',NULL,'W80by2y9cv8fUuvsddjatRixbMI=',2,'2021-05-13 12:14:39',0),(7748,'001',1,'B001','00005208',3,'00100000','2021-05-13','2021-05-13',0,'2021-05-13',1,0,3.550,0,0,0.00,0.00,19.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005208, ha sido aceptada',NULL,'L4lQawlWr4RMLWrXGx6fAA2Vqco=',2,'2021-05-13 12:30:37',0),(7749,'001',1,'F001','00001159',1,'00100221','2021-05-13','2021-05-13',0,'2021-05-13',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00001159, ha sido aceptada',NULL,'+J106VIgXGDXh8h+vifGHDZ68SA=',2,'2021-05-13 13:45:16',0),(7750,'001',1,'B001','00005209',3,'00100000','2021-05-13','2021-05-13',0,'2021-05-13',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005209, ha sido aceptada',NULL,'tUy1QmeOUb1iwnBV3M619ib0rpw=',2,'2021-05-13 14:03:18',0),(7751,'001',1,'B001','00005210',3,'00100000','2021-05-13','2021-05-13',0,'2021-05-13',1,0,3.550,0,0,0.00,0.00,33.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005210, ha sido aceptada',NULL,'Wd46bGp4V2e42fkJbIp08Hio8uo=',2,'2021-05-13 18:09:36',0),(7752,'001',1,'B001','00005211',3,'00100888','2021-05-14','2021-05-14',0,'2021-05-14',1,0,3.550,0,0,0.00,0.00,780.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E N00896','EL PARAISO NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,0,NULL,NULL,NULL,'r/Y3RRkVBtJ5eG6TRBmyo9y6W0M=',2,'2021-05-14 09:44:10',1),(7753,'001',1,'B001','00005211',3,'00100888','2021-05-14','2021-05-14',0,'2021-05-14',1,0,3.550,0,0,0.00,0.00,611.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E N00896','EL PARAISO NUEVA CAJAMARCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Boleta numero B001-00005211, ha sido aceptada',NULL,'c9DaVsRTQ0fhwrWFPRcFHC7oFVM=',2,'2021-05-14 09:48:14',0),(7754,'001',1,'B001','00005212',3,'00100000','2021-05-14','2021-05-14',0,'2021-05-14',1,0,3.550,0,0,0.00,0.00,53.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005212, ha sido aceptada',NULL,'VLSfpU6UJkpPyaDfwyJhLz9kfZo=',2,'2021-05-14 11:12:30',0),(7755,'001',1,'F001','00001160',1,'00100841','2021-05-14','2021-05-14',0,'2021-05-14',1,0,3.550,0,0,0.00,0.00,116.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.','AV CAJAMARCA LOS OLIVOS SEGUNDA ETAPA NUEVA CAJAMRCA ','',NULL,NULL,0,NULL,NULL,NULL,'p/b6SMDzDJFtRp8YqJoIbG1iq3A=',2,'2021-05-14 11:43:06',0),(7756,'001',1,'B001','00005213',3,'00100000','2021-05-14','2021-05-14',0,'2021-05-14',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005213, ha sido aceptada',NULL,'cu0w6R1S7JOuW2/rF+oAd1F2pjY=',2,'2021-05-14 13:01:46',0),(7757,'001',1,'B001','00005214',3,'00100000','2021-05-14','2021-05-14',0,'2021-05-14',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005214, ha sido aceptada',NULL,'5IF1bRkZjGDbHg1ayvPOFjszLRg=',2,'2021-05-14 13:06:49',0),(7758,'001',1,'B001','00005215',3,'00100000','2021-05-14','2021-05-14',0,'2021-05-14',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005215, ha sido aceptada',NULL,'H99FC3qXOcU0SXXAD7DZZAm6SZQ=',2,'2021-05-14 15:19:24',0),(7759,'001',1,'B001','00005216',3,'00100000','2021-05-14','2021-05-14',0,'2021-05-14',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005216, ha sido aceptada',NULL,'FhCQqcwE3sZCyPuesx32F5FNSAo=',2,'2021-05-14 16:32:31',0),(7760,'001',1,'B001','00005217',3,'00100000','2021-05-14','2021-05-14',0,'2021-05-14',1,0,3.550,0,0,0.00,0.00,1615.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005217, ha sido aceptada',NULL,'UhvjVwmWUpW+iD17rNayL9jUM7g=',2,'2021-05-14 16:35:26',0),(7761,'001',1,'B001','00005218',3,'00100000','2021-05-15','2021-05-15',0,'2021-05-15',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005218, ha sido aceptada',NULL,'JRxVxoiA+aW5X+d/NXJNwPmJySg=',2,'2021-05-15 09:38:55',0),(7762,'001',1,'B001','00005219',3,'00100000','2021-05-15','2021-05-15',0,'2021-05-15',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005219, ha sido aceptada',NULL,'sIEvI2RDmFf97pBcz+Hca9n3ORc=',2,'2021-05-15 11:26:02',0),(7763,'001',1,'B001','00005220',3,'00100000','2021-05-15','2021-05-15',0,'2021-05-15',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005220, ha sido aceptada',NULL,'fy8pRgiN24ovlQLaL6FvOcwxBO4=',2,'2021-05-15 11:40:53',0),(7764,'001',1,'F001','00001161',1,'00100889','2021-05-15','2021-05-15',0,'2021-05-15',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GUERRERO CORREA JANET PAULINA','JR BOLOGNESI 1024 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001161, ha sido aceptada',NULL,'0xPx2YKT+fkfK4eab84mZ5W5FWo=',2,'2021-05-15 13:00:12',0),(7765,'001',1,'B001','00005221',3,'00100000','2021-05-15','2021-05-15',0,'2021-05-15',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005221, ha sido aceptada',NULL,'UJeBp1nNduO04DoPuRZaT+fvgjM=',2,'2021-05-15 13:24:24',0),(7766,'001',1,'B001','00005222',3,'00100000','2021-05-15','2021-05-15',0,'2021-05-15',1,0,3.550,0,0,0.00,0.00,459.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005222, ha sido aceptada',NULL,'5daQCIRgmT/UXt5h7jae6QPf8fU=',2,'2021-05-15 14:17:40',0),(7767,'001',1,'B001','00005223',3,'00100000','2021-05-15','2021-05-15',0,'2021-05-15',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005223, ha sido aceptada',NULL,'d6MkKEpC/cTh2uzcJV3+vRDvUtU=',2,'2021-05-15 15:07:54',0),(7768,'001',1,'B001','00005224',3,'00100000','2021-05-17','2021-05-17',0,'2021-05-17',1,0,3.550,0,0,0.00,0.00,316.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005224, ha sido aceptada',NULL,'3NsqUcP06Rju6vfEWh7bmXsRvKc=',2,'2021-05-17 14:21:28',0),(7769,'001',1,'B001','00005225',3,'00100000','2021-05-17','2021-05-17',0,'2021-05-17',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005225, ha sido aceptada',NULL,'L6zfLPKfr8tvKQ2ekhgJcJJjcLk=',2,'2021-05-17 14:34:39',0),(7770,'001',1,'B001','00005226',3,'00100000','2021-05-17','2021-05-17',0,'2021-05-17',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005226, ha sido aceptada',NULL,'AK2EAZgvPtDPXaeqUErsF4WU9/U=',2,'2021-05-17 14:35:12',0),(7771,'001',1,'B001','00005227',3,'00100000','2021-05-17','2021-05-17',0,'2021-05-17',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'SVk6oqWnxuVJsqxZ/rOy//aKZUI=',2,'2021-05-17 15:22:03',1),(7772,'001',1,'F001','00001162',1,'00100890','2021-05-17','2021-05-17',0,'2021-05-17',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CHC INGENIEROS S.A.','JR. COLON URB. CENTRO HISTORICO 705 - LA LIBERTAD - TRUJILLO - TRUJILLO','',NULL,NULL,1,0,'La Factura numero F001-00001162, ha sido aceptada',NULL,'clnoh4MyJCJo6Dpz2ZQ8O8rzu8Q=',2,'2021-05-17 16:58:50',0),(7773,'001',1,'B001','00005227',3,'00100891','2021-05-17','2021-05-17',0,'2021-05-17',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'APAFA I.E 00550','SAN FERNANDO','',NULL,NULL,1,0,'La Boleta numero B001-00005227, ha sido aceptada',NULL,'pGk4JXTVXv6vJKAfFaMogVqwiBw=',2,'2021-05-17 17:14:36',0),(7774,'001',1,'B001','00005228',3,'00100000','2021-05-17','2021-05-17',0,'2021-05-17',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005228, ha sido aceptada',NULL,'Q1ly2+Pi05AURweJ9e3TIzyfTGo=',2,'2021-05-17 17:29:00',0),(7775,'001',1,'B001','00005229',3,'00100000','2021-05-18','2021-05-18',0,'2021-05-18',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005229, ha sido aceptada',NULL,'ANzw2e1evos/hZm3rdBffyYrVWM=',2,'2021-05-18 09:23:43',0),(7776,'001',1,'B001','00005230',3,'00100000','2021-05-18','2021-05-18',0,'2021-05-18',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005230, ha sido aceptada',NULL,'JHemCpqnFT8iiurNh3BxvOh+cpA=',2,'2021-05-18 09:41:53',0),(7777,'001',1,'B001','00005231',3,'00100000','2021-05-18','2021-05-18',0,'2021-05-18',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005231, ha sido aceptada',NULL,'9PZ9J7M8+3J2opJSwHCfpxsZPn4=',2,'2021-05-18 10:34:25',0),(7778,'001',1,'B001','00005232',3,'00100000','2021-05-18','2021-05-18',0,'2021-05-18',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005232, ha sido aceptada',NULL,'jUi4vRekGZRJTCrs4D5JZjAtKK8=',2,'2021-05-18 12:12:17',0),(7779,'001',1,'B001','00005233',3,'00100000','2021-05-18','2021-05-18',0,'2021-05-18',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005233, ha sido aceptada',NULL,'ZrkDFxVk1PQSeQUVrhIay0S3ct8=',2,'2021-05-18 14:33:46',0),(7780,'001',1,'B001','00005234',3,'00100000','2021-05-18','2021-05-18',0,'2021-05-18',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005234, ha sido aceptada',NULL,'w4X4jRfgNQ3Rc34uLNskXVeHil0=',2,'2021-05-18 14:51:21',0),(7781,'001',1,'B001','00005235',3,'00100000','2021-05-18','2021-05-18',0,'2021-05-18',1,0,3.550,0,0,0.00,0.00,115.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005235, ha sido aceptada',NULL,'iSkKv9otOO6qKXBMYd5jrEM9BDg=',2,'2021-05-18 15:39:53',0),(7782,'001',1,'B001','00005236',3,'00100000','2021-05-18','2021-05-18',0,'2021-05-18',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005236, ha sido aceptada',NULL,'E8NZ4FmYlsLbJHtY70N+n4I14MQ=',2,'2021-05-18 18:00:10',0),(7783,'001',1,'B001','00005237',3,'00100000','2021-05-19','2021-05-19',0,'2021-05-19',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005237, ha sido aceptada',NULL,'KyWFJuf4az0qacj6o9p377PVd9Q=',2,'2021-05-19 09:53:51',0),(7784,'001',1,'B001','00005238',3,'00100000','2021-05-19','2021-05-19',0,'2021-05-19',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005238, ha sido aceptada',NULL,'QkosaManA4ToglR3Hw0Er5/oBIM=',2,'2021-05-19 13:32:23',0),(7785,'001',1,'B001','00005239',3,'00100000','2021-05-19','2021-05-19',0,'2021-05-19',1,0,3.550,0,0,0.00,0.00,32.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005239, ha sido aceptada',NULL,'h8ZulPKflrIdivx7kOI9ihBcQAI=',2,'2021-05-19 14:07:50',0),(7786,'001',1,'B001','00005240',3,'00100000','2021-05-19','2021-05-19',0,'2021-05-19',1,0,3.550,0,0,0.00,0.00,106.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005240, ha sido aceptada',NULL,'wp8Q5D+4WXeUIlmRK6guWaRdMmo=',2,'2021-05-19 14:08:31',0),(7787,'001',1,'F001','00001163',1,'00100841','2021-05-19','2021-05-19',0,'2021-05-19',1,0,3.550,0,0,0.00,0.00,22.40,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.','AV CAJAMARCA LOS OLIVOS SEGUNDA ETAPA NUEVA CAJAMRCA ','',NULL,NULL,1,0,'La Factura numero F001-00001163, ha sido aceptada',NULL,'cURi6NbgCz1tMPnPVP7oBg5yEcM=',2,'2021-05-19 16:09:19',0),(7788,'001',1,'B001','00005241',3,'00100000','2021-05-20','2021-05-20',0,'2021-05-20',1,0,3.550,0,0,0.00,0.00,145.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005241, ha sido aceptada',NULL,'SCQkqE70XVTYVWUW0CMHIl1gsG8=',2,'2021-05-20 09:30:54',0),(7789,'001',1,'F001','00001164',1,'00100149','2021-05-20','2021-05-20',0,'2021-05-20',1,0,3.550,0,0,0.00,0.00,1024.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MOLINO SAN MIGUEL E.I.R.L.','CARRETERA F.B.T KMT 446 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001164, ha sido aceptada',NULL,'ADcJ362eBIzw9Po945TAOXZ+9S8=',2,'2021-05-20 09:45:14',0),(7790,'001',1,'B001','00005242',3,'00100000','2021-05-20','2021-05-20',0,'2021-05-20',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005242, ha sido aceptada',NULL,'UEHzxdIHrAvCtrWbap3fJkPFAAo=',2,'2021-05-20 10:28:20',0),(7791,'001',1,'B001','00005243',3,'00100000','2021-05-20','2021-05-20',0,'2021-05-20',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005243, ha sido aceptada',NULL,'UBzNXIwQ1iRS8jH+pZewIJqMRmc=',2,'2021-05-20 12:05:12',0),(7792,'001',1,'B001','00005244',3,'00100000','2021-05-20','2021-05-20',0,'2021-05-20',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005244, ha sido aceptada',NULL,'wo0WbMn5QP6O1I0Wio83upWyo/I=',2,'2021-05-20 13:46:50',0),(7793,'001',1,'B001','00005245',3,'00100000','2021-05-20','2021-05-20',0,'2021-05-20',1,0,3.550,0,0,0.00,0.00,290.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005245, ha sido aceptada',NULL,'Y2G8OtzQnk4g7VfmHjDJ7eq8Jqk=',2,'2021-05-20 15:13:38',0),(7794,'001',1,'F001','00001165',1,'00100892','2021-05-20','2021-05-20',0,'2021-05-20',1,0,3.550,0,0,0.00,0.00,13563.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA HASCA GROUP S.A.C.','AV. CAJAMARCA SUR REF - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001165, ha sido aceptada',NULL,'fNqlQuEviNj24U3fjUpTcLNrPoQ=',2,'2021-05-20 16:56:17',0),(7795,'001',1,'F001','00001166',1,'00100892','2021-05-20','2021-05-20',0,'2021-05-20',1,0,3.550,0,0,0.00,0.00,11437.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA HASCA GROUP S.A.C.','AV. CAJAMARCA SUR REF - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001166, ha sido aceptada',NULL,'wI5gPfM1hWtxp7p+TD276mnhngg=',2,'2021-05-20 16:51:32',0),(7796,'001',1,'B001','00005246',3,'00100000','2021-05-20','2021-05-20',0,'2021-05-20',1,0,3.550,0,0,0.00,0.00,20.80,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005246, ha sido aceptada',NULL,'/MSklkCeGme2W5KlKFEgnDB2zyY=',2,'2021-05-20 17:20:28',0),(7797,'001',1,'B001','00005247',3,'00100893','2021-05-21','2021-05-21',0,'2021-05-21',1,0,3.550,0,0,0.00,0.00,590.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CARLOS GOÑAS BALLE','SECTOR LOS ANGELES JR ARISONA LOTE 10 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005247, ha sido aceptada',NULL,'07HvZJWt34HbV89cpd3RYZ0oZ74=',2,'2021-05-21 08:22:37',0),(7798,'001',1,'B001','00005248',3,'00100000','2021-05-21','2021-05-21',0,'2021-05-21',1,0,3.550,0,0,0.00,0.00,118.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005248, ha sido aceptada',NULL,'VkA1pE/i+oUJwzSU8oeHYGhRClg=',2,'2021-05-21 08:24:11',0),(7799,'001',1,'F001','00001167',1,'00100402','2021-05-21','2021-05-21',0,'2021-05-21',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001167, ha sido aceptada',NULL,'OdyqLrz4jRm8xQtucthC/Fyv/84=',2,'2021-05-21 08:26:14',0),(7800,'001',1,'B001','00005249',3,'00100000','2021-05-21','2021-05-21',0,'2021-05-21',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005249, ha sido aceptada',NULL,'eq+lU47F1kQVCho+I+Ztz2qwRWM=',2,'2021-05-21 09:04:50',0),(7801,'001',1,'B001','00005250',3,'00100000','2021-05-21','2021-05-21',0,'2021-05-21',1,0,3.550,0,0,0.00,0.00,72.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005250, ha sido aceptada',NULL,'DWsfBKfP7W65dIMg1sSzflyBtNU=',2,'2021-05-21 12:12:20',0),(7802,'001',1,'B001','00005251',3,'00100000','2021-05-21','2021-05-21',0,'2021-05-21',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005251, ha sido aceptada',NULL,'v4vnzWEj5h3TCOUl2h9B2TKBuWc=',2,'2021-05-21 12:35:24',0),(7803,'001',1,'B001','00005252',3,'00100000','2021-05-21','2021-05-21',0,'2021-05-21',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005252, ha sido aceptada',NULL,'iZu9nz+NNG9jJnEq51JrczTNBbA=',2,'2021-05-21 12:40:32',0),(7804,'001',1,'B001','00005253',3,'00100000','2021-05-21','2021-05-21',0,'2021-05-21',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005253, ha sido aceptada',NULL,'M+SzSQxXQFP9vu1kGKCR5fE3j1k=',2,'2021-05-21 12:46:03',0),(7805,'001',1,'B001','00005254',3,'00100000','2021-05-21','2021-05-21',0,'2021-05-21',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005254, ha sido aceptada',NULL,'xoVgT03joejtRRjHhhkj2X5MChg=',2,'2021-05-21 16:39:50',0),(7806,'001',1,'B001','00005255',3,'00100000','2021-05-22','2021-05-22',0,'2021-05-22',1,0,3.550,0,0,0.00,0.00,340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005255, ha sido aceptada',NULL,'4NNauv0rnTPX/2kIZvojChMr2sA=',2,'2021-05-22 10:08:24',0),(7807,'001',1,'B001','00005256',3,'00100000','2021-05-22','2021-05-22',0,'2021-05-22',1,0,3.550,0,0,0.00,0.00,990.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005256, ha sido aceptada',NULL,'L1s/k8Bo0Rc/1I/V56cYhwmGWLM=',2,'2021-05-22 10:09:28',0),(7808,'001',1,'B001','00005257',3,'00100894','2021-05-22','2021-05-22',0,'2021-05-22',1,0,3.550,0,0,0.00,0.00,561.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MAURA CHAVEZ VEGA','JR 28 JULIO NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005257, ha sido aceptada',NULL,'PtI5fld90V9r4dp2GFuC6fWczIY=',2,'2021-05-22 10:24:46',0),(7809,'001',1,'B001','00005258',3,'00100000','2021-05-22','2021-05-22',0,'2021-05-22',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005258, ha sido aceptada',NULL,'gPiQHzifp8/F+58RtiL6PrUHla4=',2,'2021-05-22 11:08:28',0),(7810,'001',1,'B001','00005259',3,'00100000','2021-05-22','2021-05-22',0,'2021-05-22',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005259, ha sido aceptada',NULL,'CipF1F/4AGdKYgWBW77LNNdb7Nk=',2,'2021-05-22 12:53:17',0),(7811,'001',1,'B001','00005260',3,'00100000','2021-05-22','2021-05-22',0,'2021-05-22',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005260, ha sido aceptada',NULL,'6Ky0Af55SGhaX3sz89OcNjsuKiQ=',2,'2021-05-22 13:23:18',0),(7812,'001',1,'B001','00005261',3,'00100000','2021-05-22','2021-05-22',0,'2021-05-22',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005261, ha sido aceptada',NULL,'gyB30zIshvLiO7wKdTkvHH4C0zE=',2,'2021-05-22 13:24:46',0),(7813,'001',1,'B001','00005262',3,'00100000','2021-05-22','2021-05-22',0,'2021-05-22',1,0,3.550,0,0,0.00,0.00,185.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005262, ha sido aceptada',NULL,'dCFd/iCwde03wGz+f10Pr/k+VnU=',2,'2021-05-22 14:08:30',0),(7814,'001',1,'B001','00005263',3,'00100000','2021-05-22','2021-05-22',0,'2021-05-22',1,0,3.550,0,0,0.00,0.00,896.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005263, ha sido aceptada',NULL,'5OflouBUESCJQMB2VcSD+qOWgg4=',2,'2021-05-22 14:41:42',0),(7815,'001',1,'B001','00005264',3,'00200123','2021-05-22','2021-05-22',0,'2021-05-22',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005264, ha sido aceptada',NULL,'upWL7GNxHEhb/LCgoSQ5Dy3UkJY=',2,'2021-05-22 16:56:57',0),(7816,'001',1,'B001','00005265',3,'00100000','2021-05-22','2021-05-22',0,'2021-05-22',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005265, ha sido aceptada',NULL,'rE7HsuekgloZGHrJUuwqI3vmGaU=',2,'2021-05-22 17:03:12',0),(7817,'001',1,'F001','00001168',1,'00100880','2021-05-24','2021-05-24',0,'2021-05-24',1,0,3.550,0,0,0.00,0.00,65.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AP & J CONSTRUCTORA Y CONSULTORA S.A.C.','JR. MICAELA BASTIDAS S/N - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001168, ha sido aceptada',NULL,'i3/Ej5j9gvuBNl/OAKunwn3e0hw=',2,'2021-05-24 07:57:23',0),(7818,'001',1,'B001','00005266',3,'00100000','2021-05-24','2021-05-24',0,'2021-05-24',1,0,3.550,0,0,0.00,0.00,40.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005266, ha sido aceptada',NULL,'ZVjlOHWo3ch+lUDqhi/oFzY6S2A=',2,'2021-05-24 10:30:07',0),(7819,'001',1,'B001','00005267',3,'00100000','2021-05-24','2021-05-24',0,'2021-05-24',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005267, ha sido aceptada',NULL,'X0kVpI8VrnLdQi2VwtwJuPAZrMQ=',2,'2021-05-24 13:01:45',0),(7820,'001',1,'B001','00005268',3,'00100895','2021-05-24','2021-05-24',0,'2021-05-24',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA AVENTISTA DE SEPTIMO DIA LA UNION','LA UNION','',NULL,NULL,1,0,'La Boleta numero B001-00005268, ha sido aceptada',NULL,'vC80fhMUNLUwx6u9cxjn6VhpsYQ=',2,'2021-05-24 14:16:05',0),(7821,'001',1,'B001','00005269',3,'00100000','2021-05-24','2021-05-24',0,'2021-05-24',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005269, ha sido aceptada',NULL,'URNCy3T58UsKfz8/DBN+LTe/KuA=',2,'2021-05-24 14:21:23',0),(7822,'001',1,'B001','00005270',3,'00100000','2021-05-24','2021-05-24',0,'2021-05-24',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005270, ha sido aceptada',NULL,'uZypCMhMGaHyd8By/VcJdWEsrZc=',2,'2021-05-24 15:28:02',0),(7823,'001',1,'B001','00005271',3,'00100000','2021-05-24','2021-05-24',0,'2021-05-24',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005271, ha sido aceptada',NULL,'rQ7u25Sp5cC792/83jttzsQMW0o=',2,'2021-05-24 16:47:29',0),(7824,'001',1,'B001','00005272',3,'00100000','2021-05-24','2021-05-24',0,'2021-05-24',1,0,3.550,0,0,0.00,0.00,77.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005272, ha sido aceptada',NULL,'uqXGvPT2GSbYdKfkYdTEFpmZglc=',2,'2021-05-24 16:52:49',0),(7825,'001',1,'B001','00005273',3,'00100000','2021-05-25','2021-05-25',0,'2021-05-25',1,0,3.550,0,0,0.00,0.00,41.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005273, ha sido aceptada',NULL,'PTN1LNQPoBim0lgdcCBrqsDmr3A=',2,'2021-05-25 07:57:45',0),(7826,'001',1,'B001','00005274',3,'00100000','2021-05-25','2021-05-25',0,'2021-05-25',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005274, ha sido aceptada',NULL,'Fuu7Z7IW+C3x0DPWRVRaHQAdoRc=',2,'2021-05-25 07:58:21',0),(7827,'001',1,'B001','00005275',3,'00100000','2021-05-25','2021-05-25',0,'2021-05-25',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005275, ha sido aceptada',NULL,'7aLzw0H4yi+v6TRxlIVH1ohBdZk=',2,'2021-05-25 08:41:40',0),(7828,'001',1,'B001','00005276',3,'00100000','2021-05-25','2021-05-25',0,'2021-05-25',1,0,3.550,0,0,0.00,0.00,123.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005276, ha sido aceptada',NULL,'B4qPklPX8FgAbEs6dg19dsDFVa8=',2,'2021-05-25 08:50:22',0),(7829,'001',1,'B001','00005277',3,'00100000','2021-05-25','2021-05-25',0,'2021-05-25',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005277, ha sido aceptada',NULL,'r8gZROoOCTUYfxX2x0Ny3zCe5bY=',2,'2021-05-25 09:13:16',0),(7830,'001',1,'B001','00005278',3,'00100000','2021-05-25','2021-05-25',0,'2021-05-25',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005278, ha sido aceptada',NULL,'tD1ITCVDn9CzVn7Vazbl7Y9R4ms=',2,'2021-05-25 10:42:39',0),(7831,'001',1,'F001','00001169',1,'00100896','2021-05-25','2021-05-25',0,'2021-05-25',1,0,3.550,0,0,0.00,0.00,940.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGROPECUARIA RIO S.A.C.','CAR. MARGINAL NORTE KM. 3 - SAN MARTIN - SAN MARTÃ­N - MORALES','',NULL,NULL,1,0,'La Factura numero F001-00001169, ha sido aceptada',NULL,'fFLl4qNENrAIKzQFLNg3sKn+Ar8=',2,'2021-05-25 10:44:56',0),(7832,'001',1,'B001','00005279',3,'00100000','2021-05-25','2021-05-25',0,'2021-05-25',1,0,3.550,0,0,0.00,0.00,36.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005279, ha sido aceptada',NULL,'bCBSm8In+PBd9gcwCh+9JpOcjh8=',2,'2021-05-25 11:07:02',0),(7833,'001',1,'B001','00005280',3,'00100000','2021-05-25','2021-05-25',0,'2021-05-25',1,0,3.550,0,0,0.00,0.00,44.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005280, ha sido aceptada',NULL,'2zNDMu0+6utVmG1BPFqFrHK813w=',2,'2021-05-25 11:35:21',0),(7834,'001',1,'F001','00001170',1,'00100897','2021-05-25','2021-05-25',0,'2021-05-25',1,0,3.550,0,0,0.00,0.00,400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'Z Y P CONSTRUCCIONES S.R.L.','JR. SAN LORENZO LT. 5A MZ. 6 - SAN MARTIN - MOYOBAMBA - MOYOBAMBA','',NULL,NULL,1,0,'La Factura numero F001-00001170, ha sido aceptada',NULL,'t0XrMZ5cYWWWBakzYpT1jOm3Mi4=',2,'2021-05-25 13:07:00',0),(7835,'001',1,'B001','00005281',3,'00100000','2021-05-25','2021-05-25',0,'2021-05-25',1,0,3.550,0,0,0.00,0.00,49.20,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005281, ha sido aceptada',NULL,'zYzANZitWPbQgccQNehZiAlsRcw=',2,'2021-05-25 15:25:36',0),(7836,'001',1,'F001','00001171',1,'00100862','2021-05-25','2021-05-25',0,'2021-05-25',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MEGA ESTRUCTURAS METALICAS & SERVICIOS GENERALES PACO E.I.R.L.','AV. LAS DELICIAS ---- SEGUNDA JERUSALEN S/N - SAN MARTIN - RIOJA - ELÃ­AS SOPLIN VARGAS','',NULL,NULL,1,0,'La Factura numero F001-00001171, ha sido aceptada',NULL,'mxgQGVW8CwxwkPVSC5KWByi/f0c=',2,'2021-05-25 16:24:18',0),(7837,'001',1,'B001','00005282',3,'00100000','2021-05-25','2021-05-25',0,'2021-05-25',1,0,3.550,0,0,0.00,0.00,114.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005282, ha sido aceptada',NULL,'5sxwTzzU28N2H0zk8ooDSU4D6DQ=',2,'2021-05-25 17:03:02',0),(7838,'001',1,'B001','00005283',3,'00100000','2021-05-26','2021-05-26',0,'2021-05-26',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005283, ha sido aceptada',NULL,'ITJgA4nH9hVQRDCOex5TZuvBhN8=',2,'2021-05-26 08:12:35',0),(7839,'001',1,'B001','00005284',3,'00100000','2021-05-26','2021-05-26',0,'2021-05-26',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005284, ha sido aceptada',NULL,'3no7ZiyAuPW7DhhlnNlgdNNpSAQ=',2,'2021-05-26 09:15:43',0),(7840,'001',1,'F001','00001172',1,'00100898','2021-05-26','2021-05-26',0,'2021-05-26',1,0,3.550,0,0,0.00,0.00,420.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.','AV. LAS DELICIAS LT. 18 MZ. 21 - SAN MARTIN - RIOJA - ELÃ­AS SOPLIN VARGAS','',NULL,NULL,1,0,'La Factura numero F001-00001172, ha sido aceptada',NULL,'8JxubfoqvUS9FlM2Xw27bMHzDuE=',2,'2021-05-26 09:22:57',0),(7841,'001',1,'F001','00001173',1,'00100839','2021-05-26','2021-05-26',0,'2021-05-26',1,0,3.550,0,0,0.00,0.00,69.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO REQUEJO INMOVILIARIA S.A.C','AV CAJAMARCA 760 NUENA CAJAMRCA RIOJA SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001173, ha sido aceptada',NULL,'hKHdamqgjx1qEGtIW+6UraZ1Rtg=',2,'2021-05-26 09:31:00',0),(7842,'001',1,'B001','00005285',3,'00100000','2021-05-26','2021-05-26',0,'2021-05-26',1,0,3.550,0,0,0.00,0.00,35.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005285, ha sido aceptada',NULL,'6SKmWlZz8Je5vK4Pd09Rt0r3hrU=',2,'2021-05-26 10:58:59',0),(7843,'001',1,'B001','00005286',3,'00100000','2021-05-26','2021-05-26',0,'2021-05-26',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005286, ha sido aceptada',NULL,'vaGh42Lg992B14H4WViVEgOkDiw=',2,'2021-05-26 11:16:35',0),(7844,'001',1,'B001','00005287',3,'00100000','2021-05-26','2021-05-26',0,'2021-05-26',1,0,3.550,0,0,0.00,0.00,52.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005287, ha sido aceptada',NULL,'27TJpBnpRG5g9ZenjbimWG4TzMM=',2,'2021-05-26 12:56:57',0),(7845,'001',1,'B001','00005288',3,'00100000','2021-05-26','2021-05-26',0,'2021-05-26',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005288, ha sido aceptada',NULL,'NskEh2R25TgjEnjjJLInltdaW8w=',2,'2021-05-26 13:20:32',0),(7846,'001',1,'F001','00001174',1,'00100898','2021-05-26','2021-05-26',0,'2021-05-26',1,0,3.550,0,0,0.00,0.00,172.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.','AV. LAS DELICIAS LT. 18 MZ. 21 - SAN MARTIN - RIOJA - ELÃ­AS SOPLIN VARGAS','',NULL,NULL,1,0,'La Factura numero F001-00001174, ha sido aceptada',NULL,'0sPhVhJXiYFxbpzWe/qPMWAjh0A=',2,'2021-05-26 14:27:25',0),(7847,'001',1,'B001','00005289',3,'00100000','2021-05-26','2021-05-26',0,'2021-05-26',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005289, ha sido aceptada',NULL,'ulMWdKwymvwf+7IOdEoLqck2I4s=',2,'2021-05-26 15:16:52',0),(7848,'001',1,'F001','00001175',1,'00100898','2021-05-27','2021-05-27',0,'2021-05-27',1,0,3.550,0,0,0.00,0.00,440.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.','AV. LAS DELICIAS LT. 18 MZ. 21 - SAN MARTIN - RIOJA - ELÃ­AS SOPLIN VARGAS','',NULL,NULL,1,0,'La Factura numero F001-00001175, ha sido aceptada',NULL,'4bXQDJRyEK4pzX8TFMz6iYbN1po=',2,'2021-05-27 08:29:28',0),(7849,'001',1,'B001','00005290',3,'00100000','2021-05-27','2021-05-27',0,'2021-05-27',1,0,3.550,0,0,0.00,0.00,73.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005290, ha sido aceptada',NULL,'CQr6STsU7o/Zz5ENV9ClMJyHNz4=',2,'2021-05-27 10:23:14',0),(7850,'001',1,'B001','00005291',3,'00100000','2021-05-27','2021-05-27',0,'2021-05-27',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005291, ha sido aceptada',NULL,'7dSh9UYa/YLAGsCL+5dOMtKq1/I=',2,'2021-05-27 10:53:36',0),(7851,'001',1,'B001','00005292',3,'00100000','2021-05-27','2021-05-27',0,'2021-05-27',1,0,3.550,0,0,0.00,0.00,260.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005292, ha sido aceptada',NULL,'aw1kM+C7o8Vxfqb+zcfbdE0CzUU=',2,'2021-05-27 12:25:17',0),(7852,'001',1,'B001','00005293',3,'00100000','2021-05-27','2021-05-27',0,'2021-05-27',1,0,3.550,0,0,0.00,0.00,76.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005293, ha sido aceptada',NULL,'55790k2+dKeZSRBUxSsd47COROA=',2,'2021-05-27 14:53:13',0),(7853,'001',1,'B001','00005294',3,'00100000','2021-05-27','2021-05-27',0,'2021-05-27',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005294, ha sido aceptada',NULL,'O44zJur9eYmgkR207/rgUmuIHkU=',2,'2021-05-27 14:58:39',0),(7854,'001',1,'B001','00005295',3,'00100000','2021-05-27','2021-05-27',0,'2021-05-27',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005295, ha sido aceptada',NULL,'82kVkSOfbhvzk+QFqrf91l5a6sE=',2,'2021-05-27 16:34:42',0),(7855,'001',1,'B001','00005296',3,'00100000','2021-05-27','2021-05-27',0,'2021-05-27',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005296, ha sido aceptada',NULL,'z2l4MTn6qjFw+xjGrXT9yqKdRmc=',2,'2021-05-27 16:46:11',0),(7856,'001',1,'B001','00005297',3,'00100000','2021-05-27','2021-05-27',0,'2021-05-27',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005297, ha sido aceptada',NULL,'Nd+F1THHJtjfqo1IZoSD3Du4xEg=',2,'2021-05-27 17:06:02',0),(7857,'001',1,'B001','00005298',3,'00100000','2021-05-27','2021-05-27',0,'2021-05-27',1,0,3.550,0,0,0.00,0.00,19.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005298, ha sido aceptada',NULL,'V2zLztcHZucCrKQEbIzpgRPwnSk=',2,'2021-05-27 17:42:26',0),(7858,'001',1,'B001','00005299',3,'00100000','2021-05-28','2021-05-28',0,'2021-05-28',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005299, ha sido aceptada',NULL,'oCZt4krhRjt6mzjYOHMIK1letn0=',2,'2021-05-28 08:16:58',0),(7859,'001',1,'B001','00005300',3,'00100000','2021-05-28','2021-05-28',0,'2021-05-28',1,0,3.550,0,0,0.00,0.00,112.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'PnCElePkTenU4Cl09ENA18bsmeU=',2,'2021-05-28 09:43:22',1),(7860,'001',1,'B001','00005301',3,'00100000','2021-05-28','2021-05-28',0,'2021-05-28',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'W4ZrPVGNjqi3rmrXGqa5krpFt5A=',2,'2021-05-28 09:43:54',1),(7861,'001',1,'F001','00001176',1,'00100118','2021-05-28','2021-05-28',0,'2021-05-28',1,0,3.550,0,0,0.00,0.00,38.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'LADRILLOS ALVA .E.I.R.L','CARRETERA F.B T K.M 8 LAS  DELICIAS RIOJA','',NULL,NULL,1,0,'La Factura numero F001-00001176, ha sido aceptada',NULL,'oBmdjA4mcD2Laj8sC8txv0Vins8=',2,'2021-05-28 09:52:22',0),(7862,'001',1,'F001','00001177',1,'00200104','2021-05-28','2021-05-28',0,'2021-05-28',1,0,3.550,0,0,0.00,0.00,283.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001177, ha sido aceptada',NULL,'VTomqlk/He+xqrBvV7ipl5OKaXs=',2,'2021-05-28 10:26:22',0),(7863,'001',1,'B001','00005300',3,'00100000','2021-05-28','2021-05-28',0,'2021-05-28',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005300, ha sido aceptada',NULL,'jISnaqcSU8BNOb34UoHt2hApbA8=',2,'2021-05-28 12:03:22',0),(7864,'001',1,'B001','00005301',3,'00100000','2021-05-28','2021-05-28',0,'2021-05-28',1,0,3.550,0,0,0.00,0.00,82.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005301, ha sido aceptada',NULL,'ru5ELL+ec+o6XV+5qHxLbvbPE3g=',2,'2021-05-28 14:55:29',0),(7865,'001',1,'B001','00005302',3,'00100000','2021-05-28','2021-05-28',0,'2021-05-28',1,0,3.550,0,0,0.00,0.00,108.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005302, ha sido aceptada',NULL,'Qf+hdZat+FGJXewn1yYH5cs4cdE=',2,'2021-05-28 17:59:57',0),(7866,'001',1,'B001','00005303',3,'00100000','2021-05-29','2021-05-29',0,'2021-05-29',1,0,3.550,0,0,0.00,0.00,170.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005303, ha sido aceptada',NULL,'a1BfbXlwEBCZSabAi8hfJxiXh4A=',2,'2021-05-29 09:39:28',0),(7867,'001',1,'B001','00005304',3,'00100000','2021-05-29','2021-05-29',0,'2021-05-29',1,0,3.550,0,0,0.00,0.00,2340.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005304, ha sido aceptada',NULL,'/4qIlApGDOvhv5fAtjaHp3nUnWM=',2,'2021-05-29 10:09:38',0),(7868,'001',1,'B001','00005305',3,'00100899','2021-05-29','2021-05-29',0,'2021-05-29',1,0,3.550,0,0,0.00,0.00,1409.10,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMISARIA DE NUEVA CAJAMRCA','AV CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005305, ha sido aceptada',NULL,'j1Cpg81F1VU4qVFvUKJm39LUUmk=',2,'2021-05-29 10:25:18',0),(7869,'001',1,'B001','00005306',3,'00100000','2021-05-29','2021-05-29',0,'2021-05-29',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005306, ha sido aceptada',NULL,'YOziaydwc9goowjBd/0o7Xoyd/A=',2,'2021-05-29 14:49:42',0),(7870,'001',1,'B001','00005307',3,'00100000','2021-05-31','2021-05-31',0,'2021-05-31',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005307, ha sido aceptada',NULL,'TPO5UmLet49k/aah79X+KV2HFTA=',2,'2021-05-31 11:20:56',0),(7871,'001',1,'B001','00005308',3,'00100000','2021-05-31','2021-05-31',0,'2021-05-31',1,0,3.550,0,0,0.00,0.00,14.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005308, ha sido aceptada',NULL,'9T923Q3TEFCv7huEAus3I0sDvcQ=',2,'2021-05-31 11:53:27',0),(7872,'001',1,'B001','00005309',3,'00100899','2021-05-31','2021-05-31',0,'2021-05-31',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMISARIA DE NUEVA CAJAMRCA','AV CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005309, ha sido aceptada',NULL,'eXnJW0s+CMRRxDEXKQevBjYqdUw=',2,'2021-05-31 11:54:44',0),(7873,'001',1,'B001','00005310',3,'00100000','2021-05-31','2021-05-31',0,'2021-05-31',1,0,3.550,0,0,0.00,0.00,16.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005310, ha sido aceptada',NULL,'itRTRv1obqzrjo18yLshyKnONac=',2,'2021-05-31 13:16:07',0),(7874,'001',1,'B001','00005311',3,'00100000','2021-05-31','2021-05-31',0,'2021-05-31',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005311, ha sido aceptada',NULL,'HXFH8Gq/v64EWTvUGvYOepenJx4=',2,'2021-05-31 13:17:54',0),(7875,'001',1,'F001','00001178',1,'00100892','2021-05-31','2021-05-31',0,'2021-05-31',1,0,3.550,0,0,0.00,0.00,5000.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA HASCA GROUP S.A.C.','AV. CAJAMARCA SUR REF - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001178, ha sido aceptada',NULL,'lB6gEHhb7uMpY6z1i2C8fZc6VgI=',2,'2021-05-31 14:47:29',0),(7876,'001',1,'B001','00005312',3,'00100000','2021-05-31','2021-05-31',0,'2021-05-31',1,0,3.550,0,0,0.00,0.00,28.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005312, ha sido aceptada',NULL,'/2R8DofI9q8ujnAH0Ca48fBDN/o=',2,'2021-05-31 17:41:19',0),(7877,'001',1,'B001','00005313',3,'00100000','2021-06-01','2021-06-01',0,'2021-06-01',1,0,3.550,0,0,0.00,0.00,265.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005313, ha sido aceptada',NULL,'fGE7EkvhowXKB5Zu+zls3ZSWlkU=',2,'2021-06-01 10:33:23',0),(7878,'001',1,'B001','00005314',3,'00100000','2021-06-01','2021-06-01',0,'2021-06-01',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005314, ha sido aceptada',NULL,'wl5PpbbI96MVctOWLfizPQ/0VJ4=',2,'2021-06-01 10:47:42',0),(7879,'001',1,'F001','00001179',1,'00100495','2021-06-01','2021-06-01',0,'2021-06-01',1,0,3.550,0,0,0.00,0.00,5585.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00001179, ha sido aceptada',NULL,'9t7kc41cBO4h6lu6MhkCs97uOsU=',2,'2021-06-01 13:21:03',0),(7880,'001',1,'F001','00001180',1,'00100495','2021-06-01','2021-06-01',0,'2021-06-01',1,0,3.550,0,0,0.00,0.00,6400.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA NIKITO S.A.C.','JR LIBERTD 635 NUEVA CAJAMARCA SAN MARTIN                                                                                     ','',NULL,NULL,1,0,'La Factura numero F001-00001180, ha sido aceptada',NULL,'cxoUCoa5iJsyrYZtnZDr1kha68g=',2,'2021-06-01 13:26:35',0),(7881,'001',1,'F001','00001181',1,'00200104','2021-06-01','2021-06-01',0,'2021-06-01',1,0,3.550,0,0,0.00,0.00,2964.30,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C','JR ESPAÑA MZ1 LOTE 21 ALANGARCIA NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001181, ha sido aceptada',NULL,'YAMTye2WcM9cTgfVSZWlwM51s+0=',2,'2021-06-01 14:57:01',0),(7882,'001',1,'B001','00005315',3,'00100000','2021-06-01','2021-06-01',0,'2021-06-01',1,0,3.550,0,0,0.00,0.00,57.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005315, ha sido aceptada',NULL,'gRv8PRrU4VrF35EKxh9WmOICtg4=',2,'2021-06-01 13:48:00',0),(7883,'001',1,'B001','00005316',3,'00100000','2021-06-01','2021-06-01',0,'2021-06-01',1,0,3.550,0,0,0.00,0.00,250.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005316, ha sido aceptada',NULL,'fBYKJ1xEOJXqvrbPK1xhsrO1NTY=',2,'2021-06-01 13:56:01',0),(7884,'001',1,'B001','00005317',3,'00100000','2021-06-01','2021-06-01',0,'2021-06-01',1,0,3.550,0,0,0.00,0.00,450.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005317, ha sido aceptada',NULL,'Xp+edIIwsAHXI2rbfp2oByVh+hA=',2,'2021-06-01 14:53:44',0),(7885,'001',1,'B001','00005318',3,'00100000','2021-06-01','2021-06-01',0,'2021-06-01',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'IWjMKd0VrSaXgPsvcEHnuAlSFc0=',2,'2021-06-01 14:54:31',1),(7886,'001',1,'B001','00005318',3,'00100000','2021-06-01','2021-06-01',0,'2021-06-01',1,0,3.550,0,0,0.00,0.00,48.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005318, ha sido aceptada',NULL,'x6exd/fva3gBH+N42tFZEo5AyL4=',2,'2021-06-01 15:17:06',0),(7887,'001',1,'B001','00005319',3,'00100000','2021-06-01','2021-06-01',0,'2021-06-01',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005319, ha sido aceptada',NULL,'GOFyhSJLt6x1pgCp89t0tUNEY2E=',2,'2021-06-01 17:44:26',0),(7888,'001',1,'B001','00005320',3,'00100000','2021-06-02','2021-06-02',0,'2021-06-02',1,0,3.550,0,0,0.00,0.00,209.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005320, ha sido aceptada',NULL,'XVvcBIZUNAehke7hEiXI35uxnOc=',2,'2021-06-02 08:42:22',0),(7889,'001',1,'F001','00001182',1,'00200045','2021-06-02','2021-06-02',0,'2021-06-02',1,0,3.550,0,0,0.00,0.00,1400.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001182, ha sido aceptada',NULL,'wSa+vdqxLwnyDepuqjsvsHjUAc8=',2,'2021-06-02 12:33:38',0),(7890,'001',1,'F001','00001183',1,'00200045','2021-06-02','2021-06-02',0,'2021-06-02',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001183, ha sido aceptada',NULL,'5Oa6W1YAV/9RtqmxR7eYeXcQz1Q=',2,'2021-06-02 13:30:48',0),(7891,'001',1,'F001','00001184',1,'00100880','2021-06-02','2021-06-02',0,'2021-06-02',1,0,3.550,0,0,0.00,0.00,2422.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AP & J CONSTRUCTORA Y CONSULTORA S.A.C.','JR. MICAELA BASTIDAS S/N - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001184, ha sido aceptada',NULL,'am0eY6qo/MqbihVrogNd3LBbRc0=',2,'2021-06-02 13:34:57',0),(7892,'001',1,'B001','00005321',3,'00100900','2021-06-03','2021-06-03',0,'2021-06-03',1,0,3.550,0,0,0.00,0.00,529.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00170','NACIENTE DE RIO SOLITOR','',NULL,NULL,1,0,'La Boleta numero B001-00005321, ha sido aceptada',NULL,'AW3hv/34dIz6vgm94u7RchttQJI=',2,'2021-06-03 12:09:25',0),(7893,'001',1,'B001','00005322',3,'00100000','2021-06-03','2021-06-03',0,'2021-06-03',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005322, ha sido aceptada',NULL,'Aqz+6ItSvCep611inDjPSu7vocQ=',2,'2021-06-03 12:43:07',0),(7894,'001',1,'F001','00001185',1,'00100901','2021-06-03','2021-06-03',0,'2021-06-03',1,0,3.550,0,0,0.00,0.00,312.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'COMERCIO AMAZONIA S.A.','AV. MESONES MURO 1830 - ---- NUEVO HORIZONTE - JAÃ©N - JAÃ©N - CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001185, ha sido aceptada',NULL,'zDwYEpHnX63LWyFSmj7Y/DpVqbs=',2,'2021-06-03 16:37:22',0),(7895,'001',1,'B001','00005323',3,'00100000','2021-06-04','2021-06-04',0,'2021-06-04',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005323, ha sido aceptada',NULL,'sL8Uk2J956pDsWaRwUIkJHfKv/Y=',2,'2021-06-04 08:48:30',0),(7896,'001',1,'B001','00005324',3,'00100000','2021-06-04','2021-06-04',0,'2021-06-04',1,0,3.550,0,0,0.00,0.00,10.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005324, ha sido aceptada',NULL,'Oz9Ygpsz1wxzfQqBbccZdV9pWGs=',2,'2021-06-04 09:12:09',0),(7897,'001',1,'B001','00005325',3,'00100000','2021-06-04','2021-06-04',0,'2021-06-04',1,0,3.550,0,0,0.00,0.00,45.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005325, ha sido aceptada',NULL,'6qoOk95g4QKpxXZtbsLKoTD2zjw=',2,'2021-06-04 15:12:26',0),(7898,'001',1,'B001','00005326',3,'00100000','2021-06-04','2021-06-04',0,'2021-06-04',1,0,3.550,0,0,0.00,0.00,87.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005326, ha sido aceptada',NULL,'MkAoFwKNjFx8X8fwZh6KPPzu2aM=',2,'2021-06-04 15:32:42',0),(7899,'001',1,'F001','00001186',1,'00100037','2021-06-04','2021-06-04',0,'2021-06-04',1,0,3.550,0,0,0.00,0.00,879.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.','CAR. UCRANIA/AV ALTO MAYO S/N - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001186, ha sido aceptada',NULL,'7qHyKSV2AVFeAZyhLiMGb23LVPc=',2,'2021-06-04 16:02:56',0),(7900,'001',1,'F001','00001187',1,'00100037','2021-06-04','2021-06-04',0,'2021-06-04',1,0,3.550,0,0,0.00,0.00,3051.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.','CAR. UCRANIA/AV ALTO MAYO S/N - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001187, ha sido aceptada',NULL,'FRqGxEkHcvO+KLuGmQ0he4oDCow=',2,'2021-06-04 16:17:58',0),(7901,'001',1,'B001','00005327',3,'00100000','2021-06-04','2021-06-04',0,'2021-06-04',1,0,3.550,0,0,0.00,0.00,27.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005327, ha sido aceptada',NULL,'AhRv9VmhGhJk8YQ3YBYEH69uHP4=',2,'2021-06-04 16:27:17',0),(7902,'001',1,'B001','00005328',3,'00100000','2021-06-04','2021-06-04',0,'2021-06-04',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005328, ha sido aceptada',NULL,'cxYJc41PKK+QnOLojK3r1AA32QY=',2,'2021-06-04 16:35:42',0),(7903,'001',1,'B001','00005329',3,'00100000','2021-06-05','2021-06-05',0,'2021-06-05',1,0,3.550,0,0,0.00,0.00,8.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005329, ha sido aceptada',NULL,'WC604xLOQURc8MX/I1Dx1kLLn8M=',2,'2021-06-05 09:17:39',0),(7904,'001',1,'B001','00005330',3,'00100902','2021-06-05','2021-06-05',0,'2021-06-05',1,0,3.550,0,0,0.00,0.00,1265.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'I.E 00938 JUAN VELASCO ALVARADO','JR BOLOGNEESI S/N NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005330, ha sido aceptada',NULL,'xFAT+lj54teoODXEsU3K5XIHIZU=',2,'2021-06-05 10:25:53',0),(7905,'001',1,'B001','00005331',3,'00100000','2021-06-05','2021-06-05',0,'2021-06-05',1,0,3.550,0,0,0.00,0.00,47.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005331, ha sido aceptada',NULL,'YssILZRdARo/FfS2klrh7Jkjxzs=',2,'2021-06-05 10:31:53',0),(7906,'001',1,'B001','00005332',3,'00100000','2021-06-05','2021-06-05',0,'2021-06-05',1,0,3.550,0,0,0.00,0.00,29.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005332, ha sido aceptada',NULL,'kNkernbx0ZQ0IC5leatd1I+28sk=',2,'2021-06-05 11:29:46',0),(7907,'001',1,'F001','00001188',1,'00100903','2021-06-05','2021-06-05',0,'2021-06-05',1,0,3.550,0,0,0.00,0.00,56.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ELECTROSERVICIOS M & L S.A.C.','JR. RAIMONDI 412 - RIOJA - RIOJA - SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001188, ha sido aceptada',NULL,'TXV9UEsq75Z4hZukfH9EoiHAdBk=',2,'2021-06-05 11:56:44',0),(7908,'001',1,'B001','00005333',3,'00100000','2021-06-05','2021-06-05',0,'2021-06-05',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005333, ha sido aceptada',NULL,'1rroFbwS6BLYvM1IrdPskjbAcKg=',2,'2021-06-05 13:15:49',0),(7909,'001',1,'B001','00005334',3,'00100000','2021-06-07','2021-06-07',0,'2021-06-07',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005334, ha sido aceptada',NULL,'LYpwsXaBkm8gkXo/pxiOjwHbL4k=',2,'2021-06-07 10:22:37',0),(7910,'001',1,'B001','00005335',3,'00100000','2021-06-07','2021-06-07',0,'2021-06-07',1,0,3.550,0,0,0.00,0.00,120.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005335, ha sido aceptada',NULL,'PoKlSzd51fl/RetMU5Rbvbga9k4=',2,'2021-06-07 12:31:00',0),(7911,'001',1,'B001','00005336',3,'00100000','2021-06-07','2021-06-07',0,'2021-06-07',1,0,3.550,0,0,0.00,0.00,221.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005336, ha sido aceptada',NULL,'UpwyUL1okBdAGPh4tHMpyBu6dXY=',2,'2021-06-07 14:01:02',0),(7912,'001',1,'B001','00005337',3,'00100904','2021-06-07','2021-06-07',0,'2021-06-07',1,0,3.550,0,0,0.00,0.00,540.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'AGUILAR VALDEZ JOSE','NUEVO ORIENTE SAN FERNANDO','',NULL,NULL,1,0,'La Boleta numero B001-00005337, ha sido aceptada',NULL,'d0mjNtAkE/wQ8ep44zZTp9/LHgE=',2,'2021-06-07 14:24:40',0),(7913,'001',1,'F001','00001189',1,'00200451','2021-06-07','2021-06-07',0,'2021-06-07',1,0,3.550,0,0,0.00,0.00,102.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSORCIO COSANAR','JR. AMARGURA NRO. 562 SAN MARTIN                                                                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00001189, ha sido aceptada',NULL,'qZy0L3nra3+H3AQaJTMZT1qeZH8=',2,'2021-06-07 16:33:18',0),(7914,'001',1,'B001','00005338',3,'00100000','2021-06-07','2021-06-07',0,'2021-06-07',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005338, ha sido aceptada',NULL,'Lc20F3Wx0DBWxYF89uUP64HJayU=',2,'2021-06-07 16:46:01',0),(7915,'001',1,'B001','00005339',3,'00100000','2021-06-07','2021-06-07',0,'2021-06-07',1,0,3.550,0,0,0.00,0.00,162.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005339, ha sido aceptada',NULL,'TNX8zXjbO1StzFMPsaNyqzm5TCA=',2,'2021-06-07 17:47:39',0),(7916,'001',1,'F001','00001190',1,'00200207','2021-06-08','2021-06-08',0,'2021-06-08',1,0,3.550,0,0,0.00,0.00,13386.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD PROVINCIAL DE RIOJA','JR. SAN MARTIN NRO. 1000 (NROS 1000 Y 1002 FRENTE A PLAZA DE ARMAS)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00001190, ha sido aceptada',NULL,'0MJIsBQ4kjkTINY2JHxWINkfJEY=',2,'2021-06-22 10:03:41',0),(7917,'001',1,'F001','00001191',1,'00200207','2021-06-08','2021-06-08',0,'2021-06-08',1,0,3.550,0,0,0.00,0.00,1457.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD PROVINCIAL DE RIOJA','JR. SAN MARTIN NRO. 1000 (NROS 1000 Y 1002 FRENTE A PLAZA DE ARMAS)  SAN MARTIN                                                                       ','',NULL,NULL,1,0,'La Factura numero F001-00001191, ha sido aceptada',NULL,'Xj5aDqyACX3j3gR4EA+zfcYCmKk=',2,'2021-06-22 11:07:34',0),(7918,'001',1,'B001','00005340',3,'00100000','2021-06-08','2021-06-08',0,'2021-06-08',1,0,3.550,0,0,0.00,0.00,480.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005340, ha sido aceptada',NULL,'y9Z3R5zaQiTtt3CdRz6vPuwomm0=',2,'2021-06-08 14:53:24',0),(7919,'001',1,'F001','00001192',1,'00100905','2021-06-08','2021-06-08',0,'2021-06-08',1,0,3.550,0,0,0.00,0.00,6.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA Y CONSULTORA RIMAYA S.A.C.','JR. SAN MARTIN 318 - SORITOR - MOYOBAMBA - SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001192, ha sido aceptada',NULL,'4z268ttL/SpRU6xEfHK3ITCbANE=',2,'2021-06-22 10:28:37',0),(7920,'001',1,'B001','00005341',3,'00100000','2021-06-09','2021-06-09',0,'2021-06-09',1,0,3.550,0,0,0.00,0.00,60.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005341, ha sido aceptada',NULL,'lzevXxJ/r5qngzfyUS0p4nNLfIQ=',2,'2021-06-09 08:11:45',0),(7921,'001',1,'B001','00005342',3,'00100000','2021-06-09','2021-06-09',0,'2021-06-09',1,0,3.550,0,0,0.00,0.00,5.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005342, ha sido aceptada',NULL,'ZOnTHwGk6+MekWDhouFc3Rh+cQY=',2,'2021-06-09 09:26:05',0),(7922,'001',1,'B001','00005343',3,'00100000','2021-06-09','2021-06-09',0,'2021-06-09',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005343, ha sido aceptada',NULL,'vh1VqmR1FYx8FHuVQqPK/ZMe58I=',2,'2021-06-09 09:36:26',0),(7923,'001',1,'B001','00005344',3,'00100000','2021-06-09','2021-06-09',0,'2021-06-09',1,0,3.550,0,0,0.00,0.00,140.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005344, ha sido aceptada',NULL,'CoJZ9m3vtSP4ifPiYJD9scyRzw0=',2,'2021-06-09 10:31:11',0),(7924,'001',1,'B001','00005345',3,'00100000','2021-06-09','2021-06-09',0,'2021-06-09',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005345, ha sido aceptada',NULL,'hIIk1nUKBLznkaIRGAgxVwdohyo=',2,'2021-06-09 12:15:46',0),(7925,'001',1,'B001','00005346',3,'00100000','2021-06-09','2021-06-09',0,'2021-06-09',1,0,3.550,0,0,0.00,0.00,90.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005346, ha sido aceptada',NULL,'SiVRGI/3fUJgwNw0VOHHQ/v8BCM=',2,'2021-06-09 14:01:09',0),(7926,'001',1,'F001','00001193',1,'00100402','2021-06-09','2021-06-09',0,'2021-06-09',1,0,3.550,0,0,0.00,0.00,58.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'PRADO SANCHEZ PAOLA CECILIA','JR SAN LUIS 500 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001193, ha sido aceptada',NULL,'lyn8Ci/QBOsyNmHcdkMEN14rTN8=',2,'2021-06-09 17:36:05',0),(7927,'001',1,'B001','00005347',3,'00100000','2021-06-10','2021-06-10',0,'2021-06-10',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005347, ha sido aceptada',NULL,'ex6M76zp3rA6bfzEhFksJlq7phI=',2,'2021-06-10 08:09:36',0),(7928,'001',1,'B001','00005348',3,'00100000','2021-06-10','2021-06-10',0,'2021-06-10',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005348, ha sido aceptada',NULL,'x8DWiwDGDbkfX6ty6ZXWSDPUUfU=',2,'2021-06-10 08:26:03',0),(7929,'001',1,'F001','00001194',1,'00100872','2021-06-10','2021-06-10',0,'2021-06-10',1,0,3.550,0,0,0.00,0.00,1680.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ANBRAHU SOLTEC S.A.C.','JR. GRAU 244 - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001194, ha sido aceptada',NULL,'6egyAtuBaKfCt1EKQ8HWQ9UO3xo=',2,'2021-06-10 09:20:24',0),(7930,'001',1,'B001','00005349',3,'00100000','2021-06-10','2021-06-10',0,'2021-06-10',1,0,3.550,0,0,0.00,0.00,18.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'QcMo9GLKxnT9CyXlNjJs14s8Yy4=',2,'2021-06-10 09:27:25',0),(7931,'001',1,'B001','00005350',3,'00100000','2021-06-10','2021-06-10',0,'2021-06-10',1,0,3.550,0,0,0.00,0.00,318.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005350, ha sido aceptada',NULL,'8ETtNvSU7vDf31Lk4KwNWOF45+E=',2,'2021-06-10 10:53:18',0),(7932,'001',1,'F001','00001195',1,'00100724','2021-06-10','2021-06-10',0,'2021-06-10',1,0,3.550,0,0,0.00,0.00,235.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JD ORIENTE CONSTRUCCIONES E.I.R.L.','JR. TIWINZA MZA. A LOTE. 17 VLL.  UNIVERSITARIA  (ÚLTIMA CUADRA, CERCA AL RÍO CUMBAZA)  SAN MARTIN                                                    ','',NULL,NULL,1,0,'La Factura numero F001-00001195, ha sido aceptada',NULL,'VswmHm2iNLl+C9+1Vz9/BE7bB+4=',2,'2021-06-10 13:14:55',0),(7933,'001',1,'B001','00005351',3,'00100000','2021-06-11','2021-06-11',0,'2021-06-11',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005351, ha sido aceptada',NULL,'RxGvhsoFSg/4s1E3Z8SqP1t+ISY=',2,'2021-06-11 10:54:09',0),(7934,'001',1,'B001','00005352',3,'00100000','2021-06-11','2021-06-11',0,'2021-06-11',1,0,3.550,0,0,0.00,0.00,15.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005352, ha sido aceptada',NULL,'mWfA0T6MhXdHGbLnFfXqRZNMsV0=',2,'2021-06-11 12:09:20',0),(7935,'001',1,'B001','00005353',3,'00100000','2021-06-11','2021-06-11',0,'2021-06-11',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005353, ha sido aceptada',NULL,'uxV/r5HkNrzkrr9l5ZCXfg2qe68=',2,'2021-06-11 16:16:16',0),(7936,'001',1,'B001','00005354',3,'00100000','2021-06-11','2021-06-11',0,'2021-06-11',1,0,3.550,0,0,0.00,0.00,168.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005354, ha sido aceptada',NULL,'HmR54knuECB+lenznxIy6Bs+obE=',2,'2021-06-11 16:18:00',0),(7937,'001',1,'B001','00005355',3,'00100000','2021-06-12','2021-06-12',0,'2021-06-12',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005355, ha sido aceptada',NULL,'mKLTm82jc1jqx694X3Efn3p66OI=',2,'2021-06-12 10:59:33',0),(7938,'001',1,'B001','00005356',3,'00100906','2021-06-12','2021-06-12',0,'2021-06-12',1,0,3.550,0,0,0.00,0.00,792.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OLIVERA GONZALES JAIME','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005356, ha sido aceptada',NULL,'MNiBjKBj91wLb8eSmSeCuf4WBQk=',2,'2021-06-12 11:05:27',0),(7939,'001',1,'B001','00005357',3,'00100000','2021-06-12','2021-06-12',0,'2021-06-12',1,0,3.550,0,0,0.00,0.00,10.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005357, ha sido aceptada',NULL,'tmzd+DA5txH7kTJhuvDFeB+eD2Q=',2,'2021-06-12 14:46:31',0),(7940,'001',1,'B001','00005358',3,'00100000','2021-06-12','2021-06-12',0,'2021-06-12',1,0,3.550,0,0,0.00,0.00,37.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005358, ha sido aceptada',NULL,'XsJcd5AMBL73gfNHj2jFDFjMq60=',2,'2021-06-12 14:48:06',0),(7941,'001',1,'B001','00005359',3,'00100000','2021-06-14','2021-06-14',0,'2021-06-14',1,0,3.550,0,0,0.00,0.00,9.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005359, ha sido aceptada',NULL,'8YPy0cemCyEYfq51PnMvqU+KPcA=',2,'2021-06-14 08:31:19',0),(7942,'001',1,'F001','00001196',1,'00100907','2021-06-14','2021-06-14',0,'2021-06-14',1,0,3.550,0,0,0.00,0.00,55.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'BALTAZAR CONSTRUCTORA E.I.R.L.','JR. IQUITOS S/N - RIOJA - RIOJA - SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001196, ha sido aceptada',NULL,'NouoenO95d5sRjO3O+AoLDP9HQ8=',2,'2021-06-14 09:12:39',0),(7943,'001',1,'B001','00005360',3,'00100000','2021-06-14','2021-06-14',0,'2021-06-14',1,0,3.550,0,0,0.00,0.00,110.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005360, ha sido aceptada',NULL,'/VwJX+zqrxRWRJ8hL03nzb8rgoY=',2,'2021-06-14 10:17:16',0),(7944,'001',1,'B001','00005361',3,'00100000','2021-06-14','2021-06-14',0,'2021-06-14',1,0,3.550,0,0,0.00,0.00,41.60,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005361, ha sido aceptada',NULL,'2CnxzV5ZAFkR7b5B3oEGwuxy5Es=',2,'2021-06-14 11:09:16',0),(7945,'001',1,'F001','00001197',1,'00100221','2021-06-14','2021-06-14',0,'2021-06-14',1,0,3.550,0,0,0.00,0.00,2145.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CREDI MARK MASTIL IMPORT S.A.C','JR. CALIFORNIA Y PUNO MZA. 51 LOTE. 6-8 URB.  LOS OLIVOS 4TA ETAPA  (ENTRE JR CALIFORNIA Y PUNO NUEVO CAJAMAR)  SAN MARTIN                            ','',NULL,NULL,1,0,'La Factura numero F001-00001197, ha sido aceptada',NULL,'5p3QIZRRwT9J3iVqYQH1Mg+Z/oQ=',2,'2021-06-14 12:47:13',0),(7946,'001',1,'B001','00005362',3,'00100000','2021-06-14','2021-06-14',0,'2021-06-14',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005362, ha sido aceptada',NULL,'7vaNbZC4MnJbU/Pu/4NCKLbY2Qg=',2,'2021-06-14 13:55:38',0),(7947,'001',1,'B001','00005363',3,'00100000','2021-06-14','2021-06-14',0,'2021-06-14',1,0,3.550,0,0,0.00,0.00,264.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005363, ha sido aceptada',NULL,'qGfOPY0470VJAXaB4UR2z7OmO0o=',2,'2021-06-14 15:03:57',0),(7948,'001',1,'F001','00001198',1,'00100037','2021-06-14','2021-06-14',0,'2021-06-14',1,0,3.550,0,0,0.00,0.00,34944.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.','CAR. UCRANIA/AV ALTO MAYO S/N - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001198, ha sido aceptada',NULL,'f7vJKQ0H2UkOuFn3kUGOGIoeEL0=',2,'2021-06-14 16:17:00',0),(7949,'001',1,'B001','00005364',3,'00100000','2021-06-15','2021-06-15',0,'2021-06-15',1,0,3.550,0,0,0.00,0.00,37.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005364, ha sido aceptada',NULL,'PTSD3KAjGGQe5h5GCN73/fm9hAk=',2,'2021-06-15 08:34:28',0),(7950,'001',1,'B001','00005365',3,'00100000','2021-06-15','2021-06-15',0,'2021-06-15',1,0,3.550,0,0,0.00,0.00,135.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005365, ha sido aceptada',NULL,'GKodulxTNp5KPItwtcxG9nKZmeM=',2,'2021-06-15 09:19:17',0),(7951,'001',1,'B001','00005366',3,'00100389','2021-06-15','2021-06-15',0,'2021-06-15',1,0,3.550,0,0,0.00,0.00,825.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ADOLFO HEREDIA TAPIA','PUEBLO LIBRE','',NULL,NULL,1,0,'La Boleta numero B001-00005366, ha sido aceptada',NULL,'9KmEYR5KjGZgY9bHc/uw2Z6amvc=',2,'2021-06-15 10:53:55',0),(7952,'001',1,'B001','00005367',3,'00100000','2021-06-15','2021-06-15',0,'2021-06-15',1,0,3.550,0,0,0.00,0.00,34.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005367, ha sido aceptada',NULL,'OnGnj9xuCU6EO4CnrhTqwu6dF/0=',2,'2021-06-15 11:33:10',0),(7953,'001',1,'B001','00005368',3,'00100000','2021-06-15','2021-06-15',0,'2021-06-15',1,0,3.550,0,0,0.00,0.00,129.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005368, ha sido aceptada',NULL,'EjbZao2L2FsF2bzqKealW6Nnk2s=',2,'2021-06-15 11:53:13',0),(7954,'001',1,'F001','00001199',1,'00100908','2021-06-15','2021-06-15',0,'2021-06-15',1,0,3.550,0,0,0.00,0.00,10698.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'GRUPO IAC ASOCIADOS E.I.R.L.','CAL. 5 LT. 10 - URB. VILLA HERMOSA - MOYOBAMBA - MOYOBAMBA - SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001199, ha sido aceptada',NULL,'aovPdkEJpxWnnQi/JzAIUITpecQ=',2,'2021-06-15 12:06:25',0),(7955,'001',1,'B001','00005369',3,'00100000','2021-06-15','2021-06-15',0,'2021-06-15',1,0,3.550,0,0,0.00,0.00,22.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005369, ha sido aceptada',NULL,'avurSDBVuLbbAjIQL8CxnTgfKrI=',2,'2021-06-15 12:39:01',0),(7956,'001',1,'B001','00005370',3,'00100000','2021-06-15','2021-06-15',0,'2021-06-15',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005370, ha sido aceptada',NULL,'7uN3J05HOF7o5M+xwur/AF294O8=',2,'2021-06-15 14:08:36',0),(7957,'001',1,'B001','00005371',3,'00100000','2021-06-15','2021-06-15',0,'2021-06-15',1,0,3.550,0,0,0.00,0.00,81.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005371, ha sido aceptada',NULL,'2A0k6xrcttUTF4Rtc4NynxIyVtc=',2,'2021-06-15 16:57:23',0),(7958,'001',1,'B001','00005372',3,'00100000','2021-06-15','2021-06-15',0,'2021-06-15',1,0,3.550,0,0,0.00,0.00,70.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005372, ha sido aceptada',NULL,'T/m4PdlZWwLcyqpp/qMKuJ/92EA=',2,'2021-06-15 17:47:19',0),(7959,'001',1,'B001','00005373',3,'00100909','2021-06-16','2021-06-16',0,'2021-06-16',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ALEYDA MEDINA VASQUEZ','JR ESPAÑA MAZ 3 LT5 ALANGARCIA NUEVA CAJAMRCA','',NULL,NULL,1,0,'La Boleta numero B001-00005373, ha sido aceptada',NULL,'lRU/umEM+gdC72MGFvLYChiI8ik=',2,'2021-06-16 10:18:12',0),(7960,'001',1,'B001','00005374',3,'00100000','2021-06-16','2021-06-16',0,'2021-06-16',1,0,3.550,0,0,0.00,0.00,66.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005374, ha sido aceptada',NULL,'7bspJBG2MQv4D1d3cy2aRy3Sowo=',2,'2021-06-16 15:24:49',0),(7961,'001',1,'B001','00005375',3,'00100000','2021-06-16','2021-06-16',0,'2021-06-16',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005375, ha sido aceptada',NULL,'mWLUos2aeUbzmsy7awJyA2Qrryo=',2,'2021-06-16 15:48:47',0),(7962,'001',1,'F001','00001200',1,'00100910','2021-06-16','2021-06-16',0,'2021-06-16',1,0,3.550,0,0,0.00,0.00,88.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'FIESTAS LOPEZ OSCAR ALBERTO','SAN ILARION SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001200, ha sido aceptada',NULL,'iOciFx9ncgpqQNqW43I49dz+yLg=',2,'2021-06-16 16:59:16',0),(7963,'001',1,'B001','00005376',3,'00100000','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,0,0,0.00,0.00,30.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005376, ha sido aceptada',NULL,'WP3ZRyJYVPliMiMlF9IyBAR4fsI=',2,'2021-06-17 10:00:09',0),(7964,'001',1,'B001','00005377',3,'00100000','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,0,0,0.00,0.00,75.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005377, ha sido aceptada',NULL,'q1pCWYkcXilJJ44MVUisalTwbQY=',2,'2021-06-17 10:17:08',0),(7965,'001',1,'B001','00005378',3,'00100911','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,0,0,0.00,0.00,810.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'SEGUNDO FERNANDES VASQUEZ','JR JAEN 212 NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005378, ha sido aceptada',NULL,'YcvDnClWpXH8OWDk/jpiCQleLPw=',2,'2021-06-17 10:34:33',0),(7966,'001',1,'F001','00001201',1,'00200459','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,0,0,0.00,0.00,14.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CUBRIFORTE J&V COTRINA E.I.R.L.','AV. CAJAMARCA NORTE MZA. 30 LOTE. 02 (C-18, ALTURA DEL GRIFO PRIMAX)  SAN MARTIN                                                                      ','',NULL,NULL,1,0,'La Factura numero F001-00001201, ha sido aceptada',NULL,'h6t28HfDv/NBfOIs/S2EiefXuYM=',2,'2021-06-17 11:08:31',0),(7967,'001',1,'B001','00005379',3,'00100000','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,0,0,0.00,0.00,33.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005379, ha sido aceptada',NULL,'GCYC+x4nUw1I2gZpKM9HDH+SyPc=',2,'2021-06-17 11:30:28',0),(7968,'001',1,'B001','00005380',3,'00100912','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'MUNICIPALIDAD DEL CENTRO POBLADO DE EL PORVENIR','JR. EJERCITO DE SALVACION C-2 - ---- C.P. EL PORVENIR - RIOJA - RIOJA - SAN MARTIN','',NULL,NULL,1,0,'La Boleta numero B001-00005380, ha sido aceptada',NULL,'jGDTFoFgHG8v8/01+8wi5qz/ScU=',2,'2021-06-17 11:57:37',0),(7969,'001',1,'B001','00005381',3,'00100000','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,0,0,0.00,0.00,51.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005381, ha sido aceptada',NULL,'0w3bnE44rG6OX/Rx/YVJrwWNTvI=',2,'2021-06-17 14:23:14',0),(7970,'001',1,'B001','00005382',3,'00100000','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,0,0,0.00,0.00,78.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005382, ha sido aceptada',NULL,'bnDXrr/a4H0hm0kDoNaJywlnztc=',2,'2021-06-17 15:36:10',0),(7971,'001',1,'B001','00005383',3,'00100000','2021-06-17','2021-06-17',0,'2021-06-17',1,0,3.550,0,0,0.00,0.00,26.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005383, ha sido aceptada',NULL,'/kyJQaVc/dpUunLUJ/WuSmT4bCU=',2,'2021-06-17 17:10:33',0),(7972,'001',1,'B001','00005384',3,'00100000','2021-06-18','2021-06-18',0,'2021-06-18',1,0,3.550,0,0,0.00,0.00,150.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005384, ha sido aceptada',NULL,'TFkNN6+fjR9IKgj4M5KT4aYxKgw=',2,'2021-06-18 10:04:03',0),(7973,'001',1,'F001','00001202',1,'00200045','2021-06-18','2021-06-18',0,'2021-06-18',1,0,3.550,0,0,0.00,0.00,180.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA H.T S.A.C','JR DOS DE MAYO 588-MOYOBAMBA-MOYOBAMBA -SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001202, ha sido aceptada',NULL,'RiHDf5F/+BkLSwz9UpV9IAuB//A=',2,'2021-06-18 10:45:38',0),(7974,'001',1,'B001','00005385',3,'00100000','2021-06-18','2021-06-18',0,'2021-06-18',1,0,3.550,0,0,0.00,0.00,130.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005385, ha sido aceptada',NULL,'EEM3A+EoS5KOEfzK1HvNDDNEx94=',2,'2021-06-18 16:30:57',0),(7975,'001',1,'B001','00005386',3,'00100000','2021-06-18','2021-06-18',0,'2021-06-18',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005386, ha sido aceptada',NULL,'5DA0hMGRDjG33Kgwp2u40iRQxPo=',2,'2021-06-18 18:03:18',0),(7976,'001',1,'B001','00005387',3,'00100000','2021-06-19','2021-06-19',0,'2021-06-19',1,0,3.550,0,0,0.00,0.00,14.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005387, ha sido aceptada',NULL,'lktX4yV8HND04etkJt0XvUQ3ZvI=',2,'2021-06-19 09:32:29',0),(7977,'001',1,'B001','00005388',3,'00100000','2021-06-19','2021-06-19',0,'2021-06-19',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005388, ha sido aceptada',NULL,'ND1jV+qz+MzptuYXIemBMOVwv64=',2,'2021-06-19 10:55:43',0),(7978,'001',1,'B001','00005389',3,'00100000','2021-06-19','2021-06-19',0,'2021-06-19',1,0,3.550,0,0,0.00,0.00,42.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005389, ha sido aceptada',NULL,'k8YtNoJ6xx/7bpqfgqHu2ZoX7nI=',2,'2021-06-19 15:30:34',0),(7979,'001',1,'F001','00001203',1,'00200239','2021-06-21','2021-06-21',0,'2021-06-21',1,0,3.550,0,0,0.00,0.00,1298.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'ROYCER PEREZ CABRERA','JR. IMPERIO N 641 NVA CAJAMARCA','',NULL,NULL,1,0,'La Factura numero F001-00001203, ha sido aceptada',NULL,'j37cn/vlk1R8tdB2Ab5S83UGkI8=',2,'2021-06-21 09:36:58',0),(7980,'001',1,'F001','00001204',1,'00100635','2021-06-21','2021-06-21',0,'2021-06-21',1,0,3.550,0,0,0.00,0.00,1008.13,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'JEDMISIS S.A.C.','JR. SAN LUIS NRO. S/N (ESPALDAS DEL BCP NUEVA CAJAMARCA)  SAN MARTIN                                                                                  ','',NULL,NULL,1,0,'La Factura numero F001-00001204, ha sido aceptada',NULL,'3zkWVLbW75dp78Ttux+21+cKgdY=',2,'2021-06-21 13:43:47',0),(7981,'001',1,'B001','00005390',3,'00100000','2021-06-21','2021-06-21',0,'2021-06-21',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005390, ha sido aceptada',NULL,'RZEFqDHHsF7xOUw5REnlSEOUEjc=',2,'2021-06-21 15:48:02',0),(7982,'001',1,'F001','00001205',1,'00100032','2021-06-21','2021-06-21',0,'2021-06-21',1,0,3.550,0,0,0.00,0.00,9047.50,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00001205, ha sido aceptada',NULL,'+O6/xSNsP9GirHwh9a6mG+DeaAg=',2,'2021-06-21 15:53:19',0),(7983,'001',1,'B001','00005391',3,'00200123','2021-06-21','2021-06-21',0,'2021-06-21',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'IGLESIA M.M.M','SAN LUIS NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005391, ha sido aceptada',NULL,'0AmNsV3zWXSrTBY9JZFFG7CEiRw=',2,'2021-06-21 17:19:47',0),(7984,'001',1,'B001','00005392',3,'00100000','2021-06-22','2021-06-22',0,'2021-06-22',1,0,3.550,0,0,0.00,0.00,50.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005392, ha sido aceptada',NULL,'oZD4Q6g/SEm3XbckfYio7GjGy0w=',2,'2021-06-22 11:09:48',0),(7985,'001',1,'B001','00005393',3,'00100000','2021-06-22','2021-06-22',0,'2021-06-22',1,0,3.550,0,0,0.00,0.00,24.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005393, ha sido aceptada',NULL,'3imyNvIW2lEzC/ZSVULWBBAnQ8k=',2,'2021-06-22 12:13:21',0),(7986,'001',1,'F001','00001206',1,'00100913','2021-06-22','2021-06-22',0,'2021-06-22',1,0,3.550,0,0,0.00,0.00,49.90,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'OFICINA DE GESTIÃ“N DE SERVICIOS DE SALUD ALTO MAYO','CAR. FERNANDO BELAUNDE TERRY KM. 504 - ---- BARRIO CALVARIO - MOYOBAMBA - MOYOBAMBA - SAN MARTIN','',NULL,NULL,1,0,'La Factura numero F001-00001206, ha sido aceptada',NULL,'2sU9BSJIKnW6kHwaMXiavPq00o4=',2,'2021-06-22 12:46:19',0),(7987,'001',1,'B001','00005394',3,'00100000','2021-06-22','2021-06-22',0,'2021-06-22',1,0,3.550,0,0,0.00,0.00,495.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005394, ha sido aceptada',NULL,'IPhqiZpiPLeCXV1vyhS28Ai0J/U=',2,'2021-06-22 13:45:16',0),(7988,'001',1,'B001','00005395',3,'00100000','2021-06-22','2021-06-22',0,'2021-06-22',1,0,3.550,0,0,0.00,0.00,49.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005395, ha sido aceptada',NULL,'qr+qj07HHAVMaOyGT+3RPOTYH/M=',2,'2021-06-22 14:24:36',0),(7989,'001',1,'F001','00001207',1,'00100032','2021-06-22','2021-06-22',0,'2021-06-22',1,0,3.550,0,0,0.00,0.00,12.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C','JR PIURA Nro 649 SEGUNDO PISO-NUEVA C','',NULL,NULL,1,0,'La Factura numero F001-00001207, ha sido aceptada',NULL,'hxmNO9a9BxzmBGUOZY+dgIAFtwA=',2,'2021-06-22 16:18:04',0),(7990,'001',1,'B001','00005396',3,'00100000','2021-06-23','2021-06-23',0,'2021-06-23',1,0,3.550,0,0,0.00,0.00,80.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005396, ha sido aceptada',NULL,'/Zzfjjf/isWA96ymqM/x4jyAvp4=',2,'2021-06-23 08:35:57',0),(7991,'001',1,'B001','00005397',3,'00100000','2021-06-23','2021-06-23',0,'2021-06-23',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005397, ha sido aceptada',NULL,'q9V2yuRrIzpNJj9Z9b8KFQIxTkE=',2,'2021-06-23 09:08:25',0),(7992,'001',1,'B001','00005398',3,'00100000','2021-06-23','2021-06-23',0,'2021-06-23',1,0,3.550,0,0,0.00,0.00,198.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005398, ha sido aceptada',NULL,'bCIvOZYkiIpoIAzxHlibhSfgGx4=',2,'2021-06-23 09:08:57',0),(7993,'001',1,'B001','00005399',3,'00100000','2021-06-23','2021-06-23',0,'2021-06-23',1,0,3.550,0,0,0.00,0.00,132.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005399, ha sido aceptada',NULL,'HJWwm06c2irg0ljMwmtGKmqQhlE=',2,'2021-06-23 09:09:42',0),(7994,'001',1,'B001','00005400',3,'00100000','2021-06-23','2021-06-23',0,'2021-06-23',1,0,3.550,0,0,0.00,0.00,54.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'qGU8M7VPzPsD8BHM/e8HlT4HFps=',2,'2021-06-23 15:10:31',0),(7995,'001',1,'B001','00005401',3,'00100000','2021-06-23','2021-06-23',0,'2021-06-23',1,0,3.550,0,0,0.00,0.00,25.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,1,0,'La Boleta numero B001-00005401, ha sido aceptada',NULL,'Y+zb6c4/8ZNRzsfIq9M4tNS9vQg=',2,'2021-06-23 15:11:57',0),(7996,'001',1,'B001','00005402',3,'00100000','2021-06-23','2021-06-23',0,'2021-06-23',1,0,3.550,0,0,0.00,0.00,20.00,0,0,0,0,0.00,0,0.00,0,'',1,0.00,0.00,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0,0,0,0,1,1,0,0,'VENTA DEL DIA','NUEVA CAJAMARCA','',NULL,NULL,0,NULL,NULL,NULL,'ZA1AWrGVKoBBoSB5mqhkD8bFdSs=',2,'2021-06-23 15:54:32',0);
/*!40000 ALTER TABLE `factu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `familia_sunat`
--

DROP TABLE IF EXISTS `familia_sunat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `familia_sunat` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `IdFamilia` varchar(4) NOT NULL,
  `IdSegmento` varchar(2) NOT NULL,
  `Descripcion` varchar(255) NOT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=362 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `familia_sunat`
--

LOCK TABLES `familia_sunat` WRITE;
/*!40000 ALTER TABLE `familia_sunat` DISABLE KEYS */;
INSERT INTO `familia_sunat` VALUES (1,'1010','10','ANIMALES VIVOS'),(2,'1011','10','PRODUCTOS DE CASA PARA ANIMALES DOMESTICOS'),(3,'1012','10','ALIMENTO PARA ANIMALES'),(4,'1013','10','CONTENCION Y HABITAT PARA ANIMALES'),(5,'1014','10','ARTÍCULOS DE TALABARTERÍA Y ARREOS'),(6,'1015','10','SEMILLAS, BULBOS, PLANTAS DE SEMILLERO Y TALLOS'),(7,'1016','10','PRODUCTOS DE FLORICULTURA Y SILVICULTURA'),(8,'1017','10','FERTILIZANTES Y NUTRIENTES PARA PLANTAS Y HERBICIDAS'),(9,'1019','10','PRODUCTOS PARA EL CONTROL DE PLAGAS'),(10,'1110','11','MINERALES, MINERALES METALICOS Y METALES'),(11,'1111','11','TIERRA Y PIEDRA'),(12,'1112','11','PRODUCTOS DE SILVICULTURA Y FORESTALES'),(13,'1113','11','PRODUCTOS ANIMALES NO COMESTIBLES'),(14,'1114','11','BASURA Y MATERIALES DE DESECHO'),(15,'1115','11','FIBRA, HILOS E HILADOS'),(16,'1116','11','TEJIDOS (TELAS) Y MATERIALES DE CUERO'),(17,'1117','11','ALEACIONES'),(18,'1118','11','OXIDO METALICO'),(19,'1119','11','DESECHOS METALICOS Y CHATARRA'),(20,'1213','12','MATERIALES EXPLOSIVOS Y PIROTECNIA'),(21,'1214','12','ELEMENTOS Y GASES'),(22,'1216','12','ADITIVOS'),(23,'1217','12','COLORANTES'),(24,'1218','12','CERAS Y ACEITES'),(25,'1219','12','SOLVENTES'),(26,'1235','12','COMPUESTOS Y MEZCLAS'),(27,'1310','13','CAUCHO Y ELASTOMEROS'),(28,'1311','13','RESINAS, COLOFONIAS Y OTROS MATERIALES DERIVADOS DE RESINA'),(29,'1410','14','MATERIALES DE PAPEL'),(30,'1411','14','PRODUCTOS DE PAPEL'),(31,'1412','14','PAPEL PARA USO INDUSTRIAL'),(32,'1510','15','COMBUSTIBLES'),(33,'1511','15','COMBUSTIBLES GASEOSOS Y ADITIVOS'),(34,'1512','15','LUBRICANTES, ACEITES, GRASAS Y ANTICORROSIVOS'),(35,'1513','15','COMBUSTIBLE PARA REACTORES NUCLEARES'),(36,'2010','20','MAQUINARIA Y EQUIPO DE MINERÍA Y EXPLOTACION DE CANTERAS'),(37,'2011','20','EQUIPO DE PERFORACION Y EXPLOTACION DE POZOS'),(38,'2012','20','EQUIPO DE PERFORACION Y EXPLORACION DE PETROLEO Y GAS'),(39,'2013','20','MATERIALES PARA OPERACIONES Y PERFORACION DE PETROLEO Y GAS'),(40,'2014','20','EQUIPO DE PRODUCCION Y OPERACION DE GAS Y PETROLEO'),(41,'2110','21','MAQUINARIA Y EQUIPO PARA AGRICULTURA, SILVICULTURA Y PAISAJE'),(42,'2111','21','EQUIPO DE PESCA, ACUICULTURA Y SUMINISTROS'),(43,'2210','22','MAQUINARIA Y EQUIPO PESADO DE CONSTRUCCION'),(44,'2310','23','MAQUINARIA PARA LA TRANSFORMACION DE MATERIAS PRIMAS'),(45,'2311','23','MAQUINARIA PARA TRANSFORMACION  DE PETROLEO'),(46,'2312','23','MAQUINARIA Y ACCESORIOS DE TEXTILES Y TEJIDOS'),(47,'2313','23','MAQUINARIA Y EQUIPOS LAPIDARIOS'),(48,'2314','23','MAQUINARIA PARA TRABAJO Y REPARACION DEL CUERO Y ACCESORIOS'),(49,'2315','23','MAQUINARIA, EQUIPO Y SUMINISTROS DE PROCESOS INDUSTRIALES'),(50,'2316','23','MAQUINAS, EQUIPO Y SUMINISTROS PARA FUNDICION'),(51,'2317','23','MAQUINARIA, EQUIPO Y SUMINISTROS PARA TALLERES'),(52,'2318','23','EQUIPO INDUSTRIAL PARA ALIMENTOS Y BEBIDAS'),(53,'2319','23','MEZCLADORES Y SUS PARTES Y ACCESORIOS'),(54,'2320','23','EQUIPAMIENTO PARA TRANSFERENCIA DE MASA'),(55,'2321','23','MAQUINARIA DE FABRICACION ELECTRONICA, EQUIPO Y ACCESORIOS'),(56,'2322','23','EQUIPO Y MAQUINARIA DE PROCESAMIENTO DE POLLOS'),(57,'2323','23','EQUIPO Y MAQUINARIA DE PROCESAMIENTO DE MADERA Y ASERRADO'),(58,'2324','23','MAQUINAS CORTADORAS DE METAL Y ACCESORIOS'),(59,'2410','24','MAQUINARIA Y EQUIPO PARA MANEJO DE MATERIALES'),(60,'2411','24','RECIPIENTES Y ALMACENAMIENTO'),(61,'2412','24','MATERIALES DE ENVASADO'),(62,'2413','24','REFRIGERACION INDUSTRIAL'),(63,'2414','24','SUMINISTROS DE EMBALAJE'),(64,'2510','25','VEHÍCULOS DE MOTOR'),(65,'2511','25','TRANSPORTE MARÍTIMO'),(66,'2512','25','MAQUINARIA Y EQUIPO PARA FERROCARRIL Y TRANVÍAS'),(67,'2513','25','AVIONES, AERONAVES'),(68,'2515','25','COSMONAVES'),(69,'2516','25','BICICLETAS NO MOTORIZADAS'),(70,'2517','25','REPUESTOS DE VEHÍCULOS'),(71,'2518','25','CARROCERÍAS Y REMOLQUES'),(72,'2519','25','EQUIPO PARA SERVICIOS DE TRANSPORTE'),(73,'2520','25','SISTEMAS AEROESPACIALES Y COMPONENTES Y EQUIPO'),(74,'2610','26','FUENTES DE ENERGÍA'),(75,'2611','26','BATERÍAS, GENERADORES Y TRANSMISIONES DE ENERGÍA CINETICA'),(76,'2612','26','ALAMBRES, CABLES O ARNESES'),(77,'2613','26','GENERACION DE ENERGÍA'),(78,'2614','26','MAQUINARIA Y EQUIPO PARA ENERGÍA ATOMICA O NUCLEAR'),(79,'2711','27','HERRAMIENTAS DE MANO'),(80,'2712','27','MAQUINARIA Y EQUIPO HIDRAULICO'),(81,'2713','27','MAQUINARIA Y EQUIPO NEUMATICO'),(82,'2714','27','HERRAMIENTAS ESPECIALIZADAS DE AUTOMOTORES'),(83,'3010','30','MATERIALES ESTRUCTURALES Y FORMAS BASICAS'),(84,'3011','30','HORMIGON, CEMENTO, YESO Y CAL'),(85,'3012','30','PRODUCTOS Y MATERIA PRIMA PARA MANTENIMIENTO DE CARRETERAS O CAMINOS'),(86,'3013','30','PRODUCTOS ESTRUCTURALES DE CONSTRUCCION'),(87,'3014','30','AISLAMIENTO'),(88,'3015','30','MATERIALES PARA ACABADO DE EXTERIORES'),(89,'3016','30','MATERIALES DE ACABADO DE INTERIORES'),(90,'3017','30','PUERTAS Y VENTANAS'),(91,'3018','30','INSTALACIONES DE BAÑO'),(92,'3019','30','EQUIPO DE APOYO PARA CONSTRUCCION Y MANTENIMIENTO'),(93,'3020','30','ESTRUCTURAS PREFABRICADAS'),(94,'3022','30','ESTRUCTURAS PERMANENTES'),(95,'3110','31','MOLDEADO, FUNDICIONES'),(96,'3111','31','EXTRUSIONES'),(97,'3112','31','PIEZAS FUNDIDAS MECANIZADAS'),(98,'3113','31','FORJADURAS'),(99,'3114','31','MOLDURAS'),(100,'3115','31','CUERDA, CADENA, CABLE, ALAMBRE Y CORREA'),(101,'3116','31','FERRETERÍA'),(102,'3117','31','BALINERAS, BUJES, RUEDAS Y ENGRANAJES'),(103,'3118','31','JUNTAS OBTURADORAS Y EMPAQUES'),(104,'3119','31','MATERIALES DE MOLDURACION, PULIDO Y ALISADO'),(105,'3120','31','PEGAMENTOS O ADHESIVOS Y SELLANTES'),(106,'3121','31','PINTURAS, TAPA POROS Y ACABADOS'),(107,'3122','31','EXTRACTOS DE TEÑIR Y DE CURTIR'),(108,'3123','31','MATERIA PRIMA EN PLACAS O BARRAS LABRADAS'),(109,'3124','31','OPTICA INDUSTRIAL'),(110,'3125','31','SISTEMAS DE CONTROL NEUMATICO, HIDRAULICO O ELECTRICO'),(111,'3126','31','CUBIERTAS, CAJAS Y ENVOLTURAS'),(112,'3127','31','PIEZAS HECHAS A MAQUINA'),(113,'3128','31','COMPONENTES DE PLACA Y ESTAMPADOS'),(114,'3129','31','ESTIRAMIENTOS POR PRESION LABRADOS'),(115,'3130','31','FORJAS LABRADAS'),(116,'3131','31','CONJUNTOS DE TUBERÍA FABRICADA'),(117,'3132','31','CONJUNTOS FABRICADOS DE MATERIAL EN BARRAS'),(118,'3133','31','CONJUNTOS ESTRUCTURALES  FABRICADOS'),(119,'3134','31','CONJUNTOS FABRICADOS DE PLACA, LAMINA'),(120,'3135','31','CONJUNTOS DE TUBOS FABRICADOS'),(121,'3136','31','CONJUNTOS DE PLACA FABRICADOS'),(122,'3137','31','REFRACTARIOS'),(123,'3138','31','IMANES Y MATERIALES MAGNETICOS'),(124,'3210','32','CIRCUITOS IMPRESOS, CIRCUITOS INTEGRADOS Y MICRO ENSAMBLAJES'),(125,'3211','32','DISPOSITIVOS DIODOS, TRANSISTORES Y APARATOS SEMICONDUCTORES'),(126,'3212','32','COMPONENTES PASIVOS DISCRETOS'),(127,'3213','32','EQUIPO ELECTRONICO, COMPONENTES, PARTES Y ACCESORIOS'),(128,'3214','32','DISPOSITIVOS DE TUBO ELECTRONICO Y ACCESORIOS'),(129,'3910','39','LAMPARAS Y BOMBILLAS Y COMPONENTES PARA LAMPARAS'),(130,'3911','39','ILUMINACION, ARTEFACTOS Y ACCESORIOS'),(131,'3912','39','EQUIPOS, SUMINISTROS Y COMPONENTES ELECTRICOS'),(132,'4010','40','CALEFACCION, VENTILACION Y CIRCULACION DEL AIRE'),(133,'4014','40','DISTRIBUCION DE FLUIDOS Y GAS'),(134,'4015','40','BOMBAS Y COMPRESORES INDUSTRIALES'),(135,'4016','40','FILTRADO Y PURIFICACION INDUSTRIAL'),(136,'4110','41','EQUIPO DE LABORATORIO Y CIENTÍFICO'),(137,'4111','41','INSTRUMENTOS DE MEDIDA, OBSERVACION Y ENSAYO'),(138,'4112','41','SUMINISTROS Y ACCESORIOS DE LABORATORIO'),(139,'4212','42','EQUIPOS Y SUMINISTROS VETERINARIOS'),(140,'4213','42','TELAS Y VESTIDOS MEDICOS'),(141,'4214','42','SUMINISTROS Y PRODUCTOS DE TRATAMIENTO Y CUIDADO DEL ENFERMO'),(142,'4215','42','EQUIPOS Y SUMINISTROS DENTALES'),(143,'4216','42','EQUIPO DE DIALISIS Y SUMINISTROS'),(144,'4217','42','PRODUCTOS DE SERVICIO MEDICO DE URGENCIA'),(145,'4218','42','PRODUCTOS DE EXAMEN Y CONTROL DEL PACIENTE'),(146,'4219','42','PRODUCTOS DE FACILIDAD MEDICA'),(147,'4220','42','PRODUCTOS DE HACER IMAGENES DIAGNOSTICAS MEDICAS Y DE MEDICINA NUCLEAR'),(148,'4221','42','AYUDA PARA PERSONAS DISCAPACITADAS PARA VIVIR INDEPENDIENTE'),(149,'4222','42','PRODUCTOS PARA ADMINISTRACION INTRAVENOSA Y ARTERIAL'),(150,'4223','42','PRODUCTOS, SUMINISTROS Y EQUIPOS DE NUTRICION CLÍNICA'),(151,'4224','42','PRODUCTOS MEDICINALES DE DEPORTES, PROSTETICO Y ORTOPEDICO'),(152,'4225','42','PRODUCTOS DE REHABILITACION Y TERAPIA OCUPACIONAL Y FÍSICA'),(153,'4226','42','EQUIPO Y SUMINISTROS POST MORTEM Y FUNERARIOS'),(154,'4227','42','PRODUCTOS DE RESUCITACION, ANESTESIA Y RESPIRATORIOS'),(155,'4228','42','PRODUCTOS PARA LA ESTERILIZACION MEDICA'),(156,'4229','42','PRODUCTOS QUIRURGICOS'),(157,'4230','42','SUMINISTROS PARA FORMACION Y ESTUDIOS DE MEDICINA'),(158,'4231','42','PRODUCTOS PARA EL CUIDADO DE HERIDAS'),(159,'4319','43','DISPOSITIVOS DE COMUNICACIONES Y ACCESORIOS'),(160,'4320','43','COMPONENTES PARA TECNOLOGÍA DE LA INFORMACION, DIFUSION O TELECOMUNICACIONES'),(161,'4321','43','EQUIPO INFORMATICO'),(162,'4322','43','DATOS-VOZ, EQUIPO DE RED MULTIMEDIA, PLATAFORMAS Y ACCESORIOS'),(163,'4323','43','SOFTWARE, PROGRAMAS'),(164,'4324','43','ACCESORIOS INFORMATICOS'),(165,'4410','44','EQUIPOS DE OFICINA Y ESCRITORIO'),(166,'4411','44','ACCESORIOS DE OFICINA Y ESCRITORIO'),(167,'4412','44','SUMINISTROS DE OFICINA'),(168,'4510','45','EQUIPO DE IMPRENTA Y PUBLICACION'),(169,'4511','45','EQUIPO DE PRESENTACION AUDIOVISUAL'),(170,'4512','45','EQUIPO FOTOGRAFICO'),(171,'4513','45','MEDIOS FOTOGRAFICOS Y DE GRABACION'),(172,'4514','45','SUMINISTROS FOTOGRAFICOS PARA CINE'),(173,'4610','46','ARMAS LIGERAS Y MUNICION'),(174,'4611','46','ARMAS DE GUERRA CONVENCIONALES'),(175,'4612','46','MISILES'),(176,'4613','46','COHETES Y SUBSISTEMAS'),(177,'4614','46','LANZADORES'),(178,'4615','46','EQUIPOS DE SEGURIDAD, ACCESORIOS Y SUMINISTROS'),(179,'4616','46','SEGURIDAD Y CONTROL DE TRAFICO'),(180,'4617','46','SEGURIDAD, VIGILANCIA Y DETECCION'),(181,'4618','46','SEGURIDAD Y PROTECCION PERSONAL'),(182,'4619','46','PROTECCION CONTRA INCENDIOS'),(183,'4710','47','TRATAMIENTO, SUMINISTROS, ELIMINACION DE AGUA Y AGUAS RESIDUALES'),(184,'4711','47','EQUIPO INDUSTRIAL DE LAVANDERÍA Y LIMPIEZA EN SECO'),(185,'4712','47','EQUIPO DE LIMPIEZA'),(186,'4713','47','SUMINISTROS DE LIMPIEZA'),(187,'4810','48','EQUIPOS DE SERVICIOS DE ALIMENTACION PARA INSTITUCIONES'),(188,'4811','48','MAQUINAS EXPENDEDORAS'),(189,'4812','48','EQUIPO DE JUEGO O DE APOSTAR'),(190,'4910','49','ARTE, COLECCIONABLES Y PREMIOS'),(191,'4912','49','EQUIPOS Y ACCESORIOS PARA ACAMPADA Y EXTERIOR'),(192,'4913','49','UTILES DE PESCA Y CAZA'),(193,'4914','49','EQUIPOS PARA DEPORTES ACUATICOS'),(194,'4915','49','EQUIPOS PARA DEPORTES DE INVIERNO'),(195,'4916','49','UTILES DEPORTIVOS PARA CAMPOS Y CANCHAS'),(196,'4917','49','UTILES DE GIMNASIA Y BOXEO'),(197,'4918','49','JUEGOS Y EQUIPO DE TIRO Y MESA'),(198,'4920','49','EQUIPO PARA ENTRENAMIENTO FÍSICO'),(199,'4921','49','OTROS DEPORTES'),(200,'4922','49','ACCESORIOS DEPORTIVOS'),(201,'4924','49','EQUIPO DE RECREO Y PARQUES INFANTILES Y EQUIPO Y SUMINISTROS DE NATACION Y DE SPA'),(202,'5010','50','FRUTAS, VERDURAS Y GRANOS BASICOS'),(203,'5011','50','PRODUCTOS DE CARNE Y AVES DE CORRAL'),(204,'5012','50','PESCADOS Y MARISCOS'),(205,'5013','50','PRODUCTOS LACTEOS Y HUEVOS'),(206,'5015','50','ACEITES Y GRASAS COMESTIBLES'),(207,'5016','50','CHOCOLATES, AZUCARES, EDULCORANTES Y PRODUCTOS DE CONFITERÍA'),(208,'5017','50','ADEREZOS O CONDIMENTOS Y CONSERVANTES'),(209,'5018','50','PRODUCTOS DE PANADERÍA'),(210,'5019','50','ALIMENTOS PREPARADOS Y CONSERVADOS'),(211,'5020','50','BEBIDAS'),(212,'5021','50','TABACO Y PRODUCTOS DE FUMAR Y SUBSTITUTOS'),(213,'5022','50','PRODUCTOS DE CEREALES Y LEGUMBRES'),(214,'5023','50','ALIMENTOS VARIOS'),(215,'5110','51','MEDICAMENTOS ANTIINFECCIOSOS'),(216,'5111','51','AGENTES ANTITUMORALES'),(217,'5112','51','MEDICAMENTOS CARDIOVASCULARES'),(218,'5113','51','MEDICAMENTOS HEMATOLICOS'),(219,'5114','51','MEDICAMENTOS PARA EL SISTEMA NERVIOSO CENTRAL'),(220,'5115','51','MEDICAMENTOS PARA EL SISTEMA NERVIOSO AUTONOMO'),(221,'5116','51','MEDICAMENTOS PARA AFECCIONES DEL TRACTO RESPIRATORIO'),(222,'5117','51','MEDICAMENTOS PARA AFECCIONES DEL SISTEMA GASTROINTESTINAL'),(223,'5118','51','HORMONAS Y ANTAGONISTAS HORMONALES'),(224,'5119','51','AGENTES PARA AFECCIONES DEL AGUA Y LOS ELECTROLITOS'),(225,'5120','51','MEDICAMENTOS INMUNOMODULADORES'),(226,'5121','51','CATEGORÍAS DE MEDICAMENTOS VARIOS'),(227,'5124','51','FARMACOS PARA AFECCIONES A LOS OIDOS, LOS OJOS, LA NARIZ Y LA PIEL'),(228,'5125','51','SUPLEMENTOS ALIMENTICIOS VETERINARIOS'),(229,'5210','52','REVESTIMIENTO PARA PISOS'),(230,'5212','52','ROPA DE CAMA, MANTELERÍAS, PAÑOS DE COCINA Y TOALLAS'),(231,'5213','52','CORTINA, PERSIANA, Y ACCESORIOS DE VENTANA'),(232,'5214','52','APARATOS ELECTRODOMESTICOS'),(233,'5215','52','UTENSILIOS DE COCINA DOMESTICOS'),(234,'5216','52','ELECTRONICA DE CONSUMO'),(235,'5217','52','TRATAMIENTOS DE PARED DOMESTICA'),(236,'5310','53','ROPA'),(237,'5311','53','CALZADO'),(238,'5312','53','MALETAS, BOLSOS DE MANO, MOCHILAS Y ESTUCHES'),(239,'5313','53','ARTÍCULOS DE TOCADOR'),(240,'5314','53','FUENTES Y ACCESORIOS DE COSTURA'),(241,'5410','54','JOYERÍA'),(242,'5411','54','RELOJES'),(243,'5412','54','JOYAS'),(244,'5510','55','MEDIOS IMPRESOS'),(245,'5511','55','MATERIAL ELECTRONICO DE REFERENCIA'),(246,'5512','55','ETIQUETADO Y ACCESORIOS'),(247,'5610','56','MUEBLES DE COMODIDAD'),(248,'5611','56','MUEBLES COMERCIALES E INDUSTRIALES'),(249,'5612','56','MOBILIARIO INSTITUCIONAL, ESCOLAR Y EDUCATIVO Y ACCESORIOS'),(250,'5613','56','MUEBLES DE MERCADOTECNIA Y ACCESORIOS'),(251,'6010','60','MATERIALES DIDACTICOS PROFESIONALES Y DE DESARROLLO Y ACCESORIOS Y SUMINISTROS'),(252,'6011','60','DECORACIONES Y SUMINISTROS DEL AULA'),(253,'6012','60','ARTE, MANUALIDADES, ACCESORIOS Y SUMINISTROS'),(254,'6013','60','INSTRUMENTOS MUSICALES, PIEZAS Y ACCESORIOS'),(255,'6014','60','JUGUETES Y JUEGOS'),(256,'7010','70','INDUSTRIAS PESQUERAS Y ACUICULTURA'),(257,'7011','70','HORTICULTURA'),(258,'7012','70','SERVICIOS DE GANADERÍA'),(259,'7013','70','PREPARACION, GESTION Y PROTECCION DEL TERRENO Y DEL SUELO'),(260,'7014','70','PRODUCCION, GESTION Y PROTECCION DE CULTIVOS'),(261,'7015','70','CULTIVOS FORESTALES'),(262,'7016','70','FAUNA Y FLORA'),(263,'7017','70','DESARROLLO Y VIGILANCIA DE RECURSOS HIDRAULICOS'),(264,'7110','71','SERVICIOS DE MINERÍA'),(265,'7111','71','SERVICIOS DE EXPLORACION PETROLÍFERA Y DE GAS'),(266,'7112','71','SERVICIOS DE PERFORACION, MANTENIMIENTO Y CONSTRUCCION DE POZOS'),(267,'7113','71','SERVICIOS DE AUMENTO DE LA EXTRACCION PRODUCCION DE GAS Y PETROLEO'),(268,'7114','71','SERVICIOS DE RESTAURACION Y RECUPERACION DE GAS Y ACEITE'),(269,'7115','71','SERVICIOS DE PROCESAMIENTO Y GESTION DE DATOS DEL ACEITE Y GAS'),(270,'7116','71','SERVICIOS DE GERENCIA DEL PROYECTO DE ACEITE Y GAS DEL POZO'),(271,'7210','72','SERVICIOS DE APOYO, MANTENIMIENTO Y REPARACION PARA LA CONSTRUCCION'),(272,'7213','72','SERVICIOS DE DISEÑO Y SUPERVISION EN LA CONSTRUCCION'),(273,'7214','72','ESTRUCTURAS PREFABRICADAS'),(274,'7215','72','ESTRUCTURAS PERMANENTES'),(275,'7310','73','INDUSTRIAS DE PLASTICOS Y PRODUCTOS QUÍMICOS'),(276,'7311','73','INDUSTRIAS DE LA MADERA Y EL PAPEL'),(277,'7312','73','INDUSTRIAS DEL METAL Y DE MINERALES'),(278,'7313','73','INDUSTRIAS DE ALIMENTOS Y BEBIDAS'),(279,'7314','73','INDUSTRIAS DE FIBRAS, TEXTILES Y DE TEJIDOS'),(280,'7315','73','SERVICIOS DE MANTENIMIENTO Y ALQUILER DE EQUIPOS'),(281,'7316','73','FABRICACION DE MAQUINARIA Y EQUIPO DE TRANSPORTE'),(282,'7317','73','FABRICACION DE PRODUCTOS ELECTRICOS E INSTRUMENTOS DE PRECISION'),(283,'7318','73','SERVICIOS DE PROCESADO Y TRABAJO CON MAQUINAS'),(284,'7610','76','SERVICIOS DE DESCONTAMINACION'),(285,'7611','76','SERVICIOS DE LIMPIEZA Y DE CONSERJERÍA'),(286,'7612','76','ELIMINACION Y TRATAMIENTO DE DESECHOS'),(287,'7613','76','LIMPIEZA DE RESIDUOS TOXICOS Y PELIGROSOS'),(288,'7710','77','GESTION MEDIOAMBIENTAL'),(289,'7711','77','PROTECCION MEDIOAMBIENTAL'),(290,'7712','77','SEGUIMIENTO, CONTROL Y REHABILITACION DE LA CONTAMINACION'),(291,'7713','77','SERVICIOS DE SEGUIMIENTO, CONTROL O REHABILITACION DE CONTAMINANTES'),(292,'7810','78','TRANSPORTE DE CORREO Y CARGA'),(293,'7811','78','TRANSPORTE DE PASAJEROS'),(294,'7812','78','MANEJO Y EMBALAJE DE MATERIAL'),(295,'7813','78','ALMACENAJE'),(296,'7814','78','OPERACIONES DE TRANSPORTE'),(297,'7818','78','SERVICIOS DE REPARACION DE VEHÍCULOS'),(298,'7820','78','SERVICIOS DE MANTENIMIENTO DE AERONAVES'),(299,'8010','80','SERVICIOS DE ASESORÍA DE GESTION'),(300,'8011','80','SERVICIOS DE RECURSOS HUMANOS'),(301,'8012','80','SERVICIOS LEGALES'),(302,'8013','80','SERVICIOS INMOBILIARIOS'),(303,'8014','80','COMERCIALIZACION Y DISTRIBUCION'),(304,'8015','80','POLÍTICA COMERCIAL Y SERVICIOS (REPRESENTACIONES COMERCIALES)'),(305,'8016','80','SERVICIOS DE ADMINISTRACION DE EMPRESAS'),(306,'8110','81','SERVICIOS PROFESIONALES DE INGENIERÍA'),(307,'8111','81','SERVICIOS INFORMATICOS'),(308,'8112','81','ECONOMÍA'),(309,'8113','81','ESTADÍSTICAS'),(310,'8114','81','SERVICIOS DE CONTROL DE CALIDAD'),(311,'8115','81','SERVICIOS DE PEDOLOGÍA'),(312,'8116','81','SERVICIOS DE ENTREGA DE TECNOLOGIA DE INFORMACION'),(313,'8210','82','PUBLICIDAD'),(314,'8211','82','ESCRITURA Y TRADUCCIONES'),(315,'8212','82','SERVICIOS DE REPRODUCCION'),(316,'8213','82','SERVICIOS FOTOGRAFICOS'),(317,'8214','82','DISEÑO GRAFICO'),(318,'8215','82','ARTISTAS E INTERPRETES PROFESIONALES'),(319,'8310','83','SERVICIOS PUBLICOS'),(320,'8311','83','SERVICIOS DE MEDIOS DE TELECOMUNICACIONES'),(321,'8312','83','SERVICIOS DE INFORMACION'),(322,'8410','84','FINANZAS DE DESARROLLO'),(323,'8411','84','CONTABILIDAD Y AUDITORIAS'),(324,'8412','84','BANCA E INVERSIONES'),(325,'8413','84','SERVICIOS DE SEGUROS Y JUBILACION'),(326,'8414','84','AGENCIAS DE CREDITO'),(327,'8510','85','SERVICIOS SANITARIOS INTEGRALES'),(328,'8511','85','PREVENCION Y CONTROL DE ENFERMEDADES'),(329,'8512','85','PRACTICA MEDICA'),(330,'8513','85','CIENCIA MEDICA, INVESTIGACION Y EXPERIMENTACION'),(331,'8514','85','MEDICINA ALTERNATIVA Y HOLÍSTICA'),(332,'8515','85','SERVICIOS ALIMENTARIOS Y DE NUTRICION'),(333,'8516','85','RESTAURACION DE MANTENIMIENTO DE EQUIPO MEDICO QUIRURGICO Y SERVICIOS DE REPARACION'),(334,'8610','86','FORMACION PROFESIONAL (CAPACITACION)'),(335,'8611','86','SISTEMAS EDUCATIVOS ALTERNATIVOS'),(336,'8612','86','SERVICIOS DE INSTITUCIONES EDUCATIVAS'),(337,'8613','86','SERVICIOS EDUCATIVOS ESPECIALIZADOS'),(338,'8614','86','SERVICIOS EDUCACIONALES'),(339,'9010','90','RESTAURANTES Y CATERING (SERVICIOS DE COMIDAS Y BEBIDAS)'),(340,'9011','90','INSTALACIONES HOTELERAS, ALOJAMIENTOS Y CENTROS DE ENCUENTROS'),(341,'9012','90','FACILITACION DE VIAJES'),(342,'9013','90','ARTES INTERPRETATIVAS'),(343,'9014','90','DEPORTES COMERCIALES'),(344,'9015','90','SERVICIOS DE ENTRETENIMIENTO'),(345,'9110','91','ASPECTO PERSONAL'),(346,'9111','91','ASISTENCIA DOMESTICA Y PERSONAL'),(347,'9210','92','ORDEN PUBLICO Y SEGURIDAD'),(348,'9211','92','SERVICIOS MILITARES O DEFENSA NACIONAL'),(349,'9212','92','SERVICIOS DE SEGURIDAD Y PROTECCION PERSONAL'),(350,'9310','93','SISTEMAS E INSTITUCIONES POLÍTICAS'),(351,'9311','93','CONDICIONES SOCIOPOLÍTICAS'),(352,'9312','93','RELACIONES INTERNACIONALES'),(353,'9313','93','AYUDA Y ASISTENCIA HUMANITARIA'),(354,'9314','93','SERVICIOS COMUNITARIOS Y SOCIALES'),(355,'9315','93','SERVICIOS DE ADMINISTRACION Y FINANCIACION PUBLICA'),(356,'9316','93','TRIBUTACION'),(357,'9317','93','POLÍTICA Y REGULACION COMERCIAL'),(358,'9410','94','ORGANIZACIONES LABORALES'),(359,'9411','94','ORGANIZACIONES RELIGIOSAS'),(360,'9412','94','CLUBES'),(361,'9413','94','ORGANIZACIONES, ASOCIACIONES Y MOVIMIENTOS CÍVICOS');
/*!40000 ALTER TABLE `familia_sunat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `financia`
--

DROP TABLE IF EXISTS `financia`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `financia` (
  `Monto` double NOT NULL,
  `ActInicios` tinyint(1) NOT NULL,
  `Inicios` smallint(6) NOT NULL,
  `MaxInicios` smallint(6) NOT NULL,
  `OK` tinyint(1) NOT NULL,
  `DiasGracia` smallint(6) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `financia`
--

LOCK TABLES `financia` WRITE;
/*!40000 ALTER TABLE `financia` DISABLE KEYS */;
INSERT INTO `financia` VALUES (3000,1,1201,1200,1,10);
/*!40000 ALTER TABLE `financia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `forma_pago`
--

DROP TABLE IF EXISTS `forma_pago`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `forma_pago` (
  `IdFPago` tinyint(3) unsigned NOT NULL,
  `Nombre` varchar(30) NOT NULL,
  PRIMARY KEY (`IdFPago`),
  UNIQUE KEY `Nombre` (`Nombre`),
  KEY `IdFPago` (`IdFPago`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `forma_pago`
--

LOCK TABLES `forma_pago` WRITE;
/*!40000 ALTER TABLE `forma_pago` DISABLE KEYS */;
INSERT INTO `forma_pago` VALUES (1,'Contado'),(2,'Credito'),(3,'Obsequio');
/*!40000 ALTER TABLE `forma_pago` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `general`
--

DROP TABLE IF EXISTS `general`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `general` (
  `FechaActSaldo` datetime NOT NULL,
  `PIGVCmp` double NOT NULL,
  `PIGVVta` double NOT NULL,
  `PISC` double NOT NULL,
  `Percepcion` double NOT NULL,
  `PrecIncIGV` tinyint(1) NOT NULL,
  `Serie` varchar(60) DEFAULT NULL,
  `PathBackupPre` varchar(100) DEFAULT NULL,
  `PathBackup` varchar(100) NOT NULL,
  `FechaBackup` datetime NOT NULL,
  `UsuarioBackup` varchar(10) DEFAULT NULL,
  `TestLimitCredito` tinyint(1) DEFAULT NULL,
  `PapelContinuo` tinyint(1) DEFAULT NULL,
  `AutoCod` tinyint(1) NOT NULL,
  `AutoIdProd` smallint(6) NOT NULL,
  `AutoIdCP` tinyint(1) DEFAULT NULL,
  `TC` double NOT NULL,
  `NomMay` tinyint(1) NOT NULL,
  `Controla_Stock` tinyint(1) DEFAULT NULL,
  `UIT` double NOT NULL,
  `Flete` double NOT NULL,
  `Estiba` double NOT NULL,
  `Familia` varchar(10) NOT NULL,
  `Calidad` varchar(10) NOT NULL,
  `Medida` varchar(10) NOT NULL,
  `Color` varchar(10) NOT NULL,
  `Uso` varchar(10) NOT NULL,
  `Direccion` varchar(50) NOT NULL,
  `CostoPromedio` tinyint(1) NOT NULL,
  `UltimaCompra` tinyint(1) NOT NULL,
  `ReintegroTributario` tinyint(1) NOT NULL,
  `CreditoFiscal` tinyint(1) NOT NULL,
  `WindowsXP` tinyint(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `general`
--

LOCK TABLES `general` WRITE;
/*!40000 ALTER TABLE `general` DISABLE KEYS */;
INSERT INTO `general` VALUES ('2013-04-02 11:12:13',0.18,0,0,0.02,0,'înÚ!G£(ÿp','D:BackupBase.sql','D:Backup SisCopia12082017FM.sql','2020-12-09 08:58:09','admin',0,0,0,2,1,3.55,1,1,3600,0,0,'Marca','None','None','None','None','Jr. Micaela Bastidas Nº 106 - Bagua Grande',0,1,0,0,0);
/*!40000 ALTER TABLE `general` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gn_002`
--

DROP TABLE IF EXISTS `gn_002`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gn_002` (
  `IdProducto` varchar(255) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Capacidad` double DEFAULT NULL,
  `Unidad` varchar(255) DEFAULT NULL,
  `Fraccion` varchar(255) DEFAULT NULL,
  `AbrevU` varchar(255) DEFAULT NULL,
  `AbrevF` varchar(255) DEFAULT NULL,
  `Saldo` double DEFAULT NULL,
  `SEnt` double DEFAULT NULL,
  `SEntxPC` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gn_002`
--

LOCK TABLES `gn_002` WRITE;
/*!40000 ALTER TABLE `gn_002` DISABLE KEYS */;
INSERT INTO `gn_002` VALUES ('002000000000052',' PISTOLA CALOR 2000W BLACK DECKER',1,'UNIDADES','UNIDADES','UND','UND',1,127.84,127.84),('002000000001088',' REPISA CON SOPORTE BLANCO 100CM MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',0,33.57,33.57),('002000000000475',' SOCKATE EPEN TICINO ECONOMICO',1,'UNIDADES','UNIDADES','UND','UND',18,1.9,39.9),('002000000000474',' SOCKATE TICINO ',1,'UNIDADES','UNIDADES','UND','UND',46,5.74,459.2),('002000000000446',' TOMACORRIENTE DOBLE L/TIERRA P-1228 TICINO ',1,'UNIDADES','UNIDADES','UND','UND',17,7.1,142),('002000000000398','0',1,'UNIDADES','UNIDADES','UND','UND',1,0,0),('002000000000527','0',1,'UNIDADES','UNIDADES','UND','UND',25,0,0),('002000000000528','0',1,'UNIDADES','UNIDADES','UND','UND',25,0,0),('002000000002015','ABRASADERA P/GAS 5/8 GAL TAIWAN',1,'UNIDADES','UNIDADES','UND','UND',25,0.28,7),('002000000002086','ABRAZADERA  REFORZADA  #12, 5/8 - 1-1/4 44236 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',10,8.61,86.1),('002000000002089','ABRAZADERA  REFORZADA #28 1-1/2 -2-1/4 44240 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',20,11.29,225.8),('002000000002087','ABRAZADERA REFORZADA # 16, 3/4 - 1-1/2 44237 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',20,8.8,176),('002000000002088','ABRAZADERA REFORZADA # 24, 1-1/4-2\" 44239 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',20,10.33,206.6),('002000000001840','ACCESORIO DE TANQUE DE BAÑO ',1,'UNIDADES','UNIDADES','UND','UND',0,12.8,76.8),('002000000002245','ACCESORIOS DE BAÑO CON BOTON MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',6,32.64,195.84),('002000000001089','ACCESORIOS DE BAÑO CROMADO 5 PIEZAS',1,'UNIDADES','UNIDADES','UND','UND',2,24.93,49.86),('002000000001090','ACCESORIOS PARA DUCHA ',1,'UNIDADES','UNIDADES','UND','UND',2,34.04,68.08),('002000000002283','ACCESORIOS PARA TAZA DE TANQUE (ASTRA)',1,'UNIDADES','UNIDADES','UND','UND',12,2.83,33.96),('002000000000406','ACEITE 30ML 3 EN 1',1,'UNIDADES','UNIDADES','UND','UND',5,3,18),('002000000000405','ACEITE 90ML 3 EN 1',1,'UNIDADES','UNIDADES','UND','UND',4,4.8,24),('002000000000297','ACEITERA  300G FEXARO',1,'UNIDADES','UNIDADES','UND','UND',6,5.1,30.6),('002000000000298','ACEITERA DE METAL 1000 CC',1,'UNIDADES','UNIDADES','UND','UND',3,9.7,29.1),('002000000001751','ACEITERA TRUPER 30ML   14872',1,'UNIDADES','UNIDADES','UND','UND',4,7.64,30.56),('002000000000511','ACIDO MURIATICO',1,'UNIDADES','UNIDADES','UND','UND',0,5,20),('002000000000315','ACOPLES COMPRENSORA 5 PS BRONCE ',1,'UNIDADES','UNIDADES','UND','UND',5,11.6,58),('002000000000316','ACOPLES COMPRENSORA 5PS NIQUELDA',1,'UNIDADES','UNIDADES','UND','UND',2,6.6,33),('002000000000554','ACOPLES COMPRENSORA X 2 PCS NIQUE UYUST ',1,'UNIDADES','UNIDADES','UND','UND',1,4.6,13.8),('002000000000553','ACOPLES DE COMPRENSORA X 14 PCS UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',2,59.8,179.4),('002000000000356','ACOPLES DE COMPRENSORA X 17 PCS UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',3,34,204),('002000000001274','ACSESORIOS  LAVATORIO UÑAS ',1,'UNIDADES','UNIDADES','UND','UND',39,2.4,117.6),('002000000001273','ACSESORIOS DE ENCLAJE INODORO',1,'UNIDADES','UNIDADES','UND','UND',38,0.73,35.77),('002000000001866','ACSESORIOS PARA MANGERA 6PCS UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',6,6.76,40.56),('002000000000843','ADACTADOR DE ENCHUFE C/NARANJA ',1,'UNIDADES','UNIDADES','UND','UND',43,0.42,21),('002000000001341','ADACTADOR DE RACHE 3/8 X 13MM SATA 46655',1,'UNIDADES','UNIDADES','UND','UND',3,15.1,45.3),('002000000001342','ADACTADOR DERACHE 1/2 X 19MM SATA 46656',1,'UNIDADES','UNIDADES','UND','UND',3,15.5,46.5),('002000000001340','ADACTADORES DE RACHE 1/4 X 10 MM SATA 46654',1,'UNIDADES','UNIDADES','UND','UND',3,11.45,34.35),('002000000000610','ADAPTADOR ( UPR ) 1\" NICOLL',1,'UNIDADES','UNIDADES','UND','UND',6,1.5,15),('002000000000602','ADAPTADOR ( UPR ) 1/2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',15,0.35,17.5),('002000000000609','ADAPTADOR ( UPR ) 3/4 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',10,0.7,7),('002000000001364','AFLOJA TODO',1,'UNIDADES','UNIDADES','UND','UND',6,17.46,104.76),('002000000001146','AFRICANO 1/2',1,'UNIDADES','UNIDADES','UND','UND',6,10.5,126),('002000000000774','AFRICANO DE CONTACTO 1/32',1,'UNIDADES','UNIDADES','UND','UND',76,2.75,250.25),('002000000002207','AGUJA PARA INFLAR PELOTA',1,'UNIDADES','UNIDADES','UND','UND',100,0.46,46),('002000000000969','ALAMBRE DE SOLDAR TAKEMA 1/4',1,'UNIDADES','UNIDADES','UND','UND',2,14.28,42.84),('002000000001234','ALAMBRE GALVANISADO  # 16',1,'UNIDADES','UNIDADES','UND','UND',172,4.95,990),('002000000000773','ALAMBRE GALVANISADO #18',3,'KILO','KILO','KG','KG',154.6667,5.86,1025.5),('002000000002029','ALAMBRE GALVISADO 12',1,'KILO','KILO','KG','KG',50,4.36,218),('002000000000235','ALAMBRE NEGRO RECOCIDO #    16',1,'KILO','KILO','KG','KG',0.5,3.3,35310),('002000000000229','ALAMBRE NEGRO RECOCIDO #8',1,'KILO','KILO','KG','KG',500,3.3,11880),('002000000000239','ALAMBRE PUA CORCEL X 200MTS',1,'ROLLO','ROLLO','RLL','RLL',2,38.5,693),('002000000002277','ALCALLATA PARA CONCRETO 2 1/2',1,'UNIDADES','UNIDADES','UND','UND',62,0.14,8.68),('002000000002274','ALCALLATAS PARA CONCRETO 1',1,'UNIDADES','UNIDADES','UND','UND',263,0.03,7.89),('002000000002275','ALCALLATAS PARA CONCRETO 1 1/2',1,'UNIDADES','UNIDADES','UND','UND',236,0.07,16.52),('002000000002276','ALCALLATAS PARA CONCRETO 2',1,'UNIDADES','UNIDADES','UND','UND',71,0.12,8.52),('002000000000549','ALICATE CORTE DIAG 6\"TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',0,13.2,26.4),('002000000000476','ALICATE CORTE DIAGONAL 6\" UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',12,5.9,70.8),('002000000000195','ALICATE CORTE DIAGONAL TRUPER 6\"',1,'UNIDADES','UNIDADES','UND','UND',5,7.8,46.8),('002000000001336','ALICATE CURVO SATA  2043',1,'UNIDADES','UNIDADES','UND','UND',3,15.97,47.91),('002000000001339','ALICATE DE PRESION CUVO 10 SATA  1103',1,'UNIDADES','UNIDADES','UND','UND',2,20.21,60.63),('002000000001338','ALICATE DE PRESION RECTO 10 SATA  1203',1,'UNIDADES','UNIDADES','UND','UND',3,19.87,59.61),('002000000001917','ALICATE PARA PELAR CABLE ',1,'UNIDADES','UNIDADES','UND','UND',2,13.89,41.67),('002000000000360','ALICATE PINZA # 8 STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',5,28,140),('002000000000389','ALICATE PINZA 6\" UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',9,5.8,63.8),('002000000000548','ALICATE PINZA 7\" X 4 PCS UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',3,27.8,83.4),('002000000000623','ALICATE PRECION 10\" UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',4,8.7,69.6),('002000000000031','ALICATE PRESION CURVO 10 STANLEY 84-369',1,'UNIDADES','UNIDADES','UND','UND',2,21.87,65.61),('002000000000461','ALICATE PRESION PRO RECTO 10\" STANLEY',1,'UNIDADES','UNIDADES','UND','UND',1,23.41,140.46),('002000000001335','ALICATE RECTO SATA 2033',1,'UNIDADES','UNIDADES','UND','UND',3,15.5,46.5),('002000000000329','ALICATE SACABOCADO #9 ',1,'UNIDADES','UNIDADES','UND','UND',5,8,40),('002000000000194','ALICATE UNIV P/ELECTRICISTA TRUPER 8\"',1,'UNIDADES','UNIDADES','UND','UND',11,14.2,170.4),('002000000000030','ALICATE UNIVERSAL 8 STANLEY 84-056',1,'UNIDADES','UNIDADES','UND','UND',3,28,168),('002000000000330','ALICATE UNIVERSAL 8 UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',7,9.3,93),('002000000000958','ALICATE UNIVERSAL 8P WINGIS',1,'UNIDADES','UNIDADES','UND','UND',10,5,90),('002000000000789','ALICATE UNIVERSAL TRAMONTINA 8',1,'UNIDADES','UNIDADES','UND','UND',49,12,720),('002000000001976','ALICATR PUNTA RECTA P/ CERRAR ANILLOS TRUPER',1,'UNIDADES','UNIDADES','UND','UND',6,19.14,114.84),('002000000001974','ALICATRE DE EXTENSION 10 TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',9,13.22,158.64),('002000000001975','ALICATRE P/  ANILLOS DE  RETENCION TRUPER PIAN- 4',1,'UNIDADES','UNIDADES','UND','UND',6,9.86,59.16),('002000000001979','ALICATRE PUNTA P/ABRIR ANILLOS 90 TRUPER PA-369',1,'UNIDADES','UNIDADES','UND','UND',5,19.14,114.84),('002000000001977','ALICATRE PUNTA P/CERRAR ANILLOS 90 TRUPER PA-367',1,'UNIDADES','UNIDADES','UND','UND',6,19.14,114.84),('002000000001978','ALICATRE PUNTA RECTA TRUPER PA-368',1,'UNIDADES','UNIDADES','UND','UND',6,19.14,114.84),('002000000001973','ALICATRE PUNTA Y CORTE 7 TRUPER T203-7 ',1,'UNIDADES','UNIDADES','UND','UND',5,9.46,56.76),('002000000001972','ALICATRE PUNTA Y CORTE 8 TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',6,10.3,61.8),('002000000001770','AMARADOR DE BARRILLAS TRUPER 12815',1,'UNIDADES','UNIDADES','UND','UND',5,10.2,61.2),('002000000000043','AMOLADORA  41/2 700W DWE4010 DEWLAT',1,'UNIDADES','UNIDADES','UND','UND',6,245.02,2940.24),('002000000001834','AMOLADORA  CON GATILLO DEWALT 4 1/2 YINCHANG',1,'UNIDADES','UNIDADES','UND','UND',4,310.88,1243.52),('002000000000889','AMOLADORA 4 1/2 800W 420SI-B2DEWALT YINCHAN',1,'UNIDADES','UNIDADES','UND','UND',0,0,0),('002000000000699','AMOLADORA 4 1/4 FORD FE1-23',1,'UNIDADES','UNIDADES','UND','UND',1,116.56,582.8),('002000000000828','AMOLADORA 4.1/2 120W 11000RPM MEDIANA DEWALT',1,'UNIDADES','UNIDADES','UND','UND',4,327.12,1962.72),('002000000000119','AMOLADORA 41/2 -820W BLACK DECKER',1,'UNIDADES','UNIDADES','UND','UND',25,96.82,3195.06),('002000000002258','AMOLADORA 5\" 900W DAEWO',1,'UNIDADES','UNIDADES','UND','UND',3,130.09,390.27),('002000000000700','AMOLADORA 7P FORD FE1-22',1,'UNIDADES','UNIDADES','UND','UND',0,240.72,240.72),('002000000000822','AMOLADORA 900W DAEWOO 120',1,'UNIDADES','UNIDADES','UND','UND',-1,117.11,351.33),('002000000000058','AMOLADORA BACK DEKER 4 1/2 OFERTA YICHANG',1,'UNIDADES','UNIDADES','UND','UND',1,25.04,200.32),('002000000000892','AMOLADORA BACK DEKER 4 1/2 YINCHAN',1,'UNIDADES','UNIDADES','UND','UND',5,97.55,1268.15),('002000000002246','AMOLADORA BOSCH 2400W ',1,'UNIDADES','UNIDADES','UND','UND',3,749.63,2248.89),('002000000002037','AMOLADORA BOSCH 720 W ',1,'UNIDADES','UNIDADES','UND','UND',4,325.1,1300.4),('002000000002259','AMOLADORA BOSCH 750W (OFERTA)',1,'UNIDADES','UNIDADES','UND','UND',3,0.08,0.24),('002000000002247','AMOLADORA BOSCH 900W',1,'UNIDADES','UNIDADES','UND','UND',3,341.46,1024.38),('002000000002024','AMOLADORA BOSH 750W  4 1/2',1,'UNIDADES','UNIDADES','UND','UND',8,201.15,1810.35),('002000000002261','AMOLADORA DEWAL 4 1/2 1400W 4314-4212 YICAHNG',1,'UNIDADES','UNIDADES','UND','UND',1,581.66,581.66),('002000000000044','AMOLADORA DEWAL 7 P  D28491',1,'UNIDADES','UNIDADES','UND','UND',2,402.48,1609.92),('002000000002252','AMOLADORA DEWAL 7P 2200W 2400W (INCORESA)',1,'UNIDADES','UNIDADES','UND','UND',4,466.91,1867.64),('002000000001545','AMOLADORA DEWALT 4 1/2  1400W D28136 GULDA',1,'UNIDADES','UNIDADES','UND','UND',1,421.07,421.07),('002000000000890','AMOLADORA DEWALT 7P 230 W YINCHAN',1,'UNIDADES','UNIDADES','UND','UND',1,587.83,2351.32),('002000000000891','AMOLADORA DEWALT4 1/2 P 1400W MEDIANO INCORESA',1,'UNIDADES','UNIDADES','UND','UND',0,472.4,1417.2),('002000000001366','AMOLADORA ESTANLY 7P   2200W',1,'UNIDADES','UNIDADES','UND','UND',1,293.04,586.08),('002000000001803','AMOLADORA ESTANLY 9 P 220W YCH',1,'UNIDADES','UNIDADES','UND','UND',1,305.91,305.91),('002000000001899','AMOLADORA MAKITA  7 1/2 1450W  GA5020',1,'UNIDADES','UNIDADES','UND','UND',1,539.09,539.09),('002000000001893','AMOLADORA MAKITA 4 1/2   720W GA4530',1,'UNIDADES','UNIDADES','UND','UND',1,164.78,164.78),('002000000001894','AMOLADORA MAKITA 4 1/2  840W  9557HPG ',1,'UNIDADES','UNIDADES','UND','UND',0,231.78,231.78),('002000000001900','AMOLADORA MAKITA 7 1/2  1450 W GA5020C',1,'UNIDADES','UNIDADES','UND','UND',1,359.27,359.27),('002000000001370','AMOLADORA MEDIANA  DEWALT 4 1/2 1400W YINCHAN',1,'UNIDADES','UNIDADES','UND','UND',1,453.19,453.19),('002000000001685','ANGULO P/ CAMA 4 X 12 ',1,'UNIDADES','UNIDADES','UND','UND',6,3.75,45),('002000000001686','ANGULO P/CAMA 5 X 12',1,'UNIDADES','UNIDADES','UND','UND',10,4.5,54),('002000000001519','ANGULO PARA REPISA 10\" X 12\" FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',14,1.15,27.6),('002000000001518','ANGULO PARA REPISA 8\" X 10\" FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',24,0.91,21.84),('002000000002126','ANGULOS PARA CAMA 4\" COMPLETO (PINTADO AL HORNO NEGRO)',1,'UNIDADES','UNIDADES','UND','UND',50,5.58,279),('002000000002127','ANGULOS PARA CAMA N° 5 COMPLETO (PINTADO AL HORNO NEGRO)',1,'UNIDADES','UNIDADES','UND','UND',49,6.58,329),('002000000001275','ANILLO DE CERA ',1,'UNIDADES','UNIDADES','UND','UND',44,3.5,196),('002000000001593','ANILLO DE PRESION 1/2',1,'UNIDADES','UNIDADES','UND','UND',0,0.06,10.8),('002000000001591','ANILLO DE PRESION 1/4 BLANCO',1,'UNIDADES','UNIDADES','UND','UND',1000,0.01,10),('002000000001611','ANILLO DE PRESION 3/8 ',1,'UNIDADES','UNIDADES','UND','UND',340,0.03,10.2),('002000000001592','ANILLO DE PRESION 5/16 NEGRO',1,'UNIDADES','UNIDADES','UND','UND',530,0.02,10.6),('002000000001612','ANILLO DE PRESION 9/16',1,'UNIDADES','UNIDADES','UND','UND',126,0.08,10.08),('002000000002156','ANILLO PLANO 1/2\"',1,'UNIDADES','UNIDADES','UND','UND',200,0.07,14),('002000000002154','ANILLO PLANO 3/8',1,'UNIDADES','UNIDADES','UND','UND',200,0.06,12),('002000000002157','ANILLO PLANO ZING 1/2\"',1,'UNIDADES','UNIDADES','UND','UND',200,0.06,12),('002000000002155','ANILLO PLANO ZING 3/8',1,'UNIDADES','UNIDADES','UND','UND',200,0.07,14),('002000000000659','ANTICORROSIVO DURON',1,'UNIDADES','UNIDADES','UND','UND',10,38,456),('002000000001962','APLICADOR DE CILICONA TRUPER PICA-E',1,'UNIDADES','UNIDADES','UND','UND',6,5.24,31.44),('002000000001687','APLICADOR DE SILICONA AZUL WERZENG',1,'UNIDADES','UNIDADES','UND','UND',2,3.9,11.7),('002000000002271','ARANDELA PLANA SINCADA 1/4',1,'UNIDADES','UNIDADES','UND','UND',400,0.03,12),('002000000000250','ARCO DE SIERRA 12\" FIJO STANLEY',1,'UNIDADES','UNIDADES','UND','UND',8,10.67,277.42),('002000000000736','ARCO DE SIERRA BAHCO',1,'UNIDADES','UNIDADES','UND','UND',8,20.59,205.9),('002000000001015','ARCO DE SIERRA BAHCO SIERRA SANFLES',1,'UNIDADES','UNIDADES','UND','UND',8,54.29,542.9),('002000000001688','ARCO DE SIERRA DE FIERRO PACHECO',1,'UNIDADES','UNIDADES','UND','UND',12,6,108),('002000000001163','ARCO DE SIERRA SEGUETA DIMART',1,'UNIDADES','UNIDADES','UND','UND',7,8.5,102),('002000000001032','ARCO DE SIERRA TRUPER 12',1,'UNIDADES','UNIDADES','UND','UND',0,18.5,18.5),('002000000000053','ARCO SERRUCHO 21\" BELLOTA',1,'UNIDADES','UNIDADES','UND','UND',6,13.91,83.46),('002000000000248','ARCO SERRUCHO 21\" STANLEY',1,'UNIDADES','UNIDADES','UND','UND',2,15.15,45.45),('002000000000054','ARCO SERRUCHO 24\" BELLOTA ',1,'UNIDADES','UNIDADES','UND','UND',6,16.17,97.02),('002000000000249','ARCO SERRUCHO 24\" STANLEY',1,'UNIDADES','UNIDADES','UND','UND',3,16.09,48.27),('002000000002125','ARENA',1,'METROS','METROS','MTS','MTS',0,45,225),('002000000001777','ARNES DE CUERO TRUPER  14432',1,'UNIDADES','UNIDADES','UND','UND',3,48.01,144.03),('002000000001776','ARNES LINE DE VIDA  TRUPER 14446',1,'UNIDADES','UNIDADES','UND','UND',3,64.6,193.8),('002000000002049','ASFALTA RC 250 CILINDRO X 55GLN    ',1,'UNIDADES','UNIDADES','UND','UND',0,549.84,3848.88),('002000000002104','ASFALTO GALON ',1,'GALON','GALON','GLN','GLN',6,17.97,107.82),('002000000000464','BADILEJO 5\"',1,'UNIDADES','UNIDADES','UND','UND',10,2.9,34.8),('002000000000463','BADILEJO 8\" ',1,'UNIDADES','UNIDADES','UND','UND',5,3.6,39.6),('002000000002083','BADILEJO YESERA  9\" 21049',1,'UNIDADES','UNIDADES','UND','UND',6,6.21,37.26),('002000000000638','BALANSA DE MESA 30KG FERTON',1,'UNIDADES','UNIDADES','UND','UND',1,31.21,62.42),('002000000000637','BALANSA DEMESA 20KG FERTON',1,'UNIDADES','UNIDADES','UND','UND',2,30.04,60.08),('002000000000931','BALANSA DIGITAL 300KG FERTON ',1,'UNIDADES','UNIDADES','UND','UND',15,140.65,3375.6),('002000000000932','BALANSA DIGITAL 600KG PESADA FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',1,301.66,301.66),('002000000000668','BALANSA DIGUITAL 30KG FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',12,74.69,2688.84),('002000000000956','BALANSA ROMANA 50 KG FERTON',1,'UNIDADES','UNIDADES','UND','UND',12,5.7,68.4),('002000000002206','BALANZA DE MANO 5KG RELOJ COLRES ANDINO',1,'UNIDADES','UNIDADES','UND','UND',8,3.6,28.8),('002000000002203','BALANZA REPOSTERA 2KG GRAMERA',1,'UNIDADES','UNIDADES','UND','UND',3,8.5,25.5),('002000000002202','BALANZA REPOSTERA 3KG GRAMERA',1,'UNIDADES','UNIDADES','UND','UND',3,8.5,25.5),('002000000002205','BALANZA REPOSTERA 5KG GRAMERA',1,'UNIDADES','UNIDADES','UND','UND',3,8.5,25.5),('002000000000312','BALANZA ROMANA 100KG',1,'UNIDADES','UNIDADES','UND','UND',9,9.4,112.8),('002000000000492','BALANZA ROMANA 12 KG',1,'UNIDADES','UNIDADES','UND','UND',5,4,24),('002000000000491','BALANZA ROMANA 25 KG ',1,'UNIDADES','UNIDADES','UND','UND',17,5.15,92.7),('002000000002085','BALERO PARA CARRETILLA BOLSA CON 2 PIEZAS TRUPER  19784',1,'UNIDADES','UNIDADES','UND','UND',48,2.82,135.36),('002000000001068','BARNIS FULL ACCION 3.800 LT',1,'UNIDADES','UNIDADES','UND','UND',0,63.27,253.08),('002000000001067','BARNIZ MARINO NAUTILUS 1 LT',1,'UNIDADES','UNIDADES','UND','UND',12,11.73,140.76),('002000000001066','BARNIZ MARINO NAUTILUS 3.800 LT',1,'UNIDADES','UNIDADES','UND','UND',8,37.69,301.52),('002000000001070','BARNIZ MARINO NAUTILUS CAOBA 3.800 LT',1,'UNIDADES','UNIDADES','UND','UND',4,40.5,162),('002000000001069','BARNIZ MARINO NAUTILUS CEDRO 3.800 LT',1,'UNIDADES','UNIDADES','UND','UND',3,40.5,162),('002000000001071','BARNIZ MARINO NAUTILUS NOGAL 3.800 LT',1,'UNIDADES','UNIDADES','UND','UND',4,40.5,162),('002000000000870','BARRA D/FLORESENTE1X36 LIGHT',1,'UNIDADES','UNIDADES','UND','UND',6,6.91,41.46),('002000000000204','BARRETA  BELLOTA 1.40TMS',1,'UNIDADES','UNIDADES','UND','UND',2,64,192),('002000000001961','BARRETA EN TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',0,41.41,124.23),('002000000000906','BASE AL ACEITE BLANCO ',1,'UNIDADES','UNIDADES','UND','UND',3,36.75,477.75),('002000000000403','BASE AL ACEITE GRIS',1,'GALON','GALON','GLN','GLN',1,36.75,1543.5),('002000000001785','BASE AL ACEITE NEGRO',1,'UNIDADES','UNIDADES','UND','UND',8,35,280),('002000000000728','BASE AL ACEITE ROJO OXIDO',1,'UNIDADES','UNIDADES','UND','UND',39,35,1610),('002000000002172','BASE ZINCROMATO AUTOMATRIZ SG/M',1,'UNIDADES','UNIDADES','UND','UND',12,38.75,465),('002000000001483','BASE ZINCROMATO AUTOMOTRIS VERDE',1,'UNIDADES','UNIDADES','UND','UND',1,36,288),('002000000001889','BASE ZINCROMATO INDUSTRIAL GRIS',1,'UNIDADES','UNIDADES','UND','UND',6,33,759),('002000000001482','BASE ZINCROMATO INDUSTRIAL VERDE',1,'UNIDADES','UNIDADES','UND','UND',14,30,480),('002000000001034','BERBIQUI PROF TRUPER',1,'UNIDADES','UNIDADES','UND','UND',1,41.5,124.5),('002000000000524','BISAGRA 3\" C/T BISA ',1,'UNIDADES','UNIDADES','UND','UND',174,0.65,171.6),('002000000000523','BISAGRA 31/2 C/T BISA ',1,'UNIDADES','UNIDADES','UND','UND',176,0.85,173.4),('002000000000525','BISAGRA 4\" C/T BISA ',1,'UNIDADES','UNIDADES','UND','UND',58,1.15,151.8),('002000000001358','BISAGRA BISA  2 P',1,'UNIDADES','UNIDADES','UND','UND',80,0.78,74.88),('002000000001357','BISAGRA BISA 1 1/2',1,'UNIDADES','UNIDADES','UND','UND',70,0.71,68.16),('002000000001356','BISAGRA BISA 1P',1,'UNIDADES','UNIDADES','UND','UND',93,0.71,68.16),('002000000000314','BISAGRA DORADA 3 X 3 X 2MM UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',116,1.7,244.8),('002000000000521','BISAGRA DORADA 4 X 4 X 2.5MM UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',71,2.8,198.8),('002000000000313','BISAGRA NIQUELADA 3 X 3 X 2MM UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',284,1.8,511.2),('002000000000520','BISAGRA NIQUELADA 3.5 X 3.5 X 2.2MM UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',87,2.2,198),('002000000000522','BISAGRA NIQUELADA 4 X 4 X 2.5MM UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',22,2.8,198.8),('002000000002235','BOLSA 4X7',1,'UNIDADES','UNIDADES','UND','UND',90,3.5,315),('002000000001443','BOLSA DE EMBALAJE TRASPARENTE 15 X 20',1,'UNIDADES','UNIDADES','UND','UND',4,14.14,56.56),('002000000001444','BOLSA DE EMBALAJE TRASPARENTE 18 X 20',1,'UNIDADES','UNIDADES','UND','UND',2,16.05,64.2),('002000000001383','BOMBA DE ACEITE DE ALUMINIO 32-25 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',1,46.08,46.08),('002000000002260','BOMBA DE ACEITE TRUPER',1,'UNIDADES','UNIDADES','UND','UND',7,53.62,482.58),('002000000000639','BOMBA DE ACEITE WS-25 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',1,52.91,52.91),('002000000000816','BOMBA DE AGUA CENTRIFUGADA 1AMP DAEWOO 158',1,'UNIDADES','UNIDADES','UND','UND',2,331.71,663.42),('002000000001503','BOMBA DE AGUA CENTRIFUJA 220V/60HZ UYUSTOOLS 1\"X1\" LEO',1,'UNIDADES','UNIDADES','UND','UND',1,188.6,377.2),('002000000000815','BOMBA DE AGUA PERIFERICA 0.5AMP DAEWOO 60',1,'UNIDADES','UNIDADES','UND','UND',2,138.6,277.2),('002000000000430','BOQUILLA DE PINTAR #',1,'UNIDADES','UNIDADES','UND','UND',12,2.5,30),('002000000000781','BOTAS PANTANERAS VENUS # 40',1,'UNIDADES','UNIDADES','UND','UND',3,21.9,262.8),('002000000000782','BOTAS PANTANERAS VENUS #41',1,'UNIDADES','UNIDADES','UND','UND',4,21.9,262.8),('002000000000780','BOTAS PANTANERAS VENUS#39',1,'UNIDADES','UNIDADES','UND','UND',12,21.9,262.8),('002000000001440','BOTAS PANTHER NEGRA  T 42',1,'UNIDADES','UNIDADES','UND','UND',12,14.55,261.9),('002000000001439','BOTAS PANTHER NEGRA T 41',1,'UNIDADES','UNIDADES','UND','UND',12,14.55,261.9),('002000000001441','BOTAS PANTHER NEGRA T 43',1,'UNIDADES','UNIDADES','UND','UND',7,14.55,174.6),('002000000001901','BOTAS PANTHER NEGRAS   40 T',1,'UNIDADES','UNIDADES','UND','UND',9,14.55,218.25),('002000000000783','BOTAS PLANTANERAS VENUS# 42',1,'UNIDADES','UNIDADES','UND','UND',1,21.9,262.8),('002000000001438','BOTAS PLANTHER NEGRA 39',1,'UNIDADES','UNIDADES','UND','UND',3,14.94,44.82),('002000000001437','BOTAS PLANTHER NEGRA T 38',1,'UNIDADES','UNIDADES','UND','UND',3,14.94,44.82),('002000000001912','BOTIQUIN DE MADERA 15 X 20 MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',8,7.27,58.16),('002000000001911','BOTIQUIN DE MADERA 18 X 25 MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',2,8.73,17.46),('002000000001913','BOTIQUIN DE MADERA 20 X 30 MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',0,10.53,21.06),('002000000001910','BOTIQUIN DE MADERA 30 X 40 MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',3,13.11,39.33),('002000000001092','BOTIQUIN PLASTICO',1,'UNIDADES','UNIDADES','UND','UND',2,54.65,109.3),('002000000001627','BOUQUET GARDEN ( GLN 3.5 LT)',1,'GALON','GALON','GLN','GLN',1,146.65,146.65),('002000000002254','BROCA 1 1/8 HEXAGONAL DEWAL ROMPEPAVIMENTO',1,'UNIDADES','UNIDADES','UND','UND',3,83.54,250.62),('002000000001230','BROCA DE FIERRO 11/16 IRWIM',1,'UNIDADES','UNIDADES','UND','UND',1,70.8,70.8),('002000000001240','BROCA DE FIERRO C/REDUCION GERMANY 1/2  11/16',1,'UNIDADES','UNIDADES','UND','UND',0,37.75,37.75),('002000000001484','BROCA DE MADERA PLANA DE 7/8 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',25,3.99,99.75),('002000000000950','BROCA DE METAL  UYUSTOOLS 1/8',1,'UNIDADES','UNIDADES','UND','UND',10,0.45,4.5),('002000000000951','BROCA DE METAL  UYUSTOOLS 5/16',1,'UNIDADES','UNIDADES','UND','UND',8,1.64,16.4),('002000000000952','BROCA DE METAL UYUSTOOLS 5/32',1,'UNIDADES','UNIDADES','UND','UND',10,0.49,4.9),('002000000001147','BROCA DEWALT PUNTA CINCEL AGUDA SDS MAX',1,'UNIDADES','UNIDADES','UND','UND',1,42.11,42.11),('002000000000077','BROCA HSS KULKON  30 1/2\"',1,'UNIDADES','UNIDADES','UND','UND',2,10.92,54.6),('002000000000003','BROCA HSS KULKONI  10- 4/32\"',1,'UNIDADES','UNIDADES','UND','UND',10,1.6,16),('002000000001555','BROCA P CONCRETO CASCO LARGA 1/2 ',1,'UNIDADES','UNIDADES','UND','UND',6,6.71,40.26),('002000000001554','BROCA P CONCRETO CASCO LARGA 5/16',1,'UNIDADES','UNIDADES','UND','UND',5,1.71,10.26),('002000000001556','BROCA P CONCRETO CASCO LARGA 5/8',1,'UNIDADES','UNIDADES','UND','UND',3,10.18,30.54),('002000000000084','BROCA P CONCRETO KULKONI 1/2\"',1,'UNIDADES','UNIDADES','UND','UND',9,5.11,117.53),('002000000000081','BROCA P CONCRETO KULKONI 1/4\"',1,'UNIDADES','UNIDADES','UND','UND',48,1.98,134.64),('002000000000078','BROCA P CONCRETO KULKONI 1/8\"',1,'UNIDADES','UNIDADES','UND','UND',10,1.42,42.6),('002000000001547','BROCA P CONCRETO KULKONI 3/16',1,'UNIDADES','UNIDADES','UND','UND',10,1.71,17.1),('002000000000083','BROCA P CONCRETO KULKONI 3/8\"',1,'UNIDADES','UNIDADES','UND','UND',45,3.13,200.32),('002000000000082','BROCA P CONCRETO KULKONI 5/16\"',1,'UNIDADES','UNIDADES','UND','UND',44,2.43,160.38),('002000000000079','BROCA P CONCRETO KULKONI 5/32\"',1,'UNIDADES','UNIDADES','UND','UND',10,1.51,43.79),('002000000001559','BROCA P CONCRETO KULKONI 7/16',1,'UNIDADES','UNIDADES','UND','UND',7,4.8,48),('002000000000080','BROCA P CONCRETO KULKONI 7/32\"',1,'UNIDADES','UNIDADES','UND','UND',10,1.78,48.06),('002000000001549','BROCA P CONCRETO KULKONI 9/16',1,'UNIDADES','UNIDADES','UND','UND',10,5.44,54.4),('002000000001548','BROCA P CONCRETO KULKONI 9/32',1,'UNIDADES','UNIDADES','UND','UND',8,2.29,22.9),('002000000001552','BROCA P CONCRETO KULKONI LARGA 1/2',1,'UNIDADES','UNIDADES','UND','UND',5,16.37,81.85),('002000000001551','BROCA P CONCRETO KULKONI LARGA 3/8',1,'UNIDADES','UNIDADES','UND','UND',5,12.44,62.2),('002000000001550','BROCA P CONCRETO KULKONI LARGA 5/16',1,'UNIDADES','UNIDADES','UND','UND',5,10.92,54.6),('002000000001553','BROCA P CONCRETO KULKONI LARGA 5/8',1,'UNIDADES','UNIDADES','UND','UND',3,23.35,93.4),('002000000000924','BROCA P FIERRO 1 /2',1,'UNIDADES','UNIDADES','UND','UND',16,10.66,213.2),('002000000001651','BROCA P FIERRO 1/16 BAHCO ',1,'UNIDADES','UNIDADES','UND','UND',18,2.29,45.8),('002000000001680','BROCA P FIERRO 1/2 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',10,24.84,248.4),('002000000001660','BROCA P FIERRO 1/32 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',20,2.29,45.8),('002000000001664','BROCA P FIERRO 1/4 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',9,5.7,114),('002000000000341','BROCA P FIERRO 1/4 CASCO',1,'UNIDADES','UNIDADES','UND','UND',1,4.8,38.4),('002000000000074','BROCA P FIERRO 1/4\" KULKONI',1,'UNIDADES','UNIDADES','UND','UND',8,2.31,113.19),('002000000001659','BROCA P FIERRO 1/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',20,2.29,45.8),('002000000001655','BROCA P FIERRO 1/8 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',18,2.36,47.2),('002000000000344','BROCA P FIERRO 1/8 CASCO',1,'UNIDADES','UNIDADES','UND','UND',11,1.5,25.5),('002000000000072','BROCA P FIERRO 1/8\" KULKONI',1,'UNIDADES','UNIDADES','UND','UND',20,1.75,78.75),('002000000001670','BROCA P FIERRO 11/32 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',8,11.39,113.9),('002000000001656','BROCA P FIERRO 11/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',19,3.2,64),('002000000001674','BROCA P FIERRO 13/32 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',9,18.84,188.4),('002000000001661','BROCA P FIERRO 13/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',19,0.2,4),('002000000001678','BROCA P FIERRO 15/32 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',10,22.41,224.1),('002000000001663','BROCA P FIERRO 15/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',19,4.85,97),('002000000001665','BROCA P FIERRO 17/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',8,6.74,67.4),('002000000001667','BROCA P FIERRO 19/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',10,8.53,85.3),('002000000001669','BROCA P FIERRO 21/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',9,10.24,102.4),('002000000001671','BROCA P FIERRO 23/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',10,12.23,122.3),('002000000001673','BROCA P FIERRO 25/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',10,18.84,188.4),('002000000001675','BROCA P FIERRO 27/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',10,20.32,203.2),('002000000001677','BROCA P FIERRO 29/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',10,21.47,214.7),('002000000001657','BROCA P FIERRO 3/16 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',12,3.64,72.8),('002000000000342','BROCA P FIERRO 3/16 CASCO',1,'UNIDADES','UNIDADES','UND','UND',5,3,45),('002000000000073','BROCA P FIERRO 3/16 KULKON  ',1,'UNIDADES','UNIDADES','UND','UND',9,2.35,86.95),('002000000001652','BROCA P FIERRO 3/32 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',19,2.36,47.2),('002000000000345','BROCA P FIERRO 3/32 CASCO ',1,'UNIDADES','UNIDADES','UND','UND',18,1,19),('002000000000071','BROCA P FIERRO 3/32\" KULKONI',1,'UNIDADES','UNIDADES','UND','UND',15,1.3,39),('002000000001658','BROCA P FIERRO 3/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',20,2.29,45.8),('002000000001672','BROCA P FIERRO 3/8 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',6,13.31,133.1),('002000000000076','BROCA P FIERRO 3/8 KULKON ',1,'UNIDADES','UNIDADES','UND','UND',22,6.58,177.66),('002000000001679','BROCA P FIERRO 31/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',10,22.75,227.5),('002000000001668','BROCA P FIERRO 5/16 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',10,0.94,9.4),('002000000000340','BROCA P FIERRO 5/16 CASCO',1,'UNIDADES','UNIDADES','UND','UND',5,8,64),('002000000000075','BROCA P FIERRO 5/16 KULKON ',1,'UNIDADES','UNIDADES','UND','UND',17,4.22,147.7),('002000000001682','BROCA P FIERRO 5/32 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',18,2.93,58.6),('002000000000343','BROCA P FIERRO 5/32 CASCO ',1,'UNIDADES','UNIDADES','UND','UND',0,1.9,7.6),('002000000001558','BROCA P FIERRO 5/32 KULCONI',1,'UNIDADES','UNIDADES','UND','UND',10,1.95,19.5),('002000000001681','BROCA P FIERRO 5/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',19,2.29,45.8),('002000000000925','BROCA P FIERRO 5/8',1,'UNIDADES','UNIDADES','UND','UND',3,25.58,127.9),('002000000001676','BROCA P FIERRO 7/16 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',8,20.32,203.2),('002000000001662','BROCA P FIERRO 7/32 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',19,4.48,89.6),('002000000001653','BROCA P FIERRO 7/64 BAHCO',1,'UNIDADES','UNIDADES','UND','UND',14,2.36,47.2),('002000000001666','BROCA P FIERRO 9/32',1,'UNIDADES','UNIDADES','UND','UND',10,7.38,73.8),('002000000001654','BROCA P FIERRO 9/64 BAHCO ',1,'UNIDADES','UNIDADES','UND','UND',17,2.36,47.2),('002000000001869','BROCA P/ ROTAMARTILLO PLUS 5/8 X 45 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',10,4.69,46.9),('002000000001867','BROCA P/ROTAMARTILLO PLUS 1/2 X 21 UYUTOOLS',1,'UNIDADES','UNIDADES','UND','UND',10,1.96,19.6),('002000000001868','BROCA P/ROTAMARTILLO1/2 X45 UYSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',10,3.65,36.5),('002000000000379','BROCA PARA BIRBIIQUI 5/16 ',1,'UNIDADES','UNIDADES','UND','UND',4,12.2,61),('002000000000380','BROCA PARA BIRBIRIQUI 1/4',1,'UNIDADES','UNIDADES','UND','UND',7,12.5,87.5),('002000000000381','BROCA PARA BIRBIRIQUI 3/8',1,'UNIDADES','UNIDADES','UND','UND',5,13,78),('002000000001114','BROCA PUNTA CINCEL DEWAL 600MM',1,'UNIDADES','UNIDADES','UND','UND',1,86.84,86.84),('002000000001115','BROCA PUNTA PLANO DEWALT 600MM',1,'UNIDADES','UNIDADES','UND','UND',1,86.84,86.84),('002000000000192','BROCAS P/CONCRETO PRETUL EN JGO X 4',1,'UNIDADES','UNIDADES','UND','UND',2,5.5,16.5),('002000000000193','BROCAS P/CONCRETO PRETUL EN JGO X 5',1,'UNIDADES','UNIDADES','UND','UND',3,5.8,17.4),('002000000000486','BROCHA 1\" AGUILA ',1,'UNIDADES','UNIDADES','UND','UND',5,2,10),('002000000000488','BROCHA 1/2\" AGULIA ',1,'UNIDADES','UNIDADES','UND','UND',5,1.5,7.5),('002000000000485','BROCHA 11/2\" AGUILA ',1,'UNIDADES','UNIDADES','UND','UND',2,2,10),('002000000000481','BROCHA 2\" AGUILA ',1,'UNIDADES','UNIDADES','UND','UND',3,3.5,14),('002000000000480','BROCHA 21/2\" AGUILA ',1,'UNIDADES','UNIDADES','UND','UND',2,4.5,18),('002000000000479','BROCHA 3 \" AGUILA ',1,'UNIDADES','UNIDADES','UND','UND',0,6,24),('002000000000487','BROCHA 3/4\" AGUILA  ',1,'UNIDADES','UNIDADES','UND','UND',5,2,10),('002000000000478','BROCHA 4\" AGUILA',1,'UNIDADES','UNIDADES','UND','UND',6,8,80),('002000000000477','BROCHA 5\" AGUILA',1,'UNIDADES','UNIDADES','UND','UND',0,9,36),('002000000001798','BROCHA M/ VERDE 2 P',1,'UNIDADES','UNIDADES','UND','UND',5,2.36,14.16),('002000000001801','BROCHA M/ VERDE 5 P',1,'UNIDADES','UNIDADES','UND','UND',0,6.79,40.74),('002000000001797','BROCHA M/VERDE 1 1/2',1,'UNIDADES','UNIDADES','UND','UND',4,1.57,9.42),('002000000001796','BROCHA M/VERDE 1 P',1,'UNIDADES','UNIDADES','UND','UND',5,1.38,8.28),('002000000001799','BROCHA M/VERDE 2 1/2 P',1,'UNIDADES','UNIDADES','UND','UND',6,2.67,16.02),('002000000001800','BROCHA M/VERDE 3 P',1,'UNIDADES','UNIDADES','UND','UND',3,3.49,20.94),('002000000001795','BROCHA M/VERDE 4 P',1,'UNIDADES','UNIDADES','UND','UND',0,5.03,30.18),('002000000001360','BROCHA TUMI 4P',1,'UNIDADES','UNIDADES','UND','UND',11,20.56,246.72),('002000000002103','BROQUERO 1/2 C LLAVE 1/2-2 PRETUL 27038',1,'UNIDADES','UNIDADES','UND','UND',6,8.68,52.08),('002000000000267','BRUÑA CANTO ',1,'UNIDADES','UNIDADES','UND','UND',5,2.7,16.2),('002000000000266','BRUÑA CENTRO',1,'UNIDADES','UNIDADES','UND','UND',28,0.66,19.14),('002000000000921','CABLE ALAMBRADO ACERO GALVANISADO',1,'METROS','METROS','MTS','MTS',167,2.07,414),('002000000000836','CABLE CAT INTERNE 5',1,'UNIDADES','UNIDADES','UND','UND',295,0.47,143.35),('002000000000837','CABLE CAT INTERNE 6',1,'UNIDADES','UNIDADES','UND','UND',305,0.66,201.3),('002000000001738','CABLE DE BATERIA DE CARRO FERRAWY',1,'UNIDADES','UNIDADES','UND','UND',6,9.7,58.2),('002000000000832','CABLE DE ROPA AZUL ',1,'METROS','METROS','MTS','MTS',100,0.23,23),('002000000000862','CABLE DE ROPA C/VERDE',1,'UNIDADES','UNIDADES','UND','UND',100,0.21,21),('002000000000835','CABLE DE SIRCUITO ',1,'METROS','METROS','MTS','MTS',155,0.38,115.9),('002000000002170','CABLE DE SOLDAR INDECO',1,'UNIDADES','UNIDADES','UND','UND',100,13.41,1341),('002000000001010','CABLE INDECO 16 BLANCO 100MT ROLLO',1,'ROLLO','ROLLO','RLL','RLL',2,55.71,167.13),('002000000001454','CABLE INDECO BULCANISADO 2 X 12 ',1,'METROS','METROS','MTS','MTS',177,3.91,1955),('002000000001140','CABLE INDECO EBRAS ROLLO # 12  100MT',1,'UNIDADES','UNIDADES','UND','UND',8,129.8,1557.6),('002000000001139','CABLE INDECO EBRAS ROLLO # 14  100 MT',1,'UNIDADES','UNIDADES','UND','UND',20,92.11,3408.07),('002000000001138','CABLE INDECO EBRAS ROLLO #12  MT',1,'UNIDADES','UNIDADES','UND','UND',340,1.3,520),('002000000001141','CABLE INDECO EBRAS ROLLO 14 METROS',1,'UNIDADES','UNIDADES','UND','UND',1160,0.92,1564),('002000000001007','CABLE INDECO SOLIDO 14 BLANCO 100MT ROLLO',1,'ROLLO','ROLLO','RLL','RLL',3,87.55,700.4),('002000000001009','CABLE INDECO SOLIDO 14 NEGRO 100MT',1,'UNIDADES','UNIDADES','UND','UND',2,87.55,350.2),('002000000001008','CABLE INDECO SOLIDO 14 ROJO 100MT',1,'UNIDADES','UNIDADES','UND','UND',4,87.55,700.4),('002000000001012','CABLE INDECO SOLIDO 16 NEGRO 100MT',1,'UNIDADES','UNIDADES','UND','UND',2,55.71,167.13),('002000000001011','CABLE INDECO SOLIDO 16 ROJO 100MT',1,'UNIDADES','UNIDADES','UND','UND',2.5,55.71,167.13),('002000000000291','CABLE MELLIZO 2 X 18 INDECO ',1,'METROS','METROS','MTS','MTS',223.5,0.98,392),('002000000000290','CABLE MELLIZO 2X16 INDECO',1,'METROS','METROS','MTS','MTS',146.5,1.39,556),('002000000001013','CABLE NDECO MELLISO 16 ROLLO 100MT',1,'METROS','METROS','MTS','MTS',4,118.62,474.48),('002000000001689','CABLE P/ DIVIDI WERZEG',1,'UNIDADES','UNIDADES','UND','UND',3,2,6),('002000000000295','CABLE SOLIDO # 16 INDECO ',1,'METROS','METROS','MTS','MTS',0,0.54,108),('002000000000294','CABLE SOLIDO #12 INDECO                                               ',1,'METROS','METROS','MTS','MTS',86,1.21,605),('002000000000293','CABLE SOLIDO #14 INDECO',1,'METROS','METROS','MTS','MTS',30,0.88,1232),('002000000000292','CABLE THW #14 INDECO ',1,'METROS','METROS','MTS','MTS',0,0.98,784),('002000000001186','CABLE THW BLANCO DIMART 100MT #10',1,'METROS','METROS','MTS','MTS',86,1.37,137),('002000000001189','CABLE THW DIMART BLANCO 100MT # 14',1,'METROS','METROS','MTS','MTS',100,0.65,65),('002000000001188','CABLE THW DIMART NEGRO 100MT # 12',1,'METROS','METROS','MTS','MTS',100,0.93,93),('002000000001207','CABLE THW DIMART ROJO 100 MT # 14',1,'METROS','METROS','MTS','MTS',90,0.65,65),('002000000001191','CABLE THW DIMART ROJO 50 MT #14',1,'METROS','METROS','MTS','MTS',50,0.68,34),('002000000001190','CABLE THW DIMART VERDE 100MT # 14',1,'METROS','METROS','MTS','MTS',100,0.65,65),('002000000001183','CABLE THW NEGRO DIMART 100MT  # 10',1,'UNIDADES','UNIDADES','UND','UND',1,137,137),('002000000001175','CABLE THW ROJO 100 MT DIMART 8 #',1,'METROS','METROS','MTS','MTS',100,2.11,211),('002000000001184','CABLE THW ROJO DIMART #12 100MT',1,'METROS','METROS','MTS','MTS',100,0.93,93),('002000000001187','CABLE THW ROJO DIMART 50 MT # 12  ',1,'METROS','METROS','MTS','MTS',50,0.96,48),('002000000001176','CABLE THW VERDE 100MT 12 #',1,'METROS','METROS','MTS','MTS',100,0.93,93),('002000000001690','CABLE VULCANISADO 2 X 14 CABLEKSA',1,'UNIDADES','UNIDADES','UND','UND',40,1.65,165),('002000000000531','CABLE VULCANISADO NLT # 16 INDECO 100MT',1,'UNIDADES','UNIDADES','UND','UND',100,2.2,220),('002000000000532','CABLE VULCANISADO NLT #14 INDECO 100 MT',1,'UNIDADES','UNIDADES','UND','UND',75,2.52,504),('002000000001255','CADENA GALVANISADA  5/32 FERRAWY',1,'UNIDADES','UNIDADES','UND','UND',88,0.96,86.4),('002000000000940','CADENA GALVANISADA 1/4 ',1,'METROS','METROS','MTS','MTS',20.5,3.24,81),('002000000001253','CADENA GALVANISADA 1/8 FERRAWY ',1,'UNIDADES','UNIDADES','UND','UND',135,0.67,93.8),('002000000001254','CADENA GALVANISADA 3/32 FERRAWY',1,'UNIDADES','UNIDADES','UND','UND',113,1.35,189),('002000000000941','CADENA GALVANISADA 5/16 ',1,'METROS','METROS','MTS','MTS',31.5,3.24,162),('002000000001394','CAJA DE CUCHILLA 5 POLOS KBA-108',1,'UNIDADES','UNIDADES','UND','UND',2,7.9,47.4),('002000000000965','CAJA DE CUCHILLA 6 POLOS KBA-047',1,'UNIDADES','UNIDADES','UND','UND',12,9.66,173.88),('002000000000966','CAJA DE CUCHILLA 8 POLOS BA-040 MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',16,12.5,300),('002000000002128','CAJA DE CUCHILLA DE 2 POLOS',1,'UNIDADES','UNIDADES','UND','UND',12,4.12,49.44),('002000000001084','CAJA DE CUCHILLA EN PIRAMIDE',1,'UNIDADES','UNIDADES','UND','UND',9,1.16,13.92),('002000000001393','CAJA DE CUCHILLAS 12 POLOS KBA-012',1,'UNIDADES','UNIDADES','UND','UND',2,18.12,108.72),('002000000001960','CAJA DE HERRAMIENTA TRUPER DE 14',1,'UNIDADES','UNIDADES','UND','UND',3,15.1,45.3),('002000000001395','CAJA DE MEDIDOR DE LUZ MONOFASICO',1,'UNIDADES','UNIDADES','UND','UND',6,43.91,263.46),('002000000000967','CAJA DE PASE 150 X 110 X 80  MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',10,6.97,83.64),('002000000001241','CAJA FUERTE FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',1,312.86,312.86),('002000000000325','CAJA HERRAMIENTAS METAL 19 PSAS ',1,'UNIDADES','UNIDADES','UND','UND',0,62,62),('002000000001355','CAJA METALICA ROJA SATA',1,'UNIDADES','UNIDADES','UND','UND',13,76.93,1153.95),('002000000001293','CAJA OCTAGONAL TRAMONTINA ',1,'UNIDADES','UNIDADES','UND','UND',72,1.32,264),('002000000000483','CAJA OCTOGONAL LUCET',1,'UNIDADES','UNIDADES','UND','UND',410,0.33,165),('002000000000576','CAJA OCTOGONAL PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',0,1.1,66),('002000000000365','CAJA PARA ERRAMIENTAS EN TRUPER DE 17 ',1,'UNIDADES','UNIDADES','UND','UND',7,27.76,222.08),('002000000000288','CAJA PARA HERRAMIENTAS 14-PIESAS',1,'UNIDADES','UNIDADES','UND','UND',1,13.7,27.4),('002000000000287','CAJA PARA HERRAMIENTAS 17-PIESAS',1,'UNIDADES','UNIDADES','UND','UND',0,17.2,34.4),('002000000000289','CAJA PARA HERRAMIENTAS 19- PIESAS ',1,'UNIDADES','UNIDADES','UND','UND',0,21.3,42.6),('002000000000301','CAJA RECTA.ECON. BLANCA ',1,'UNIDADES','UNIDADES','UND','UND',288,0.33,197.34),('002000000000577','CAJA RECTANGULAR PAVCO',1,'UNIDADES','UNIDADES','UND','UND',0,1,100),('002000000001292','CAJA RECTANGULAR TRAMONTINA ',1,'UNIDADES','UNIDADES','UND','UND',70,0.7,140),('002000000002117','CAJA RECTANGULARES NICOLL',1,'UNIDADES','UNIDADES','UND','UND',338,0.7,258.3),('002000000002107','CAL DE OBRA PARA CONSTRUCCION  X 20 KG',20,'KILO','KILO','KG','KG',11,1.32,26.4),('002000000000233','CALAMINA GRADE 3.60   X0.80   X     0.20',1,'UNIDADES','UNIDADES','UND','UND',230,20.33,52248.1),('002000000000234','CALAMINA GRANDE  3.60  X  0.800    X0.22',1,'UNIDADES','UNIDADES','UND','UND',0,20.79,36819.09),('002000000000232','CALAMINA GRANDE 360X0.80 0.    X     0.14   ',1,'UNIDADES','UNIDADES','UND','UND',499,16.28,44770),('002000000002115','CALAMINA TECHOPL 3.60X0.836M BLANCO GRANDE',1,'UNIDADES','UNIDADES','UND','UND',25,28.89,722.25),('002000000000226','CALAMINA TRASLUCIDA  CELESTE',1,'UNIDADES','UNIDADES','UND','UND',3,25,325),('002000000000227','CALAMINA TRASLUCIDA  VERDE LIMON',1,'UNIDADES','UNIDADES','UND','UND',8,23.16,555.84),('002000000000225','CALAMINA TRASLUCIDA AMARILLA',1,'UNIDADES','UNIDADES','UND','UND',17,23.16,579),('002000000000228','CALAMINA TRASLUCIDA BLANCA 3.60X0.836 GRANDE FIBRAFORTE',1,'UNIDADES','UNIDADES','UND','UND',41,45.62,5474.4),('002000000000224','CALAMINA TRASLUSIDA BLANCA',1,'UNIDADES','UNIDADES','UND','UND',28,23.18,1622.6),('002000000001290','CALAMINAS PREPINTADAS 0.23 TORTUGA',1,'UNIDADES','UNIDADES','UND','UND',0,28,2184),('002000000002114','CALAMINATECHOPLUS 1.80X0.836 BLANCO PEQUEÑA',1,'UNIDADES','UNIDADES','UND','UND',25,14.87,371.75),('002000000000737','CALIBRADOR DE MOTOS BAHCO  ',1,'UNIDADES','UNIDADES','UND','UND',6,24.99,149.94),('002000000000180','CALIBRADOR DIGITAL 6\" STANLEY 78-440',1,'UNIDADES','UNIDADES','UND','UND',1,123.79,123.79),('002000000000113','CALIBRADOR DUAL 6 ESTANLY 78201',1,'UNIDADES','UNIDADES','UND','UND',1,58.78,58.78),('002000000001164','CAMARA DE LLANTA 16 X 4  DIMART',1,'UNIDADES','UNIDADES','UND','UND',6,4.88,58.56),('002000000001752','CAMARA DE LLANTA TRUPER',1,'UNIDADES','UNIDADES','UND','UND',58,4.98,348.6),('002000000001250','CAÑA DE PESCAR  SET COMPLETO',1,'UNIDADES','UNIDADES','UND','UND',2,21.91,43.82),('002000000000963','CANALETA 10 X 20 AZUL GALEAZZI',1,'UNIDADES','UNIDADES','UND','UND',5,1.58,79),('002000000001389','CANALETA 14 X 24 MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',19,2.77,138.5),('002000000001390','CANALETA DE GEVE 2 VIAS DELGADA MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',0,8.53,51.18),('002000000001080','CANALETA DE JEBE P/PISO DOS VIAS NEGRA',1,'UNIDADES','UNIDADES','UND','UND',4,8.52,42.6),('002000000000962','CANALETA PVC 10 X 15 AZUL ROSSI',1,'UNIDADES','UNIDADES','UND','UND',30,1.24,49.6),('002000000001106','CANALETA PVC ANARANJADA 8 P',1,'UNIDADES','UNIDADES','UND','UND',13,47.3,946),('002000000000162','CANDADO BLINDADO 50MM CANTOL',1,'UNIDADES','UNIDADES','UND','UND',3,26.76,267.6),('002000000000163','CANDADO BLINDADO 60MM CANTOL',1,'UNIDADES','UNIDADES','UND','UND',10,32.34,420.42),('002000000000164','CANDADO BLINDADO 70MM CANTOL',1,'UNIDADES','UNIDADES','UND','UND',8,45.16,541.92),('002000000000414','CANDADO BRONCE 20MM FORTE ',1,'UNIDADES','UNIDADES','UND','UND',11,5.08,66.04),('002000000000415','CANDADO BRONCE 25MM FORTE ',1,'UNIDADES','UNIDADES','UND','UND',14,5.81,81.34),('002000000000416','CANDADO BRONCE 30MM FORTE ',1,'UNIDADES','UNIDADES','UND','UND',5,7.99,71.91),('002000000000417','CANDADO BRONCE 50MM FORTE ',1,'UNIDADES','UNIDADES','UND','UND',10,23.85,286.2),('002000000000069','CANDADO BRONCE 50MM YALE',1,'UNIDADES','UNIDADES','UND','UND',7,26.2,209.6),('002000000000418','CANDADO BRONCE 60MM FORTE ',1,'UNIDADES','UNIDADES','UND','UND',7,28.55,371.15),('002000000000070','CANDADO BRONCE 60MM YALE',1,'UNIDADES','UNIDADES','UND','UND',8,32.45,292.05),('002000000000419','CANDADO BRONCE 70MM FORTE ',1,'UNIDADES','UNIDADES','UND','UND',13,39.11,508.43),('002000000000160','CANDADO CLASICO 20MM CANTOL',1,'UNIDADES','UNIDADES','UND','UND',24,6.57,157.68),('002000000000161','CANDADO CLASICO 25MM CANTOL',1,'UNIDADES','UNIDADES','UND','UND',2,7.29,21.87),('002000000000159','CANDADO CLASICO 30MM CANTOL',1,'UNIDADES','UNIDADES','UND','UND',10,10.15,111.65),('002000000000158','CANDADO CLASICO 40MM CANTOL',1,'UNIDADES','UNIDADES','UND','UND',8,13.94,125.46),('002000000001996','CANDADO DE BICICLETA 15X1000MM TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',3,13.39,53.56),('002000000001997','CANDADO DEBICICLETA  20X200MM TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',4,24.7,98.8),('002000000000640','CANDADO DORADO J363/32',1,'UNIDADES','UNIDADES','UND','UND',0,3.47,20.82),('002000000000641','CANDADO DORADO J364/38 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',1,3.99,23.94),('002000000000642','CANDADO DORADO J365/50 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',3,6.46,38.76),('002000000000685','CANDADO DORADO J366/63 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',2,9.21,55.26),('002000000002001','CANDADO HERMEX 32MM',1,'UNIDADES','UNIDADES','UND','UND',14,3.31,59.58),('002000000001998','CANDADO HERMEX 38MM',1,'UNIDADES','UNIDADES','UND','UND',4,4.95,29.7),('002000000001999','CANDADO HERMEX 45MM',1,'UNIDADES','UNIDADES','UND','UND',11,5.73,103.14),('002000000002000','CANDADO HERMEX 50MM',1,'UNIDADES','UNIDADES','UND','UND',18,7.1,127.8),('002000000001167','CANDADO MALETERO OVALADO',1,'UNIDADES','UNIDADES','UND','UND',6,3.2,19.2),('002000000001166','CANDADO MALETERO RECTANGULAR ',1,'UNIDADES','UNIDADES','UND','UND',6,3.2,19.2),('002000000001168','CANDADO TIPO CADENA CON CLAVE 3/8',1,'UNIDADES','UNIDADES','UND','UND',2,15.5,46.5),('002000000001169','CANDADO TIPO CADENA CON LLAVE 1/2',1,'UNIDADES','UNIDADES','UND','UND',2,12.5,37.5),('002000000000927','CANDADOS BLOSON 20MM ',1,'UNIDADES','UNIDADES','UND','UND',8,1.3,15.6),('002000000000929','CANDADOS BLOSSOM 38 MM',1,'UNIDADES','UNIDADES','UND','UND',10,2.95,70.8),('002000000000928','CANDADOS BLOSSON 32 MM',1,'UNIDADES','UNIDADES','UND','UND',0,2.5,30),('002000000000930','CANDADOS BLOSSON 50 MM',1,'UNIDADES','UNIDADES','UND','UND',3,5,60),('002000000002263','CAÑO DE AGUA BLANCO Y NARANJA 1/2',1,'UNIDADES','UNIDADES','UND','UND',23,8.59,206.16),('002000000001532','CAÑO DE AGUA ESFERICA 1/2 ITALGRI',1,'UNIDADES','UNIDADES','UND','UND',2,24.77,148.62),('002000000001531','CAÑO DE AGUA ESFERICA MARIPOSA 1/2 ITALGRI',1,'UNIDADES','UNIDADES','UND','UND',2,24.77,148.62),('002000000000412','CAÑO DE AGUA JARDIN 1/2-310 ITALY ',1,'UNIDADES','UNIDADES','UND','UND',2,16.4,82),('002000000000413','CAÑO DE AGUA JARDIN PVC 1/2 ITALY ',1,'UNIDADES','UNIDADES','UND','UND',28,21.52,731.68),('002000000002013','CAÑO DE AGUA PRETUL 1/2   23146',1,'UNIDADES','UNIDADES','UND','UND',71,3.42,246.24),('002000000000721','CAÑO DE AGUAUYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',30,11.6,348),('002000000002185','CAÑO DE JARDIN DORADO / CROMADO 1/2',1,'UNIDADES','UNIDADES','UND','UND',60,6.87,412.2),('002000000000409','CAÑO DE LAVATORIO ',1,'UNIDADES','UNIDADES','UND','UND',30,11.6,464),('002000000001539','CAÑO DE LAVATORIO 1/2 GRANALLADO ITALGRI 4356',1,'UNIDADES','UNIDADES','UND','UND',6,13.71,82.26),('002000000001286','CAÑO DE LAVATORIO NIAGARA ECONOMICO 6006',1,'UNIDADES','UNIDADES','UND','UND',9,8.5,102),('002000000001287','CAÑO DE LAVATORIO NIAGARA ECONOMICO 6007',1,'UNIDADES','UNIDADES','UND','UND',12,9,108),('002000000000871','CAÑO ECONOMICO JARDINERA 1/2 BRONCE SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',4,6,72),('002000000001085','CAÑO ESFERICO 1/2 ECONOMICA HIDRA',1,'UNIDADES','UNIDADES','UND','UND',42,1.72,129),('002000000000830','CAÑO JARDINERA 1/2 SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',26,6.98,349),('002000000000368','CAÑO LAVADERO MESA  1110702E VIQUA',1,'UNIDADES','UNIDADES','UND','UND',6,9.5,57),('002000000000331','CAÑO LAVAPLATOS P/GANZO 1110402E VIQUA',1,'UNIDADES','UNIDADES','UND','UND',7,8,72),('002000000000959','CAÑO PICO DE GANSO DE BRONSA NIAGARA',1,'UNIDADES','UNIDADES','UND','UND',6,19.5,234),('002000000001266','CAÑO PICO GANSO 1568 LAVAPLATOS UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',6,8.31,49.86),('002000000001285','CAÑO PICO GANSO CICINA NIAGARA ECONOMICO',1,'UNIDADES','UNIDADES','UND','UND',12,8.5,102),('002000000001265','CAÑO PICO GANSO LAVAPLATOS 1566 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',6,8.48,50.88),('002000000000397','CAÑO PICO GANZO 1170100E VIQUA ',1,'UNIDADES','UNIDADES','UND','UND',6,42.2,253.2),('002000000001540','CAÑO STANDAR 1/2 BRONCE ITALGRI 8796',1,'UNIDADES','UNIDADES','UND','UND',6,14.62,87.72),('002000000002289','CANTONERA DE ALUMINIO TRUPER',1,'UNIDADES','UNIDADES','UND','UND',6,8.44,50.64),('002000000001727','CARBON DE AMOLADORA BHOS',1,'UNIDADES','UNIDADES','UND','UND',13,1.46,29.2),('002000000001726','CARBON DE AMOLADORA BLACK DEKER',1,'UNIDADES','UNIDADES','UND','UND',8,0.6,6),('002000000001728','CARBON DE AMOLADORA DEWALT',1,'UNIDADES','UNIDADES','UND','UND',10,1.61,16.1),('002000000000387','CARBON PARA AMOLADORAS ',1,'UNIDADES','UNIDADES','UND','UND',38,3,120),('002000000001283','CARETA P/ESMERILAR MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',4,13.99,83.94),('002000000001205','CARPA DE LONA AZUL DIMART 5 X 5 MT',1,'UNIDADES','UNIDADES','UND','UND',1,59.12,59.12),('002000000001206','CARPA LONA AZUL 3 X 3 MT',1,'UNIDADES','UNIDADES','UND','UND',1,18.74,18.74),('002000000001202','CARPA LONA ROJA 6 X 12 MT',1,'UNIDADES','UNIDADES','UND','UND',1,126.69,126.69),('002000000001851','CARPA NEGRA 6 X 8 PESADA',1,'UNIDADES','UNIDADES','UND','UND',12,65,780),('002000000001856','CARPA NEGRA PESADA 3 X 200 METROS',1,'UNIDADES','UNIDADES','UND','UND',300,4,1600),('002000000001691','CARRETILLA  ANDINO',1,'UNIDADES','UNIDADES','UND','UND',0,118,354),('002000000001760','CARRETILLA  BEGUE CIA 5.5',1,'UNIDADES','UNIDADES','UND','UND',-2,87.32,1047.84),('002000000001995','CARRETILLA  PRETUL ',1,'UNIDADES','UNIDADES','UND','UND',5,80.89,485.34),('002000000000214','CARRETILLA BELLOTA ',1,'UNIDADES','UNIDADES','UND','UND',0,129,516),('002000000001924','CARRETILLA BELLOTA PLOMA',1,'UNIDADES','UNIDADES','UND','UND',9,128,1280),('002000000001761','CARRETILLA CIA',1,'UNIDADES','UNIDADES','UND','UND',8,77.88,934.56),('002000000001165','CARRETILLA DE 16 X 4 DE 5.5 DIMART',1,'UNIDADES','UNIDADES','UND','UND',1,166,166),('002000000000841','CARRETILLA SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',0,119.45,358.35),('002000000000215','CARRETILLA TRAMONTINA ',1,'UNIDADES','UNIDADES','UND','UND',1,125,500),('002000000000213','CARRETILLA TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',25,112.71,3832.14),('002000000001509','CARRO CARGA #3502 350KG FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',1,88.3,88.3),('002000000000953','CARRO CON 30 CAJONES UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',1,1499.19,1499.19),('002000000000645','CARRO DE CARGA UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',2,160.64,321.28),('002000000000653','CARTONERO 104 UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',36,1.18,42.48),('002000000001446','CASCO  AZUL MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',29,5.01,150.3),('002000000000664','CASCO  DE SOLDAR ECONOMICO  11 UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',17,8.34,250.2),('002000000001448','CASCO AMARILLO MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',39,5.01,210.42),('002000000001445','CASCO BLANCO MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',18,5.01,90.18),('002000000001171','CASCO DE SEGURIDAD AZUL ',1,'UNIDADES','UNIDADES','UND','UND',3,10.3,30.9),('002000000001172','CASCO DE SEGURIDAD BLANCO',1,'UNIDADES','UNIDADES','UND','UND',3,10.3,30.9),('002000000001173','CASCO DE SEGURIDAD NARANJA ',1,'UNIDADES','UNIDADES','UND','UND',0,10.3,30.9),('002000000000954','CASCO DE SOLDAR BATERIA SOLAR UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',1,90.5,90.5),('002000000000955','CASCO DE SOLDAR CON PILA SOLAR UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',4,93.24,652.68),('002000000002004','CASCO NARANJADO MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',18,5.01,120.24),('002000000001447','CASCO ROJO MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',24,5.01,150.3),('002000000001449','CASCO VERDE MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',12,5.01,90.18),('002000000002178','CEMENTO INKA',1,'UNIDADES','UNIDADES','UND','UND',0,23,2599),('002000000000878','CEMENTO MOCHICA',1,'UNIDADES','UNIDADES','UND','UND',300,23.2,48720),('002000000000489','CEMENTO PACASMAYO',1,'UNIDADES','UNIDADES','UND','UND',3,22.95,384412.5),('002000000000126','CEPILLO ELECTRICO 650W BLECK DECKER ',1,'UNIDADES','UNIDADES','UND','UND',0,230,460),('002000000000818','CHALEADORA PODADORA MULTIFUNCION DAEWOO 520',1,'UNIDADES','UNIDADES','UND','UND',3,813.49,2440.47),('002000000002048','CHALECO DRILL NARANJA C/CINTA REFL. GRIS PLATA',1,'UNIDADES','UNIDADES','UND','UND',18,19.56,352.08),('002000000001401','CHALECO POLISTER LIVIANO NARANJA ',1,'UNIDADES','UNIDADES','UND','UND',119,3.92,580.16),('002000000000484','CHAPA  PARA MUEBLESDODY GUARD',1,'UNIDADES','UNIDADES','UND','UND',12,3.43,41.16),('002000000001229','CHAPA 3 GOLPES THOR ',1,'UNIDADES','UNIDADES','UND','UND',13,42.35,804.65),('002000000000804','CHAPA ALLEGRA CANTOL 60',1,'UNIDADES','UNIDADES','UND','UND',1,46.34,92.68),('002000000000801','CHAPA ALLEGRA CANTOL 70',1,'UNIDADES','UNIDADES','UND','UND',2,46.34,92.68),('002000000000802','CHAPA ALLEGRA CANTOL90',1,'UNIDADES','UNIDADES','UND','UND',2,46.34,92.68),('002000000001623','CHAPA BOLA ACERO EXTREMA  XD20',1,'UNIDADES','UNIDADES','UND','UND',22,14.16,424.8),('002000000001624','CHAPA BOLA BRONCE EXTREMA XD30',1,'UNIDADES','UNIDADES','UND','UND',28,15.89,476.7),('002000000000803','CHAPA BRISA CANTOL 60',1,'UNIDADES','UNIDADES','UND','UND',1,46.34,139.02),('002000000000797','CHAPA BRISA CANTOL 70',1,'UNIDADES','UNIDADES','UND','UND',3,46.34,139.02),('002000000000168','CHAPA CANTOL  S-800',1,'UNIDADES','UNIDADES','UND','UND',7,67.53,1823.31),('002000000000701','CHAPA CANTOL 1000',1,'UNIDADES','UNIDADES','UND','UND',3,69.13,1659.12),('002000000000710','CHAPA CANTOL 250',1,'UNIDADES','UNIDADES','UND','UND',5,59.41,712.92),('002000000000711','CHAPA CANTOL 700',1,'UNIDADES','UNIDADES','UND','UND',10,67.54,1215.72),('002000000000794','CHAPA CANTOL 990',1,'UNIDADES','UNIDADES','UND','UND',9,104.33,2086.6),('002000000001427','CHAPA CANTOL ALECTRICA C/ BOTON NEGRO ',1,'UNIDADES','UNIDADES','UND','UND',1,108.8,108.8),('002000000001425','CHAPA CANTOL ELECTRICA C/ BOTON CREMA',1,'UNIDADES','UNIDADES','UND','UND',1,108.8,108.8),('002000000001426','CHAPA CANTOL ELECTRICA C/ BOTON PLATEA ',1,'UNIDADES','UNIDADES','UND','UND',1,108.8,108.8),('002000000000358','CHAPA CANTOL S -400',1,'UNIDADES','UNIDADES','UND','UND',0,47.2,141.6),('002000000000357','CHAPA CANTOL S-600 ',1,'UNIDADES','UNIDADES','UND','UND',15,63.76,1275.2),('002000000000169','CHAPA CANTOL S-900',1,'UNIDADES','UNIDADES','UND','UND',17,63.76,1147.68),('002000000000795','CHAPA DANNA CANTOL 70',1,'UNIDADES','UNIDADES','UND','UND',8,46.34,370.72),('002000000000796','CHAPA DANNA CANTOL 90',1,'UNIDADES','UNIDADES','UND','UND',6,46.34,278.04),('002000000001434','CHAPA DE ESCRITORIO RODAGGIO.',1,'UNIDADES','UNIDADES','UND','UND',19,1.91,45.84),('002000000001158','CHAPA DERECHA DIMART',1,'UNIDADES','UNIDADES','UND','UND',6,26.5,159),('002000000000800','CHAPA ELENA CANTOL 60',1,'UNIDADES','UNIDADES','UND','UND',2,46.34,92.68),('002000000000799','CHAPA ELENA CANTOL 80',1,'UNIDADES','UNIDADES','UND','UND',1,46.34,92.68),('002000000000798','CHAPA ELENA CANTOL 90',1,'UNIDADES','UNIDADES','UND','UND',0,46.34,92.68),('002000000000352','CHAPA FORTE ANDINA 2G A-120',1,'UNIDADES','UNIDADES','UND','UND',31,34.67,1525.48),('002000000000353','CHAPA FORTE ANDINA 2G A-130 ',1,'UNIDADES','UNIDADES','UND','UND',37,34.2,3762),('002000000000243','CHAPA FORTE ANDINA 3G-A-126',1,'UNIDADES','UNIDADES','UND','UND',39,41.37,4923.03),('002000000000242','CHAPA FORTE ANDINA 3G-A-140',1,'UNIDADES','UNIDADES','UND','UND',65,43.44,8470.8),('002000000000172','CHAPA FORTE BUNKER BK-220',1,'UNIDADES','UNIDADES','UND','UND',8,44.5,890),('002000000000354','CHAPA FORTE BUNKER BK-226',1,'UNIDADES','UNIDADES','UND','UND',4,47.5,902.5),('002000000000355','CHAPA FORTE BUNKER BK-230',1,'UNIDADES','UNIDADES','UND','UND',26,47.87,1723.32),('002000000000173','CHAPA FORTE BUNKER BK-240',1,'UNIDADES','UNIDADES','UND','UND',0,50.5,808),('002000000000441','CHAPA FORTE BUNKER BK-245',1,'UNIDADES','UNIDADES','UND','UND',10,51,969),('002000000000170','CHAPA FORTE CLASICA 3G F226',1,'UNIDADES','UNIDADES','UND','UND',3,47,6298),('002000000000171','CHAPA FORTE CLASICA 3G F-240',1,'UNIDADES','UNIDADES','UND','UND',11,48.5,5917),('002000000001641','CHAPA FORTE NEGRA B 226',1,'UNIDADES','UNIDADES','UND','UND',111,52.8,7603.2),('002000000001642','CHAPA FORTE NEGRA C 240       ',1,'UNIDADES','UNIDADES','UND','UND',142,54.37,9134.16),('002000000001546','CHAPA GEO 91010-186',1,'UNIDADES','UNIDADES','UND','UND',6,31.06,528.02),('002000000000590','CHAPA INTERIOR 1507 YALE',1,'UNIDADES','UNIDADES','UND','UND',9,16.5,247.5),('002000000000438','CHAPA INTERIOR FORTE AI-007',1,'UNIDADES','UNIDADES','UND','UND',4,25,350),('002000000000364','CHAPA INTERIOR FORTE BA-007',1,'UNIDADES','UNIDADES','UND','UND',10,25,425),('002000000000439','CHAPA INTERIOR FORTE BA-007',1,'UNIDADES','UNIDADES','UND','UND',12,25,300),('002000000000440','CHAPA INTERIOR FORTE BP-007',1,'UNIDADES','UNIDADES','UND','UND',-10,25,375),('002000000001159','CHAPA IZQUIERDA DIMART',1,'UNIDADES','UNIDADES','UND','UND',6,26.5,159),('002000000000591','CHAPA PARA BAÑO 1502 YALE',1,'UNIDADES','UNIDADES','UND','UND',7,15.4,231),('002000000000436','CHAPA PARA BAÑO FORTE AI-006',1,'UNIDADES','UNIDADES','UND','UND',12,25,375),('002000000000437','CHAPA PARA BAÑO FORTE BA-006',1,'UNIDADES','UNIDADES','UND','UND',15,25,375),('002000000000362','CHAPA PARA BAÑO FORTE BP-006',1,'UNIDADES','UNIDADES','UND','UND',14,25,375),('002000000000363','CHAPA PARA BAÑO FORTE BQ-006',1,'UNIDADES','UNIDADES','UND','UND',12,25,375),('002000000000433','CHAPA PARA MUEBLE YALE                                             ',1,'UNIDADES','UNIDADES','UND','UND',17,16.57,463.96),('002000000001428','CHAPA TRASFORMADOR P/CHAPA ELECTRICA',1,'UNIDADES','UNIDADES','UND','UND',3,29.74,89.22),('002000000001693','CHAPA TRAVEX BARRA',1,'UNIDADES','UNIDADES','UND','UND',6,45,270),('002000000001692','CHAPA TRAVEX PINES',1,'UNIDADES','UNIDADES','UND','UND',0,46,276),('002000000002078','CHUCK DE TALADRO  1/2 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',6,10.29,61.74),('002000000000302','CICHILLA TERMICA 20AM STROGER ',1,'UNIDADES','UNIDADES','UND','UND',3,7.6,76),('002000000000867','CINCEL D/PUNTA 1X12 SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',3,9.2,55.2),('002000000002072','CINCEL DE CORTE FRIO 3/4 X10\"  COD 12145',1,'UNIDADES','UNIDADES','UND','UND',11,6.79,81.48),('002000000002073','CINCEL DE CORTE TRUPER FRIO  3/4 X12 CON GRIP (12172)',1,'UNIDADES','UNIDADES','UND','UND',6,11.4,91.2),('002000000002255','CINCEL DE PUNTA DEWAL 16\" 0805',1,'UNIDADES','UNIDADES','UND','UND',3,38.23,114.69),('002000000000868','CINCEL P/PLANA 1X12 MM',1,'UNIDADES','UNIDADES','UND','UND',5,9.2,55.2),('002000000000450','CINCEL PLANO M/PVC 12\" UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',4,16,96),('002000000000451','CINCEL PUNTA M/PVC 10\" UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',6,12,72),('002000000001295','CINTA  AISLANTE TRAMONTINA 5MT NEGRA',1,'UNIDADES','UNIDADES','UND','UND',60,0.7,42),('002000000001296','CINTA AISLANTE TRAMONTINA 10 MT NEGRA',1,'UNIDADES','UNIDADES','UND','UND',56,1.11,66.6),('002000000001297','CINTA AISLANTE TRAMONTINA 20 MT NEGRA',1,'UNIDADES','UNIDADES','UND','UND',59,2.56,153.6),('002000000001779','CINTA AISLANTE TRUPER ROJA',1,'UNIDADES','UNIDADES','UND','UND',16,1.85,29.6),('002000000001508','CINTA DE ADVERTENCIA R/B 75MM X 200M FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',2,9.27,18.54),('002000000000278','CINTA DE EMBALAJE ',1,'UNIDADES','UNIDADES','UND','UND',61,2.73,191.1),('002000000001404','CINTA DE EMBALAJE GRANDE',1,'UNIDADES','UNIDADES','UND','UND',40,10.58,444.36),('002000000000990','CINTA DE PINTOR MASKINGTAPE 1P',1,'UNIDADES','UNIDADES','UND','UND',29,2.27,68.1),('002000000001442','CINTA DE SEÑALISACION DE PELIGRO AMARILLA',1,'UNIDADES','UNIDADES','UND','UND',5,30.69,184.14),('002000000000262','CINTA MASKING 1 X 40 YD',1,'UNIDADES','UNIDADES','UND','UND',46,2.79,133.92),('002000000000260','CINTA MASKING 1/2 X 40 YD',1,'UNIDADES','UNIDADES','UND','UND',84,1.48,133.2),('002000000001405','CINTA MASKING 2P SHURTAPE',1,'UNIDADES','UNIDADES','UND','UND',10,4.47,53.64),('002000000000261','CINTA MASKING 3/4 X 40 YD',1,'UNIDADES','UNIDADES','UND','UND',54,2.22,133.2),('002000000000991','CINTA MASKINGTAPE 2 P',1,'UNIDADES','UNIDADES','UND','UND',27,4.47,134.1),('002000000000157','CINTA NEGRA 3M GRANDE ',1,'UNIDADES','UNIDADES','UND','UND',95,2.78,419.78),('002000000000299','CINTA NEGRA CHICA TECNOFAN ',1,'UNIDADES','UNIDADES','UND','UND',87,0.8,152),('002000000000268','CINTA REFLECTIVA 2 X 37 MTS',1,'METROS','METROS','MTS','MTS',32,9.07,335.59),('002000000001291','CINTA TENOFAN TRAMONTINA 3/4',1,'UNIDADES','UNIDADES','UND','UND',194,1.75,350),('002000000001892','CLAVO 1 1/2 P  S/CABESA',1,'UNIDADES','UNIDADES','UND','UND',10.5,4.95,148.5),('002000000000241','CLAVO 11/2 PARA MADERA ',1,'KILO','KILO','KG','KG',23.45,4.23,380.7),('002000000001891','CLAVO 2 1/2 P S/CABESA',1,'UNIDADES','UNIDADES','UND','UND',15,3.94,118.2),('002000000000236','CLAVO 2 1/2 PARA MADERA ',1,'KILO','KILO','KG','KG',0.5,3.17,1331.4),('002000000000442','CLAVO 2\" PARA MADERA ',1,'KILO','KILO','KG','KG',0.25,3.5,945),('002000000000237','CLAVO 3\" PARA MADERA ',1,'KILO','KILO','KG','KG',55,3.5,1925),('002000000000182','CLAVO CALAMINA  2.1/2 C/ARANDELA DE JEBE',1,'KILO','KILO','KG','KG',107.25,4.9,1592.5),('002000000000240','CLAVO CALAMINA 21/2\"',1,'KILO','KILO','KG','KG',120.3,4,1300),('002000000000142','CLAVO DE ACERO 60 X3.5 X  2 1/4 P',1,'UNIDADES','UNIDADES','UND','UND',184.5,0.25,50),('002000000000143','CLAVO DE ACERO 90 X 4.5 X 3 1/2 P',1,'UNIDADES','UNIDADES','UND','UND',244,0.48,120),('002000000000141','CLAVO DE ACERO ALEMAN  70 X3.5  2 3/4',1,'UNIDADES','UNIDADES','UND','UND',200,0.28,56),('002000000000144','CLAVO DE ACERO ALEMAN 100 X 4.5 X 4P',1,'UNIDADES','UNIDADES','UND','UND',189,0.54,124.2),('002000000000009','CLAVO DE ACERO ALEMAN 40 X 2.7X 1 1/2P',1,'UNIDADES','UNIDADES','UND','UND',200,0.12,24),('002000000001985','CLAVO DE CEMENTO 1',1,'UNIDADES','UNIDADES','UND','UND',3,6.13,30.65),('002000000001986','CLAVO DE CEMENTO 1/2',1,'UNIDADES','UNIDADES','UND','UND',5,6.13,30.65),('002000000001987','CLAVO DE CEMENTO 2',1,'UNIDADES','UNIDADES','UND','UND',5,6.13,30.65),('002000000001988','CLAVO DE CEMENTO 2-1/2',1,'UNIDADES','UNIDADES','UND','UND',5,6.13,30.65),('002000000001989','CLAVO DE CEMENTO 3',1,'UNIDADES','UNIDADES','UND','UND',4,6.13,30.65),('002000000001984','CLAVO DE CEMENTO 3/4 ',1,'KILO','KILO','KG','KG',5,6.13,30.65),('002000000001990','CLAVO DE CEMENTO 3-1/2',1,'UNIDADES','UNIDADES','UND','UND',5,6.13,30.65),('002000000001991','CLAVO DE CEMENTO 4',1,'UNIDADES','UNIDADES','UND','UND',5,6.13,30.65),('002000000000776','CLAVO DE MADERA 4.P',1,'UNIDADES','UNIDADES','UND','UND',19.5,3.5,1365),('002000000001890','CLAVOS 3  P S/CABEESA',1,'UNIDADES','UNIDADES','UND','UND',12,3.89,116.7),('002000000000407','CODO   GALVANISADO 1/2',1,'UNIDADES','UNIDADES','UND','UND',11,0.85,24.65),('002000000002053','CODO 1/2  MIXTO LIVIANO INRELI',1,'UNIDADES','UNIDADES','UND','UND',157,0.45,90),('002000000000408','CODO 3/4 X 90 S/M GALVANISADO',1,'UNIDADES','UNIDADES','UND','UND',6,1.5,9),('002000000002057','CODO 4X45° NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',23,3.7,111),('002000000000607','CODO CACHIMBA SP/RI 1/2 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',0,0.9,22.5),('002000000002059','CODO DE 3/4 X90°',1,'UNIDADES','UNIDADES','UND','UND',0,1.6,16),('002000000002056','CODO DE 4X90° NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',112,3.9,624),('002000000002055','CODO DESAGUE 2X90 INRELI',1,'UNIDADES','UNIDADES','UND','UND',188,0.8,160),('002000000001129','CODO GALVANISADO 1 1/2 P',1,'UNIDADES','UNIDADES','UND','UND',3,4.62,13.86),('002000000001127','CODO GALVANISADO 1P',1,'UNIDADES','UNIDADES','UND','UND',1,2.41,7.23),('002000000001128','CODO GALVANISADO 2P',1,'UNIDADES','UNIDADES','UND','UND',3,7.17,21.51),('002000000002050','CODO PVC 90\" SP 1/2 GO-PAVCO VINDUIT',1,'UNIDADES','UNIDADES','UND','UND',95,1,100),('002000000000559','CODO SAL 2 X 45 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',46,1,200),('002000000000539','CODO SAL 2 X 90 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',90,1.1,352),('002000000000597','CODO SAL 3 X 45 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,2.5,25),('002000000000565','CODO SAL 3 X 90 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,2.9,29),('002000000000533','CODO SAL 4 X 45 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,3.8,53.2),('002000000000526','CODO SAL 4 X 90 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,3.8,163.4),('002000000000566','CODO SAL CURVO  4 X 2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',8,5.3,53),('002000000002060','CODO SP 1 X90 NICOLL GRIS',1,'UNIDADES','UNIDADES','UND','UND',33,2.9,95.7),('002000000000537','CODO SP 1\" NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',-2,2.8,30.8),('002000000000587','CODO SP 1/2 X 45 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',94,1.3,143),('002000000000600','CODO SP 1/2 X 90 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,0.85,51),('002000000000573','CODO SP 3/4 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,1.7,34),('002000000001062','COLA SINTETICA EF 1 KG ',1,'UNIDADES','UNIDADES','UND','UND',17,5.77,115.4),('002000000001059','COLA SINTETICA GLUCOLA 4 KG UR',1,'UNIDADES','UNIDADES','UND','UND',0,25.58,51.16),('002000000001061','COLA SINTETICA GLUCOLA EF 4 KG BALDE',1,'UNIDADES','UNIDADES','UND','UND',0,20.14,161.12),('002000000001064','COLA SINTETICA GLUCOLA PV 1 KG ',1,'UNIDADES','UNIDADES','UND','UND',32,4.12,164.8),('002000000001063','COLA SINTETICA GLUCOLA PV 4 KG BALDE',1,'UNIDADES','UNIDADES','UND','UND',10,14.24,170.88),('002000000001060','COLA SINTETICA GLUCOLA UR 1 KG ',1,'UNIDADES','UNIDADES','UND','UND',18,6.82,136.4),('002000000002106','COLA SINTETICA MARTELL X 1 KG',1,'KILO','KILO','KG','KG',12,3.97,47.64),('002000000001505','COLGADOR ROPA C744 DORADA',1,'UNIDADES','UNIDADES','UND','UND',25,4.1,102.5),('002000000001506','COLGADOR ROPA C749 DORADA',1,'UNIDADES','UNIDADES','UND','UND',25,2.53,63.25),('002000000001507','COLGADOR ROPA C815 DORADA',1,'UNIDADES','UNIDADES','UND','UND',25,2.58,64.5),('002000000001694','COLGADOR TRUPAN DE COLOES',1,'UNIDADES','UNIDADES','UND','UND',24,0.78,18.72),('002000000001203','COMBA 4 LBS CON MANGO DIMART',1,'UNIDADES','UNIDADES','UND','UND',1,23.38,70.14),('002000000001782','COMBA C/ MANGO TRUPER 4 LBS',1,'UNIDADES','UNIDADES','UND','UND',13,19.61,313.76),('002000000000067','COMBA CASCO 10 LBS',1,'UNIDADES','UNIDADES','UND','UND',2,27.7,55.4),('002000000000068','COMBA CASCO 16 LBS',1,'UNIDADES','UNIDADES','UND','UND',1,50.09,50.09),('002000000000066','COMBA CASCO 4 LBS',1,'UNIDADES','UNIDADES','UND','UND',1,13.61,68.05),('002000000001027','COMBA CON MANGO  TRUPER 2lbs ',1,'UNIDADES','UNIDADES','UND','UND',1,13.5,40.5),('002000000001749','COMBA CON MANGO 3 LBS TRUPER 16507',1,'UNIDADES','UNIDADES','UND','UND',12,17.22,241.08),('002000000001042','COMBA CON MANGO EN TRUPER 12lbs',1,'UNIDADES','UNIDADES','UND','UND',3,57.5,172.5),('002000000001026','COMBA CON MANGO EN TRUPER 16lbs',1,'UNIDADES','UNIDADES','UND','UND',3,74.7,224.1),('002000000001023','COMBA CON MANGO TRUPER 10 lbs',1,'UNIDADES','UNIDADES','UND','UND',3,51,153),('002000000001022','COMBA CON MANGO TRUPER 8 lbs',1,'UNIDADES','UNIDADES','UND','UND',2,41,123),('002000000001964','COMBA DE 3/ COM MANGO DE JEVE TRUPER',1,'UNIDADES','UNIDADES','UND','UND',4,17.43,69.72),('002000000001400','COMBA DE GEBE KAMASA',1,'UNIDADES','UNIDADES','UND','UND',5,6.18,37.08),('002000000000399','COMBA DE GOMA STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',2,23.8,71.4),('002000000001374','COMBA DE GOMA UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',7,6.1,73.2),('002000000001625','COMBA TRAMONTINA 3 LBS',1,'UNIDADES','UNIDADES','UND','UND',2,14.58,87.48),('002000000001740','COMPRENSORA 50 LTS FERRAWY ',1,'UNIDADES','UNIDADES','UND','UND',0,277.8,555.6),('002000000002232','COMPRENSORA DE AIRE CON MOTOR 3HP 220V 60HZ UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',1,754.38,754.38),('002000000001959','COMPRENSORA DE AIRE TRUPER 220V 60 HZ',1,'UNIDADES','UNIDADES','UND','UND',1,475.46,475.46),('002000000000460','COMPRESOR DE ANILLOS 2 1/8 ',1,'UNIDADES','UNIDADES','UND','UND',2,31.73,95.19),('002000000000805','COMPRESORA  24LT DAC 24 DAEWOO',1,'UNIDADES','UNIDADES','UND','UND',1,390.26,390.26),('002000000000826','COMPRESORA 30 LT DAEWOO 30',1,'UNIDADES','UNIDADES','UND','UND',1,422.85,422.85),('002000000000807','COMPRESORA 50LT DAC 50 DAEWOO',1,'UNIDADES','UNIDADES','UND','UND',1,528.75,528.75),('002000000002012','COMPRESORA DE AIRE PRETUL 50 LTS 60HZ',1,'UNIDADES','UNIDADES','UND','UND',1,321.73,321.73),('002000000000821','COMPRESORA P/AUTO DW 60L',1,'UNIDADES','UNIDADES','UND','UND',1,116.76,116.76),('002000000002018','CONECTOR DE CABLE CIRCUITO PESADO',1,'UNIDADES','UNIDADES','UND','UND',25,1.1,27.5),('002000000000989','CONECTOR DE CIRCUITO DE CUATRO ENTRADAS',1,'UNIDADES','UNIDADES','UND','UND',10,6.63,79.56),('002000000001000','CONECTOR DE CIRCUITO DOS ENTRADAS',1,'UNIDADES','UNIDADES','UND','UND',10,5.07,60.84),('002000000000971','CONECTORES DE SIRCUITO',1,'UNIDADES','UNIDADES','UND','UND',93,0.27,27),('002000000000968','CONECTORES DE TELEFONO',1,'UNIDADES','UNIDADES','UND','UND',100,0.2,20),('002000000002076','CONO DE PRECAUCION DE PVC DE 45 CM CON REFLEJANTE TRUPER',1,'UNIDADES','UNIDADES','UND','UND',6,19.76,118.56),('002000000002077','CONO DE PRECAUCION DE PVC DE 70 CM CON REGLEJANTE TRUPER',1,'UNIDADES','UNIDADES','UND','UND',6,40.88,245.28),('002000000000644','CONO DE TRANCITO 70 GRANDE',1,'UNIDADES','UNIDADES','UND','UND',3,26.28,78.84),('002000000000643','CONO TRANSITO 45 PEQUEÑO',1,'UNIDADES','UNIDADES','UND','UND',0,13.27,39.81),('002000000001847','CORTA VIENTO DRIL NARANJA',1,'UNIDADES','UNIDADES','UND','UND',60,5.72,617.76),('002000000000208','CORTADOR DE CERAMICA BELLOTA ',1,'UNIDADES','UNIDADES','UND','UND',0,200,200),('002000000001170','CORTADOR DE VIDRIO DE 6 CUCHILLAS DIMART',1,'UNIDADES','UNIDADES','UND','UND',6,7.7,46.2),('002000000000686','CORTADORA DE CERAMICA 600MMUYSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',4,151.79,1062.53),('002000000001783','CORTADORA DE VIDRIO TRUPER',1,'UNIDADES','UNIDADES','UND','UND',5,9.27,55.62),('002000000001019','CORTADORA RUBI 6MM AZULEJO',1,'UNIDADES','UNIDADES','UND','UND',2,40.56,243.36),('002000000001882','CRUZ PARA CERAMICA ',1,'UNIDADES','UNIDADES','UND','UND',20,1.31,31.44),('002000000000056','CUCH MAG CEP. ELE.KLIEMANT 14\" X30X3MM',1,'UNIDADES','UNIDADES','UND','UND',3,23.77,142.62),('002000000000057','CUCH MAG CEP. ELE.KLIEMANT 16\" X30X3MM',1,'UNIDADES','UNIDADES','UND','UND',6,27.22,163.32),('002000000000055','CUCHA MAG CEP. ELE. KLIEMANT 12\"X25X3MM',1,'UNIDADES','UNIDADES','UND','UND',3,22.6,135.6),('002000000001148','CUCHILLA  TERMICA 20 AM STRONGER',1,'UNIDADES','UNIDADES','UND','UND',5,8.27,99.24),('002000000001702','CUCHILLA CON PALANCA 2 X 30NEW X 60PZ',1,'UNIDADES','UNIDADES','UND','UND',6,4.8,28.8),('002000000001021','CUCHILLA DE CHALEADORA BELLOTA PULIDA',1,'UNIDADES','UNIDADES','UND','UND',7,7.5,75),('002000000001020','CUCHILLA DE CHALEADORA BELLOTA ROJA',1,'UNIDADES','UNIDADES','UND','UND',9,7.5,75),('002000000001725','CUCHILLA TERMICA  25 AMP ANDINO',1,'UNIDADES','UNIDADES','UND','UND',6,3.75,22.5),('002000000001703','CUCHILLA TERMICA 10 AM SICA',1,'UNIDADES','UNIDADES','UND','UND',3,16.5,49.5),('002000000001142','CUCHILLA TERMICA 10 AM STRONGER',1,'UNIDADES','UNIDADES','UND','UND',5,8.66,51.96),('002000000001143','CUCHILLA TERMICA 16 AM STRONGER',1,'UNIDADES','UNIDADES','UND','UND',17,11.16,267.84),('002000000000306','CUCHILLA TERMICA 16 AM TICINO ',1,'UNIDADES','UNIDADES','UND','UND',20,28.5,627),('002000000001704','CUCHILLA TERMICA 20 AM ANDINO',1,'UNIDADES','UNIDADES','UND','UND',6,3.75,22.5),('002000000000304','CUCHILLA TERMICA 20 AM TICINO ',1,'UNIDADES','UNIDADES','UND','UND',7,30,360),('002000000001144','CUCHILLA TERMICA 25 AM STRONGER',1,'UNIDADES','UNIDADES','UND','UND',0,8.66,51.96),('002000000001705','CUCHILLA TERMICA 30 AM ANDINO',1,'UNIDADES','UNIDADES','UND','UND',6,3.75,22.5),('002000000000305','CUCHILLA TERMICA 32 AM TICINO ',1,'UNIDADES','UNIDADES','UND','UND',22,28.5,1026),('002000000000367','CUCHILLA TERMICA 32 STRONGER',1,'UNIDADES','UNIDADES','UND','UND',21,11.48,459.2),('002000000001706','CUCHILLA TERMICA 40 AM ANDINO',1,'UNIDADES','UNIDADES','UND','UND',6,3.75,22.5),('002000000001707','CUCHILLA TERMICA 40 AM SICA',1,'UNIDADES','UNIDADES','UND','UND',2,23,69),('002000000001145','CUCHILLA TERMICA 50 AM STROGER',1,'UNIDADES','UNIDADES','UND','UND',5,9.47,56.82),('002000000001708','CUCHILLA TERMICA 63 AM SICA',1,'UNIDADES','UNIDADES','UND','UND',3,23,69),('002000000000303','CUCHILLA TERMICA 63AM STRONGER ',1,'UNIDADES','UNIDADES','UND','UND',13,12.33,345.24),('002000000001233','CUCHILLA TERMICA TERMOMAG 25',1,'UNIDADES','UNIDADES','UND','UND',6,21.63,129.78),('002000000001231','CUCHILLA TERMICA TERMOMAG RIEL 16',1,'UNIDADES','UNIDADES','UND','UND',6,21.8,130.8),('002000000001232','CUCHILLA TERMICA TERMOMAG RIEL 20',1,'UNIDADES','UNIDADES','UND','UND',6,21.63,129.78),('002000000001236','CUCHILLA TERMICA TERMOMAG RIEL TRIPLE 32',1,'UNIDADES','UNIDADES','UND','UND',5,32.79,196.74),('002000000002198','CUCHILLA TERMICA TICINO 63A',1,'UNIDADES','UNIDADES','UND','UND',5,43.74,218.7),('002000000001709','CUCHILLA TERMICA TRIFASICA 3 X 32 SICA',1,'UNIDADES','UNIDADES','UND','UND',3,40,120),('002000000001710','CUCHILLA TERMICA TRIFASICA 3 X 63 SICA',1,'UNIDADES','UNIDADES','UND','UND',3,41,123),('002000000001235','CUCHILLATERMICA TERMOMAG RIEL 32',1,'UNIDADES','UNIDADES','UND','UND',1,21.63,129.78),('002000000000655','CUCHILLO 8 CARNICERO UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',6,10.27,61.62),('002000000000654','CUCHILLO CARNICERO  5 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',5,8.73,52.38),('002000000000792','CUCHILLO CARNICERO 12',1,'UNIDADES','UNIDADES','UND','UND',6,13,78),('002000000001739','CUERDA P/ SUJETAR CARGA  C/AMARILLA  CON SUJETADORES UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',2,26.91,107.64),('002000000001870','CUERDA SUJETA CARGA 2T X 2MTS',1,'UNIDADES','UNIDADES','UND','UND',6,8.18,49.08),('002000000001871','CUERDA SUJETA CARGA 2T X 4MTS',1,'UNIDADES','UNIDADES','UND','UND',6,13.63,81.78),('002000000001872','CUERDA SUJETA CARGA 4T X 4MTS',1,'UNIDADES','UNIDADES','UND','UND',6,27.26,163.56),('002000000000579','CURVA LUZ 1 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',30,1,50),('002000000000578','CURVA LUZ 3/4 PAVCO',1,'UNIDADES','UNIDADES','UND','UND',1982,0.25,577.5),('002000000001109','CURVAS LUZ AMERICA PLAS',1,'UNIDADES','UNIDADES','UND','UND',195,0.23,115),('002000000002084','CUTER 6 PLASTICO  18 MM TRUPER 22405',1,'UNIDADES','UNIDADES','UND','UND',35,1.07,38.52),('002000000000099','DADO 10 MM STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',4,4.87,38.96),('002000000000100','DADO 11 MM STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',11,4.94,59.28),('002000000000101','DADO 12 MM STANLEY',1,'UNIDADES','UNIDADES','UND','UND',11,4.94,88.92),('002000000000102','DADO 13 MM STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',8,4.87,53.57),('002000000000103','DADO 14 MM STANLEY',1,'UNIDADES','UNIDADES','UND','UND',19,4.94,108.68),('002000000000104','DADO 15 MM STANLEY',1,'UNIDADES','UNIDADES','UND','UND',4,4.02,20.1),('002000000000470','DADO 17MM STANLEY',1,'UNIDADES','UNIDADES','UND','UND',11,6.12,79.56),('002000000000471','DADO 18MM STANLEY',1,'UNIDADES','UNIDADES','UND','UND',5,7.56,45.36),('002000000000106','DADO 19 MM STANLEY',1,'UNIDADES','UNIDADES','UND','UND',15,7.24,108.6),('002000000001116','DADO 24 MM ESTANLY',1,'UNIDADES','UNIDADES','UND','UND',5,9.27,129.78),('002000000000472','DADO 24MM STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',2,9.64,57.84),('002000000001117','DADO 30MM ESTANTY',1,'UNIDADES','UNIDADES','UND','UND',8,12.61,100.88),('002000000000473','DADO 8MM STANLEY  ',1,'UNIDADES','UNIDADES','UND','UND',6,5.16,30.96),('002000000000425','DADO MAGNETICO 1/4 DEWALT',1,'UNIDADES','UNIDADES','UND','UND',23,9.94,298.2),('002000000000323','DADO MAGNETICO 3/8 UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',5,3.8,45.6),('002000000000324','DADO MAGNETICO 5/16 DEWALT',1,'UNIDADES','UNIDADES','UND','UND',40,10.05,623.1),('002000000000322','DADO MAGNETICO 8/65MM UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',74,3.27,323.73),('002000000001952','DADO MAGNETICO JUEGO 1CPS TRUPER DES-AD ',1,'UNIDADES','UNIDADES','UND','UND',6,20.41,122.46),('002000000001897','DADO MAGNETICO JUEGO MAKITA 3PS',1,'UNIDADES','UNIDADES','UND','UND',5,10.58,63.48),('002000000001969','DESARMADOR  DE GOLPE 1/4X4 TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',6,7.31,43.86),('002000000001971','DESARMADOR 4 EN 1 CCON DOS PUNTAS DOBLES TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',6,7.75,46.5),('002000000001970','DESARMADOR DE GOLPE 1/4X6 TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',6,7.66,45.96),('002000000001741','DESARMADOR DE GOLPE 10  UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',20,4,96),('002000000001742','DESARMADOR DE GOLPE 4 P UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',24,1.96,47.04),('002000000001730','DESARMADOR DE GOLPE 6 P  UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',24,2.94,70.56),('002000000001743','DESARMADOR DE GOLPE 8 UYSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',21,3.9,93.6),('002000000001197','DESARMADOR DE GOLPE PLANO 5/16 SANTUL 6993',1,'UNIDADES','UNIDADES','UND','UND',4,7.4,44.4),('002000000002006','DESARMADOR DE GOLPE PLANO 5/16 X 8 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',6,11,66),('002000000000359','DESARMADOR DE GOLPE X 6 PCS UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',2,13.7,82.2),('002000000001201','DESARMADOR ESTRELLA KEER SANTUL 7378',1,'UNIDADES','UNIDADES','UND','UND',5,2.9,17.4),('002000000001199','DESARMADOR ESTRELLA SANTUL 6584',1,'UNIDADES','UNIDADES','UND','UND',6,3.5,21),('002000000000432','DESARMADOR ESTRELLA STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',7,3.4,40.8),('002000000001200','DESARMADOR JUEGO 2 PZS SANTUL 8716',1,'UNIDADES','UNIDADES','UND','UND',1,4.1,12.3),('002000000001875','DESARMADOR PARA PROBAR CORIENTE ',1,'UNIDADES','UNIDADES','UND','UND',11,0.42,5.04),('002000000001195','DESARMADOR PLANO 5/16 SANTUL 6577',1,'UNIDADES','UNIDADES','UND','UND',6,5.95,35.7),('002000000000458','DESARMADOR PLANO ESTANLY',1,'UNIDADES','UNIDADES','UND','UND',12,3.89,46.68),('002000000001196','DESARMADOR PLANO SANTUL 6591',1,'UNIDADES','UNIDADES','UND','UND',6,2.6,15.6),('002000000000219','DESARMADOR PRETUL JGO X 4 PCA',1,'UNIDADES','UNIDADES','UND','UND',1,7.9,15.8),('002000000000864','DESARMADOR REBERSIBLE 3X60MM',1,'UNIDADES','UNIDADES','UND','UND',10,0.81,9.72),('002000000001811','DESARMADOR REBERSIBLE UYUSTOOL  2 X 3',1,'UNIDADES','UNIDADES','UND','UND',47,1.17,56.16),('002000000001810','DESARMADOR REBERSIBLE UYUSTOOL 1 X 6',1,'UNIDADES','UNIDADES','UND','UND',48,1.36,65.28),('002000000001812','DESARMADOR REBERSIBLE UYUSTOOL 3 X 5',1,'UNIDADES','UNIDADES','UND','UND',47,1.66,79.68),('002000000001744','DESARMADOR REBERSIBLE UYUSTOOLS 4 X 6',1,'UNIDADES','UNIDADES','UND','UND',45,2.02,96.96),('002000000001198','DESARMADOR SANTUL ESTRELLA 5/16   6587',1,'UNIDADES','UNIDADES','UND','UND',3,5.8,17.4),('002000000000166','DESARMADOR TRASPARENTE 6P  UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',10,8.92,89.2),('002000000000218','DESARMADOR TRUPER JGOX 5 PCA',1,'UNIDADES','UNIDADES','UND','UND',2,13.9,27.8),('002000000001194','DESARMADORES DE GOLPE 2 PZS 1/4 X4 SANTUL 6595',1,'UNIDADES','UNIDADES','UND','UND',1,10.19,30.57),('002000000000865','DESARMADORES REBERSIBLE 5X75MM',1,'UNIDADES','UNIDADES','UND','UND',11,0.96,11.52),('002000000000957','DESARMADORES REBERSIBLE PROFIELD',1,'UNIDADES','UNIDADES','UND','UND',26,2.57,66.82),('002000000000866','DESARMADORES REBERSIBLE6X90MM',1,'UNIDADES','UNIDADES','UND','UND',3,1.3,15.6),('002000000001695','DESATORADOR DE WATER DE JEBE',1,'UNIDADES','UNIDADES','UND','UND',6,1.5,9),('002000000002041','DESINFEC. JAZMIN (GLN 3.5 LT) PET',3.5,'LITRO','LITRO','LT','LT',24,6,144),('002000000002042','DESINFEC. LAVANDA POLAR (GLN 3.5 LT PET)',3.5,'LITRO','LITRO','LT','LT',24,6,144),('002000000002045','DESINFECT. BOUQUET CARDEN (3.5 LT)',3.5,'LITRO','LITRO','LT','LT',24,6,144),('002000000002040','DESINFECT. GREEN APPLE (GLN 3.5 LT) PET',3.5,'GALON','LITRO','GLN','LT',24,6,144),('002000000002044','DESINFECT. TALCO BEBE (GLN 3.5 LT)',3.5,'LITRO','LITRO','LT','LT',24,6,144),('002000000002043','DESISFEC. ROSAS PRIMAVERA (GLN 3.5 LT) PET',3.5,'LITRO','LITRO','LT','LT',23,6,144),('002000000001746','DESTORCEDORES DE COCHE 1P',1,'UNIDADES','UNIDADES','UND','UND',24,1.91,45.84),('002000000001747','DESTORSEDORES DE COCHE  5/8',1,'UNIDADES','UNIDADES','UND','UND',24,1.03,24.72),('002000000001560','DISCO  CTE METAL DEWALT 7P GULDA',1,'UNIDADES','UNIDADES','UND','UND',200,4.32,864),('002000000001039','DISCO  CTE NORTON 14P',1,'UNIDADES','UNIDADES','UND','UND',66,11.93,894.75),('002000000000048','DISCO  DESB METAL 4.1/2 DEWALT',1,'UNIDADES','UNIDADES','UND','UND',282,2.9,1261.5),('002000000001078','DISCO  DESB METAL 7 P FORD',1,'UNIDADES','UNIDADES','UND','UND',50,6.44,322),('002000000000049','DISCO  DESB METAL 7\" DEWALT',1,'UNIDADES','UNIDADES','UND','UND',47,7.18,818.52),('002000000001983','DISCO 4 1/2 PRETUL ',1,'UNIDADES','UNIDADES','UND','UND',60,0.9,54),('002000000000714','DISCO CON LIJA 40 FORD',1,'UNIDADES','UNIDADES','UND','UND',24,2.48,59.52),('002000000000713','DISCO CON LIJA 60 FORD',1,'UNIDADES','UNIDADES','UND','UND',50,2.05,102.5),('002000000000716','DISCO CON LIJA 80 FORD',1,'UNIDADES','UNIDADES','UND','UND',25,3.26,81.5),('002000000001544','DISCO CON LIJA EN PLATO 4 1/2 P 16025',1,'UNIDADES','UNIDADES','UND','UND',12,5,60),('002000000001543','DISCO CON LIJA EN PLATO ECONOMICO 7 P  16026',1,'UNIDADES','UNIDADES','UND','UND',8,8.5,102),('002000000001485','DISCO CON LIJA FLAP #40 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',36,2.94,117.6),('002000000002231','DISCO CORTA CERAMICA 180MM TURBO UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',49,11.88,594),('002000000001794','DISCO CRTE DEWALT AMARILLO 4 1/2',1,'UNIDADES','UNIDADES','UND','UND',608,2.39,1493.75),('002000000000529','DISCO CTE METAL 14  3M',1,'UNIDADES','UNIDADES','UND','UND',161,12.02,3005),('002000000000513','DISCO CTE METAL 14\" DEWALT ',1,'UNIDADES','UNIDADES','UND','UND',13,13.03,6749.54),('002000000000207','DISCO CTE METAL 4.1/2  NORTON',1,'UNIDADES','UNIDADES','UND','UND',422,3.25,1569.75),('002000000000046','DISCO CTE METAL 4.1/2\"X1.0 DEWALT',1,'UNIDADES','UNIDADES','UND','UND',232,2.15,752.5),('002000000000530','DISCO CTE METAL 41/2 3M ',1,'UNIDADES','UNIDADES','UND','UND',597,3.14,5024),('002000000000384','DISCO CTE METAL 41/2 3M #',1,'UNIDADES','UNIDADES','UND','UND',113,3.5,710.5),('002000000000047','DISCO CTE METAL 7\" 1.6MM DEWALT',1,'UNIDADES','UNIDADES','UND','UND',228,4.62,1908.06),('002000000000400','DISCO CTE METAL 7\" 3M',1,'UNIDADES','UNIDADES','UND','UND',576,4.82,4911.58),('002000000000386','DISCO CTE METAL 7\" UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',18,3,99),('002000000000514','DISCO CTE METAL 7\" X 3.2MM DEWALT ',1,'UNIDADES','UNIDADES','UND','UND',41,3.2,169.6),('002000000000385','DISCO CTE METAL 7P NORTON ',1,'UNIDADES','UNIDADES','UND','UND',117,4.94,1220.18),('002000000001562','DISCO CTE METAL DEWALT 14 GULDA',1,'UNIDADES','UNIDADES','UND','UND',100,12.02,1202),('002000000001804','DISCO DCT DEWALT 7 P AMARILLO',1,'UNIDADES','UNIDADES','UND','UND',108,5.1,606.9),('002000000001806','DISCO DE CERAMICA ULTRA FINO',1,'UNIDADES','UNIDADES','UND','UND',5,18.81,112.86),('002000000001371','DISCO DE CORTAR MADERA 7P UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',46,7.12,356),('002000000001898','DISCO DE CORTE 14 P MAKITA',1,'UNIDADES','UNIDADES','UND','UND',125,10.34,1292.5),('002000000000772','DISCO DE CORTE 4 1/2 PROFIELD',1,'UNIDADES','UNIDADES','UND','UND',49,1.7,85),('002000000000688','DISCO DE CORTE 4 1/2 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',379,1.59,636),('002000000001075','DISCO DE CORTE 7P FORD',1,'UNIDADES','UNIDADES','UND','UND',65,5.1,382.5),('002000000000712','DISCO DE CORTE A 60 FORD',1,'UNIDADES','UNIDADES','UND','UND',196,2.57,514),('002000000000709','DISCO DE COTE A 960 4 1/2 FORD',1,'UNIDADES','UNIDADES','UND','UND',171,3.06,535.5),('002000000002228','DISCO DE LIJA FLAP UYUSTOOLS 40',1,'UNIDADES','UNIDADES','UND','UND',10,7.6,76),('002000000002230','DISCO DE LIJA FLAP UYUSTOOLS 60',1,'UNIDADES','UNIDADES','UND','UND',10,7.22,72.2),('002000000002227','DISCO DE LIJA FLAP UYUSTOOLS 80',1,'UNIDADES','UNIDADES','UND','UND',10,7.31,73.1),('002000000001435','DISCO DE MADERA 4 1/2 KAMASA',1,'UNIDADES','UNIDADES','UND','UND',10,6.62,165.5),('002000000001429','DISCO DE PLATO CON SOPORTE CANTOL',1,'UNIDADES','UNIDADES','UND','UND',2,37,74),('002000000001242','DISCO DE PULIR 115 MM GOMA UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',6,3.6,21.6),('002000000001244','DISCO DE PULIR 180MM CON 5 LIJAS UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',6,8.73,52.38),('002000000001243','DISCO DE PULIR 180MM GOMA UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',4,7.11,42.66),('002000000001628','DISCO DE SIERRA DIAMANTADO 14 X 30MM 28D',1,'UNIDADES','UNIDADES','UND','UND',0,168.13,168.13),('002000000001629','DISCO DE SIERRA DIAMANTADO 16 X 30MM 36D',1,'UNIDADES','UNIDADES','UND','UND',1,232.67,232.67),('002000000001630','DISCO DE SIERRA DIAMANTADO 18 X 30MM 40D',1,'UNIDADES','UNIDADES','UND','UND',0,283.52,283.52),('002000000001631','DISCO DE SIERRA DIAMANTADO 20 X 30MM 44D',1,'UNIDADES','UNIDADES','UND','UND',1,356.51,356.51),('002000000001784','DISCO DE TRONZADORA BOSCH 14 P',1,'UNIDADES','UNIDADES','UND','UND',60,9.49,569.4),('002000000001561','DISCO DESB DEWAL 7P GULDA',1,'UNIDADES','UNIDADES','UND','UND',91,5.72,531.96),('002000000001174','DISCO DIAMANTADO DE MADERA 7 P DIMART',1,'UNIDADES','UNIDADES','UND','UND',4,14.2,85.2),('002000000000327','DISCO DIAMANTADO LISO 41/2 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',0,4.8,43.2),('002000000002262','DISCO DIAMANTADO PARA CEMENTO 7\" NORTON',1,'UNIDADES','UNIDADES','UND','UND',4,32,128),('002000000000042','DISCO DIAMANTADO SEGMEN 4.1/2 DEWALT',1,'UNIDADES','UNIDADES','UND','UND',33,12.46,523.32),('002000000000326','DISCO DIAMANTADO SEGMEN- 41/2 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',32,4.72,231.28),('002000000000041','DISCO DIAMANTADO TURBO 4.1/2 DEWALT',1,'UNIDADES','UNIDADES','UND','UND',5,19.35,96.75),('002000000000328','DISCO DIAMANTADO TURBO 41/2 UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',166,5.08,873.76),('002000000000040','DISCO DIAMANTADO TURBO 7\" DEWALT',1,'UNIDADES','UNIDADES','UND','UND',0,52.45,157.35),('002000000000321','DISCO DIAMANTADO TURBO 71/4 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',5,12.2,146.4),('002000000000307','DISCO DIAMA-SEGME 7 1/4 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',12,11.7,140.4),('002000000002022','DISCO FLAC 4 1/2 NORTON ',1,'UNIDADES','UNIDADES','UND','UND',1,9.87,98.7),('002000000002023','DISCO FLAC 7 1/2 NORTON 40',1,'UNIDADES','UNIDADES','UND','UND',7,22.34,223.4),('002000000001486','DISCO LIJA FALP #60 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',31,2.89,115.6),('002000000001487','DISCO LIJA FLAP #80 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',38,2.86,114.4),('002000000000339','DISCO PARA MADERA 71/4 IRWIN',1,'UNIDADES','UNIDADES','UND','UND',2,21.3,106.5),('002000000000715','DISCO SUFRA CON RALLAS 60',1,'UNIDADES','UNIDADES','UND','UND',2,8.15,81.5),('002000000001072','DISOLVENTE BARNIZ  1 LT',1,'UNIDADES','UNIDADES','UND','UND',6,19.39,116.34),('002000000001073','DISOLVENTE EDURESEDOR 1LT',1,'UNIDADES','UNIDADES','UND','UND',6,22.21,133.26),('002000000001074','DISOLVENTE NF X 1LT ',1,'UNIDADES','UNIDADES','UND','UND',6,12.92,77.52),('002000000001775','DOBLADOR DE TUBO 3PS TRUPER 12882',1,'UNIDADES','UNIDADES','UND','UND',0,843.66,843.66),('002000000000221','DRIZA 1/8',1,'METROS','METROS','MTS','MTS',174,0.17,34),('002000000000220','DRIZA 3/16',1,'METROS','METROS','MTS','MTS',130,0.19,28.5),('002000000000222','DRIZA 7/16',1,'METROS','METROS','MTS','MTS',85,1.45,145),('002000000002098','DUCHA  BASIC 49245 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',6,10.55,63.3),('002000000001535','DUCHA + LLAVE CRISTAL CROMO ITALGRI 8171',1,'UNIDADES','UNIDADES','UND','UND',3,97.43,292.29),('002000000001536','DUCHA + LLAVE MAR COL DELPHI ITALGRI 7686',1,'UNIDADES','UNIDADES','UND','UND',3,106.63,319.89),('002000000001534','DUCHA + LLAVE OMEGA PUNTA SAL ITALGRI 1521',1,'UNIDADES','UNIDADES','UND','UND',2,41.76,125.28),('002000000001538','DUCHA + LLAVE VAINSA 7911',1,'UNIDADES','UNIDADES','UND','UND',2,138.83,416.49),('002000000001537','DUCHA +LLAVE MAR COL EGEO ITALGRI 7918',1,'UNIDADES','UNIDADES','UND','UND',3,106.63,319.89),('002000000001533','DUCHA CON LLAVE VALLARTA ITALGRI 2280',1,'UNIDADES','UNIDADES','UND','UND',2,65.22,195.66),('002000000001696','DUCHA ELECTRICA LORENZETTI',1,'UNIDADES','UNIDADES','UND','UND',3,45,135),('002000000001433','DUCHA PEQUEÑA BLANCA ASTRA',1,'UNIDADES','UNIDADES','UND','UND',4,7.42,44.52),('002000000001541','DUCHA TELEFONO ITALGRI 3453',1,'UNIDADES','UNIDADES','UND','UND',3,57.86,173.58),('002000000000863','EMGRASADORA SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',2,25.78,77.34),('002000000000429','EMPAQUE PARA SAGOLA #',1,'UNIDADES','UNIDADES','UND','UND',9,2,18),('002000000000669','ENCENDEDOR 5 PIEDRAS UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',2,5.86,17.58),('002000000001906','ENCHUFE AZUL MENNEKES CON TAPA MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',5,18.28,109.68),('002000000001905','ENCHUFE AZUL MENNEKES MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',3,14.03,84.18),('002000000001372','ENCHUFE DE TELEFONO PLANA SINGLE',1,'UNIDADES','UNIDADES','UND','UND',12,3.08,36.96),('002000000002090','ENCHUFE PLANA A REDONDA 46246 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',10,1.24,12.4),('002000000000975','ENCHUFE PLANO NEGRO MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',98,0.42,42),('002000000000434','ENCHUFE PLANO TICINO ',1,'UNIDADES','UNIDADES','UND','UND',14,0.42,7.98),('002000000001082','ENCHUFE PLANO TRASPARENTE',1,'UNIDADES','UNIDADES','UND','UND',96,1.43,171.6),('002000000000435','ENCHUFE REDONDO TICINO ',1,'UNIDADES','UNIDADES','UND','UND',14,4.6,73.6),('002000000001373','ENCHUFE TELEVISOR PLANO SINGLE',1,'UNIDADES','UNIDADES','UND','UND',12,3.99,47.88),('002000000000974','ENCHUFE TRIPLE MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',24,2.19,65.7),('002000000000035','ENGRAPADORA METALICO STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',3,51.94,155.82),('002000000001774','ENGRASADORA TRUPER 3 PIES  24KGS16850',1,'UNIDADES','UNIDADES','UND','UND',1,370.6,370.6),('002000000000882','ESCALERA CUPRU 2312 5PS RJ ALUMINIO TIJERA',1,'UNIDADES','UNIDADES','UND','UND',1,152.26,456.78),('002000000000883','ESCALERA CUPRU 6PS RJ ALUMINIO TIJERA',1,'UNIDADES','UNIDADES','UND','UND',2,169.72,509.16),('002000000000884','ESCALERA CUPRU 7PS RJ ALUMINIO TIJERA ',1,'UNIDADES','UNIDADES','UND','UND',1,212.22,424.44),('002000000000879','ESCALERA CUPRUN 728 10PS ALUMINIO TIJERA',1,'UNIDADES','UNIDADES','UND','UND',1,335.58,671.16),('002000000000880','ESCALERA CUPRUN 728- 8PS ALUMINIO TIJERA',1,'UNIDADES','UNIDADES','UND','UND',2,266.31,532.62),('002000000001838','ESCALERA DE FIBRA AMARILLA LOVESVILLE 28 P',1,'UNIDADES','UNIDADES','UND','UND',1,959.84,959.84),('002000000000689','ESCALERA DE FIERRO 3 PISOS',1,'UNIDADES','UNIDADES','UND','UND',1,80.47,80.47),('002000000000661','ESCALERA DE FIERRO 4 PISOS 1104',1,'UNIDADES','UNIDADES','UND','UND',0,106.86,106.86),('002000000000881','ESCALERA SCALA 2314 06PS NG ALUMINIO TIJERA',1,'UNIDADES','UNIDADES','UND','UND',3,109.37,437.48),('002000000001839','ESCALERA TIJERA CON PASAMANO ',1,'UNIDADES','UNIDADES','UND','UND',1,859.25,859.25),('002000000000885','ESCALERA TIJERA DE ALUMINIO DOBLE 28PS',1,'UNIDADES','UNIDADES','UND','UND',0,656.72,656.72),('002000000000547','ESCOBA CHICA AMARILLA ',1,'UNIDADES','UNIDADES','UND','UND',11,7.2,93.6),('002000000000546','ESCOBA GRANDE AZUL',1,'UNIDADES','UNIDADES','UND','UND',76,7.92,823.68),('002000000000838','ESCOBA GRANDE VIRUTES',1,'UNIDADES','UNIDADES','UND','UND',8,8.28,99.36),('002000000001762','ESCOBA VERDE ECONOMICA ',1,'UNIDADES','UNIDADES','UND','UND',2,6.03,36.18),('002000000001967','ESCOBILLA  DE COPA TRENSADA 3P  TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',3,8.22,32.88),('002000000000085','ESCOBILLA ALAMBRE M/MADERA 3X14',1,'UNIDADES','UNIDADES','UND','UND',10,4.78,86.04),('002000000000086','ESCOBILLA ALAMBRE M/MADERA 4X14',1,'UNIDADES','UNIDADES','UND','UND',26,5.61,179.52),('002000000000283','ESCOBILLA ALAMBRE M/PLASTICO #8 UYUS',1,'UNIDADES','UNIDADES','UND','UND',26,2.34,77.22),('002000000000311','ESCOBILLA COPA 3 \"',1,'UNIDADES','UNIDADES','UND','UND',30,3.82,137.52),('002000000000373','ESCOBILLA COPA 4\"',1,'UNIDADES','UNIDADES','UND','UND',11,6.5,84.5),('002000000000374','ESCOBILLA COPA 5\"',1,'UNIDADES','UNIDADES','UND','UND',6,8.1,56.7),('002000000001896','ESCOBILLA COPA MAKITA TRENZADA  4P',1,'UNIDADES','UNIDADES','UND','UND',6,15.73,94.38),('002000000000308','ESCOBILLA COPA TRENZADA 3\"',1,'UNIDADES','UNIDADES','UND','UND',36,5.07,243.36),('002000000000310','ESCOBILLA COPA TRENZADA 4\"',1,'UNIDADES','UNIDADES','UND','UND',19,7.08,162.84),('002000000000309','ESCOBILLA COPA TRENZADA 5\"',1,'UNIDADES','UNIDADES','UND','UND',11,11.4,136.8),('002000000001802','ESCOBILLA D/MADERA FAESIN',1,'UNIDADES','UNIDADES','UND','UND',3,7.05,21.15),('002000000001246','ESCOBILLA DE 6 TRENSADA UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',6,11.23,67.38),('002000000002007','ESCOBILLA DE COPA TRENSADA 4 P TRUPER',1,'UNIDADES','UNIDADES','UND','UND',4,13.72,54.88),('002000000002130','ESCOBILLA ESFREGONA CON MANGO BETTANIN',1,'UNIDADES','UNIDADES','UND','UND',6,2.09,12.54),('002000000001245','ESCOBILLA REDONDA 6 DORADA UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',4,5.17,31.02),('002000000000285','ESCUADA METAL 10\"',1,'UNIDADES','UNIDADES','UND','UND',9,6,66),('002000000000109','ESCUADRA  12\" STANLEY  ',1,'UNIDADES','UNIDADES','UND','UND',1,10.07,30.21),('002000000001755','ESCUADRA  TRUPER M/ PLASTICO 6P',1,'UNIDADES','UNIDADES','UND','UND',6,8.14,48.84),('002000000001031','ESCUADRA CON MANGO FIERRO TRUPER 8',1,'UNIDADES','UNIDADES','UND','UND',5,8.7,52.2),('002000000001384','ESCUADRA CON NIVEL UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',5,21.07,126.42),('002000000000978','ESCUADRA DE ALUMINIO 8P KAMASA',1,'UNIDADES','UNIDADES','UND','UND',10,7.12,85.44),('002000000000933','ESCUADRA DE CARPINTERO UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',4,15.91,95.46),('002000000000392','ESCUADRA M/METAL 8\" STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',5,24.9,124.5),('002000000000108','ESCUADRA M/PLASTICO 10\" STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',2,7.95,15.9),('002000000000286','ESCUADRA METAL 12\"',1,'UNIDADES','UNIDADES','UND','UND',6,7,77),('002000000000114','ESCUADRA METAL 16\" X 24\" STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',3,17.48,69.92),('002000000000284','ESCUADRA METAL 8\" ',1,'UNIDADES','UNIDADES','UND','UND',13,3.27,62.13),('002000000000244','ESCUADRA REBELSIBLE C/NIVEL 12\" STANLEY',1,'UNIDADES','UNIDADES','UND','UND',2,41.57,249.42),('002000000001767','ESCUADRA TRUPER M/PLASTICO 10 P',1,'UNIDADES','UNIDADES','UND','UND',6,9.46,56.76),('002000000001768','ESCUADRA TRUPER M/PLASTICO 12 P',1,'UNIDADES','UNIDADES','UND','UND',6,9.7,58.2),('002000000001766','ESCUADRA TRUPER M/PLASTICO 8 P',1,'UNIDADES','UNIDADES','UND','UND',6,8.69,52.14),('002000000002265','ESMALTE ANTICORROSIVO DURON ROJO OXIDO  1 (GLN)',1,'UNIDADES','UNIDADES','UND','UND',32,32,1024),('002000000000404','ESMALTE AZUL NAVAL',1,'GALON','GALON','GLN','GLN',0,40,160),('002000000000708','ESMALTE COLOR ALUMINIO',1,'UNIDADES','UNIDADES','UND','UND',0,16,16),('002000000001786','ESMALTE SINTETICO ALUMINIO',1,'UNIDADES','UNIDADES','UND','UND',4,32,128),('002000000001787','ESMALTE SINTETICO ALUMINIO BRILLANTE',1,'UNIDADES','UNIDADES','UND','UND',4,34,136),('002000000001788','ESMALTE SINTETICO BLANCO',1,'UNIDADES','UNIDADES','UND','UND',8,32,256),('002000000001789','ESMALTE SINTETICO NARANJA',1,'UNIDADES','UNIDADES','UND','UND',4,32,128),('002000000001790','ESMALTE SINTETICO NEGRO',1,'UNIDADES','UNIDADES','UND','UND',8,32,256),('002000000001791','ESMALTE SINTETICO ROJO BERMELLON ',1,'UNIDADES','UNIDADES','UND','UND',3,32,128),('002000000001792','ESMALTE SINTETICO VERDE SELVA',1,'UNIDADES','UNIDADES','UND','UND',4,32,128),('002000000000811','ESMERIL DE BANCO 8 500W DAEWOO',1,'UNIDADES','UNIDADES','UND','UND',2,161.08,483.24),('002000000001210','ESMERIL DE BANCO DEWALT',1,'UNIDADES','UNIDADES','UND','UND',1,272.45,272.45),('002000000001256','ESMERIL ELEC 6 ESPOWER UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',3,95.4,477),('002000000000649','ESPATULA 2.5 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',22,1.6,38.4),('002000000000646','ESPATULA 3 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',16,1.57,37.68),('002000000000647','ESPATULA 4UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',7,2.06,24.72),('002000000000648','ESPATULA 5 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',10,2.41,28.92),('002000000000462','ESPATULA 5\" UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',3,2.2,11),('002000000001523','ESPATULA M/MADERA 1.5\" UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',12,1.29,15.48),('002000000001522','ESPATULA M/MADERA 2\" UYUSTOOLS.',1,'UNIDADES','UNIDADES','UND','UND',12,1.4,16.8),('002000000002287','ESPATULA TAPIZADORA  8 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',3,8.38,25.14),('002000000002288','ESPATULA TAPIZADORA 10 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',3,9.56,28.68),('002000000001480','ESPIRAL PARA MOSQUITO EN VAPE  148047',1,'UNIDADES','UNIDADES','UND','UND',6,1.92,11.52),('002000000001697','ESPONJA DE ACOLORES',1,'UNIDADES','UNIDADES','UND','UND',36,0.5,18),('002000000001105','ESPRAY BAYGON AZUL',1,'UNIDADES','UNIDADES','UND','UND',4,10.16,40.64),('002000000001104','ESPRAY BAYGON VERDE',1,'UNIDADES','UNIDADES','UND','UND',3,10.76,43.04),('002000000001101','ESPRAY GLADE FLORAL AMBIENTADOR',1,'UNIDADES','UNIDADES','UND','UND',2,7.53,15.06),('002000000001099','ESPRAY GLADE HAWAIN AMBIENTADOR',1,'UNIDADES','UNIDADES','UND','UND',2,7.53,15.06),('002000000001107','ESPRAY GLADE JARDIN AMBIENTADOR',1,'UNIDADES','UNIDADES','UND','UND',2,7.53,15.06),('002000000001100','ESPRAY GLADE LAVANDA AMBIENTADOR',1,'UNIDADES','UNIDADES','UND','UND',2,7.53,15.06),('002000000001108','ESPRAY GLADE MANZANA AMBIENTADOR',1,'UNIDADES','UNIDADES','UND','UND',2,7.53,15.06),('002000000001098','ESPRAY GLADE PARAISO AMBIENTADOR',1,'UNIDADES','UNIDADES','UND','UND',2,7.53,15.06),('002000000001102','ESPRAY RAID DOBLE ACCION ',1,'UNIDADES','UNIDADES','UND','UND',4,11.89,47.56),('002000000001103','ESPRAY RAID MAX DOR MATA',1,'UNIDADES','UNIDADES','UND','UND',4,11.9,47.6),('002000000000738','EXAGONALES EN PUNTA  BAHCO',1,'UNIDADES','UNIDADES','UND','UND',1,66.17,132.34),('002000000000188','EXSA 106 4.00 DE 3/32',1,'KILO','KILO','KG','KG',2,120,240),('002000000001887','EXTENCION 3 SALIDAS INDEPENDIENTE UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',8,7.31,73.1),('002000000001915','EXTENCION 4 ENTRADAS INDIVIDUALES OPALUX',1,'UNIDADES','UNIDADES','UND','UND',3,22.13,66.39),('002000000001392','EXTENCION 4 SALIDAS',1,'UNIDADES','UNIDADES','UND','UND',9,5.26,63.12),('002000000001878','EXTENCION 5 SALIDAS INDEPENDIENTE UYSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',5,18.54,92.7),('002000000001916','EXTENCION 6 ENTRADAS INDEPENDIENTES OPALUX',1,'UNIDADES','UNIDADES','UND','UND',3,26.29,78.87),('002000000001817','EXTENCION ANARANJADA UYUSTOOL  22 MTS',1,'UNIDADES','UNIDADES','UND','UND',6,17.04,136.32),('002000000001809','EXTENCION ANARANJADA UYUSTOOL 15  MTS',1,'UNIDADES','UNIDADES','UND','UND',16,13.55,243.9),('002000000001808','EXTENCION ANARANJADA UYUSTOOL 7.5  MTS',1,'UNIDADES','UNIDADES','UND','UND',27,8.12,292.32),('002000000000847','EXTENCION C/AMARILLA 10 MT 2X18',1,'UNIDADES','UNIDADES','UND','UND',7,19.72,236.64),('002000000000844','EXTENCION C/CRISTAL 5MT 2 X18',1,'UNIDADES','UNIDADES','UND','UND',11,9.72,116.64),('002000000000845','EXTENCION C/NARANJA 10MT 2X16',1,'UNIDADES','UNIDADES','UND','UND',10,25.17,302.04),('002000000000848','EXTENCION C/NARANJA 20MT 2X16',1,'UNIDADES','UNIDADES','UND','UND',5,41.04,246.24),('002000000001391','EXTENCION DE 3 SALIDAS ',1,'UNIDADES','UNIDADES','UND','UND',6,3.26,39.12),('002000000000846','EXTENCION PORTA LAMPARA 15MT C/NARANJA',1,'UNIDADES','UNIDADES','UND','UND',3,28.91,86.73),('002000000001877','EXTENCIONES 4 SALIDAS INDEPENDIENTE UYSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',6,13.54,81.24),('002000000001879','EXTENCIONES 6 SALIDAS INDEPENDIENTE UYSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',5,18.54,92.7),('002000000001938','EXTENSION DE ACERO P/ RODILLO GRANDE TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',6,11.76,70.56),('002000000001939','EXTENSION DE ACERO P/RODILLO PEQUEÑO EN TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',6,9.55,57.3),('002000000001954','EXTENSION DE ALUMINIO P/ RODILLO PEQUEÑO EXTA-20',1,'UNIDADES','UNIDADES','UND','UND',6,13.25,79.5),('002000000001953','EXTENSION DE ALUMINIO P/RODILLO EN GRANDE TRUPER EXTA-27',1,'UNIDADES','UNIDADES','UND','UND',6,17.1,102.6),('002000000001968','EXTENSION PARA DADO 1/2 TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',6,5.13,30.78),('002000000001350','EXTRACTOR C/TRES PATAS 4P SATA 90634',1,'UNIDADES','UNIDADES','UND','UND',1,106.13,212.26),('002000000001351','EXTRACTOR C/TRES PATAS 6P SATA 90636',1,'UNIDADES','UNIDADES','UND','UND',2,160.4,320.8),('002000000001126','FHILIPS ARANCADOR FLORECENTE',1,'UNIDADES','UNIDADES','UND','UND',25,1.07,26.75),('002000000001096','FIERRO  CORRUGADO 3/8',1,'UNIDADES','UNIDADES','UND','UND',10,10.47,5360.64),('002000000000632','FIERRO CORRUGADO  12MM X9MT CIDERPERU',1,'UNIDADES','UNIDADES','UND','UND',62,21.31,6606.1),('002000000001095','FIERRO CORRUGADO 1/2 ',1,'UNIDADES','UNIDADES','UND','UND',0,19.8,18374.4),('002000000000420','FIERRO CORRUGADO 1/2 X9M CIDER PERU',1,'UNIDADES','UNIDADES','UND','UND',0,23.6,22136.8),('002000000000725','FIERRO CORRUGADO 1/2 X9MT AREQUIPA',1,'UNIDADES','UNIDADES','UND','UND',232,25.7,144382.6),('002000000000230','FIERRO CORRUGADO 1/4 X9MT',1,'UNIDADES','UNIDADES','UND','UND',0,4.99,1287.42),('002000000000724','FIERRO CORRUGADO 12 MMX 9MT AREQUIPA',1,'UNIDADES','UNIDADES','UND','UND',277,20.83,46034.3),('002000000001097','FIERRO CORRUGADO 12MM',1,'UNIDADES','UNIDADES','UND','UND',0,18.1,4706),('002000000000768','FIERRO CORRUGADO 12MM X9MT CIDERPERU#',1,'UNIDADES','UNIDADES','UND','UND',0,22.67,2947.1),('002000000000767','FIERRO CORRUGADO 3/8 MM X9MT CIDERPERU #',1,'UNIDADES','UNIDADES','UND','UND',0,13.3,2766.4),('002000000002166','FIERRO CORRUGADO 3/8 X 9M',1,'UNIDADES','UNIDADES','UND','UND',208,14.33,29806.4),('002000000000231','FIERRO CORRUGADO 3/8X9.MT CIDERPERU',1,'UNIDADES','UNIDADES','UND','UND',0,13.3,10906),('002000000000726','FIERRO CORRUGADO 5/8 X 9MT AREQUIPA',1,'UNIDADES','UNIDADES','UND','UND',75,39.72,90323.28),('002000000000421','FIERRO CORRUGADO 5/8 X9M SIDER PERU ',1,'UNIDADES','UNIDADES','UND','UND',0,36.93,13848.75),('002000000000770','FIERRO CORRUGADO 5/8MM X9MT CIDERPERU #',1,'UNIDADES','UNIDADES','UND','UND',50,36.8,1840),('002000000000422','FIERRO CORRUGADO 6 MMX9M CIDER PERU',1,'UNIDADES','UNIDADES','UND','UND',11,5.37,5541.84),('002000000000727','FIERRO CORRUGADO 6MM X 9MT AREQUIPA',1,'UNIDADES','UNIDADES','UND','UND',345,5.26,27141.6),('002000000002165','FIERRO CORRUGADO 6MMX9M MIROMINA',1,'UNIDADES','UNIDADES','UND','UND',1032,5.3,5469.6),('002000000000779','FIERRO CORRUGADO 8MM X9MT',1,'UNIDADES','UNIDADES','UND','UND',0,9.38,5440.4),('002000000000771','FIERRO CORRUGADO 8MM X9MT CIDERPERU ',1,'UNIDADES','UNIDADES','UND','UND',0,9.5,760),('002000000000778','FIERRO CORRUGADO DE TEMPERATURA ',1,'UNIDADES','UNIDADES','UND','UND',433,2.8,4760),('002000000000723','FIERRO DE COSTRUCION 3/8 X 9MT AREQUIPA',1,'UNIDADES','UNIDADES','UND','UND',62,13.01,59533.76),('002000000001157','FIJA PUERTAS DORADR DIMART',1,'UNIDADES','UNIDADES','UND','UND',3,9.4,28.2),('002000000001156','FIJA PUERTAS PLATA DIMART',1,'UNIDADES','UNIDADES','UND','UND',3,9.4,28.2),('002000000001948','FILTRO DE ACEITE EN TRUPER LF-500',1,'UNIDADES','UNIDADES','UND','UND',6,10.24,61.44),('002000000002242','FLORECENTE CIRCULAR LED 25W OMICRON',1,'UNIDADES','UNIDADES','UND','UND',24,18.25,438),('002000000000936','FLORECENTE EN BARRA 9W FSL',1,'UNIDADES','UNIDADES','UND','UND',25,6.8,170),('002000000000937','FLORESENTE BARRA 18W FSL',1,'UNIDADES','UNIDADES','UND','UND',22,9.32,233),('002000000001698','FLORESENTE REDONDOO 32W PHILIPS',1,'UNIDADES','UNIDADES','UND','UND',4,6.5,39),('002000000000154','FOCO   23W PHILIPS',1,'UNIDADES','UNIDADES','UND','UND',31,6.52,254.28),('002000000000860','FOCO AHORADOR LED 9W',1,'UNIDADES','UNIDADES','UND','UND',58,8.24,618),('002000000002184','FOCO AHORRADOR 18W ESPIRAL LINUX',1,'UNIDADES','UNIDADES','UND','UND',8,2.85,34.2),('002000000002183','FOCO AHORRADOR 36W ESPIRAL LINUX',1,'UNIDADES','UNIDADES','UND','UND',11,4.1,49.2),('002000000002182','FOCO AHORRADOR 42W ESPIRAL LINUX',1,'UNIDADES','UNIDADES','UND','UND',10,4.2,50.4),('002000000002181','FOCO AHORRADOR 85W ESPIRAL LINUX PLX',1,'UNIDADES','UNIDADES','UND','UND',8,9.8,117.6),('002000000000861','FOCO AHORRADOR LED 12W',1,'UNIDADES','UNIDADES','UND','UND',36,14.2,639),('002000000000859','FOCO AHORRADOR LED 7W',1,'UNIDADES','UNIDADES','UND','UND',43,7.21,360.5),('002000000002195','FOCO AHORRADOR SONCA ESPIRAL 18W',1,'UNIDADES','UNIDADES','UND','UND',99,3.58,358),('002000000002196','FOCO AHORRADOR SONCA ESPIRAL 36W',1,'UNIDADES','UNIDADES','UND','UND',50,4.42,221),('002000000002197','FOCO AHORRADOR SONCA ESPIRAL 42W',1,'UNIDADES','UNIDADES','UND','UND',150,4.83,724.5),('002000000002194','FOCO AHORRADOR SONCA ESPIRAL 85W',1,'UNIDADES','UNIDADES','UND','UND',158,11.39,1822.4),('002000000001635','FOCO C/ VERDE 3 W',1,'UNIDADES','UNIDADES','UND','UND',24,4.25,106.25),('002000000001639','FOCO C/ VERDE 9W',1,'UNIDADES','UNIDADES','UND','UND',16,7.65,191.25),('002000000001633','FOCO C/V LED 12 W',1,'UNIDADES','UNIDADES','UND','UND',11,8.5,102),('002000000001636','FOCO C/VERDE  5W',1,'UNIDADES','UNIDADES','UND','UND',25,5.1,127.5),('002000000001637','FOCO C/VERDE 7W',1,'UNIDADES','UNIDADES','UND','UND',18,6.8,170),('002000000001634','FOCO C/VERDE LED 15 W',1,'UNIDADES','UNIDADES','UND','UND',7,9.35,112.2),('002000000000869','FOCO DE EMERGENCIA SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',13,44.65,714.4),('002000000000791','FOCO ECONOMICO OCIDA 27W',1,'UNIDADES','UNIDADES','UND','UND',2,3.5,42),('002000000000790','FOCO ECONOMICO OCIDA 42W ',1,'UNIDADES','UNIDADES','UND','UND',0,3.97,47.64),('002000000000784','FOCO ECONOMICO OCIDA 85W ',1,'UNIDADES','UNIDADES','UND','UND',11,11.5,345),('002000000001756','FOCO ESPIRAL HOME LIGHT 18 W',1,'UNIDADES','UNIDADES','UND','UND',9,2.62,31.44),('002000000001757','FOCO ESPIRAL HOME LIGHT 27 W ',1,'UNIDADES','UNIDADES','UND','UND',4,3.72,44.64),('002000000001758','FOCO ESPIRAL HOME LIGHT 85 W',1,'UNIDADES','UNIDADES','UND','UND',2,9.87,118.44),('002000000001640','FOCO JAULA LED 18W',1,'UNIDADES','UNIDADES','UND','UND',40,23.8,952),('002000000001638','FOCO JAULA LED 26W',1,'UNIDADES','UNIDADES','UND','UND',30,33.32,999.6),('002000000000200','FOCO PHILIPS TWISTER 42W L.BLANCA',1,'UNIDADES','UNIDADES','UND','UND',16,28,672),('002000000000201','FOCO PHILIPS TWISTER 65W L.BLANCA',1,'UNIDADES','UNIDADES','UND','UND',10,47.8,573.6),('002000000000904','FOCO RHINO20W',1,'UNIDADES','UNIDADES','UND','UND',85,3.51,351),('002000000000153','FOCO TWISTER 27W PHILIPS',1,'UNIDADES','UNIDADES','UND','UND',25,16.12,515.84),('002000000000098','FORMON 3 PZ STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',0,27.88,55.76),('002000000001920','FORMON TRAMONTINA 1/2',1,'UNIDADES','UNIDADES','UND','UND',2,7,21),('002000000001922','FORMON TRAMONTINA 1P',1,'UNIDADES','UNIDADES','UND','UND',1,7.4,22.2),('002000000001921','FORMON TRAMONTINA 3/4 ',1,'UNIDADES','UNIDADES','UND','UND',3,7.3,21.9),('002000000002174','FRAGUA ',1,'UNIDADES','UNIDADES','UND','UND',17,2.8,67.2),('002000000002189','FRANELA SAN JACIENTO AMARILLA RLLX60MT',1,'METROS','METROS','MTS','MTS',59.5,4.5,270),('002000000002187','FRANELA SAN JACIENTO AZUL ROLLO X60MT',1,'UNIDADES','UNIDADES','UND','UND',59,4.5,270),('002000000002188','FRANELA SAN JACIENTO VERDE RLL X 60MT',1,'UNIDADES','UNIDADES','UND','UND',60,4.5,270),('002000000002186','FRANELA SAN JACINTO ROJA RLL X 60 MT',1,'UNIDADES','UNIDADES','UND','UND',59,4.5,270),('002000000002273','GANCHO TRUPAN ZINCADO 12',1,'UNIDADES','UNIDADES','UND','UND',100,0.65,65),('002000000002272','GANCHO TRUPAN ZINCADO 6',1,'UNIDADES','UNIDADES','UND','UND',100,0.44,44),('002000000001816','GANCHOS TIPO   S  5/16',1,'UNIDADES','UNIDADES','UND','UND',24,0.87,20.88),('002000000001815','GANCHOS TIPO   S 1/4',1,'UNIDADES','UNIDADES','UND','UND',24,0.65,15.6),('002000000001499','GARRUCHA NEGRA C/ 2\" FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',6,1.69,40.56),('002000000001501','GARRUCHA NEGRA C/ PLATAFORMA 2.5\" ERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',8,2.87,68.88),('002000000001500','GARRUCHA NEGRA C/ PLATAFORMA 3\" FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',24,3.79,90.96),('002000000001732','GARRUCHA NEGRA C/ PLATAFORMA 8P',1,'UNIDADES','UNIDADES','UND','UND',8,19.08,152.64),('002000000001807','GATA BAHCO BOTELLA  2 T',1,'UNIDADES','UNIDADES','UND','UND',3,60.74,182.22),('002000000000808','GATA BELLOTA 2 TON DAEWOO',1,'UNIDADES','UNIDADES','UND','UND',2,41.71,125.13),('002000000000809','GATA BELLOTA 4 TON DAEWOO',1,'UNIDADES','UNIDADES','UND','UND',2,58.26,174.78),('002000000000810','GATA BELLOTA 5 TON DAEWOO',1,'UNIDADES','UNIDADES','UND','UND',2,74.9,224.7),('002000000000823','GATA CASTILLA 1.5TN DAEWOO 01',1,'UNIDADES','UNIDADES','UND','UND',3,49.97,149.91),('002000000001772','GATA IDRAULICA C/MALETIN TRUPER 2 T 14826',1,'UNIDADES','UNIDADES','UND','UND',0,111.47,222.94),('002000000001773','GATA IDRAULICA TRUPER 3 T 14947',1,'UNIDADES','UNIDADES','UND','UND',2,218.33,436.66),('002000000000824','GATA LAGARTO 2.TN C/ACCES DAEWOO',1,'UNIDADES','UNIDADES','UND','UND',3,199.47,598.41),('002000000000662','GATA MALETIN 2T FERTON',1,'UNIDADES','UNIDADES','UND','UND',0,85.16,85.16),('002000000001065','GLUCOCHAP 18 LT EN LATA ',1,'UNIDADES','UNIDADES','UND','UND',2,192.78,385.56),('002000000001055','GLUCON SELLADORA DE 1LT',1,'UNIDADES','UNIDADES','UND','UND',11,12.12,145.44),('002000000001054','GLUCON SELLADORA DE 3.785 LT',1,'UNIDADES','UNIDADES','UND','UND',8,36.82,294.56),('002000000002101','GORRA 100% POLYESTER TRUPER 60435',1,'UNIDADES','UNIDADES','UND','UND',1,12.49,12.49),('002000000000917','GRAMPA  P/A CABLE 1 /2',1,'UNIDADES','UNIDADES','UND','UND',27,1.58,79),('002000000001753','GRAMPA DE EMGRANPADOR D/ CARPINTERO TRUPER',1,'UNIDADES','UNIDADES','UND','UND',6,2.53,15.18),('002000000001212','GRAMPA GAV CO AREJA P/TUBO 3/4',1,'UNIDADES','UNIDADES','UND','UND',170,0.15,30),('002000000001699','GRAMPA P/ CABLE 10',1,'UNIDADES','UNIDADES','UND','UND',2,3.5,10.5),('002000000001700','GRAMPA P/ CABLE 7',1,'UNIDADES','UNIDADES','UND','UND',0.5,2.5,7.5),('002000000001701','GRAMPA P/ CABLE 8',1,'UNIDADES','UNIDADES','UND','UND',3,3,9),('002000000000916','GRAMPA P/A CABLE 3/8',1,'UNIDADES','UNIDADES','UND','UND',20,0.96,24),('002000000000512','GRAMPA PARA CABLE 5/16',1,'UNIDADES','UNIDADES','UND','UND',126,0.5,70),('002000000001416','GRAMPAS P CERCO 1 1/2 X 8 ',1,'KILO','KILO','KG','KG',15.5,4.56,114),('002000000001415','GRAMPAS P CERCO 1 X 8',1,'KILO','KILO','KG','KG',24,4.56,136.8),('002000000001211','GRANPA PARA CEMENTO P/NAILO 7',1,'UNIDADES','UNIDADES','UND','UND',100,0.03,15),('002000000002094','GRAPA CURVA 12MM BLANCA 48275 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',17,1.4,23.8),('002000000002095','GRAPA CURVA 16 MM BLANCA 48276 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',40,2.52,100.8),('002000000002093','GRAPA CURVA, 10 MM BLANCA 48274 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',50,1.28,64),('002000000002102','GRAPA PARA CABLE PLANO 10 MM BLANCA 48279 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',26,1,29),('002000000002097','GRAPA PARA CABLE PLANO 8MM BLANCA 48278 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',29,1,30),('002000000002096','GRAPA PARA CLABLE PLANO 5MM BLANCA TRUPER 48277',1,'UNIDADES','UNIDADES','UND','UND',30,0.95,28.5),('002000000000919','GRILLETE P/A CABLE 1 /2',1,'UNIDADES','UNIDADES','UND','UND',10,2.44,24.4),('002000000000920','GRILLETE P/A CABLE 3 /4',1,'UNIDADES','UNIDADES','UND','UND',5,7.85,39.25),('002000000000918','GRILLETE P/A CABLE 3 /8',1,'UNIDADES','UNIDADES','UND','UND',13,1.53,38.25),('002000000002239','GRUÑA DE CANTO',1,'UNIDADES','UNIDADES','UND','UND',1,4,8),('002000000000742','GUACHAS PLANAS 1/2',1,'UNIDADES','UNIDADES','UND','UND',0,0.1,23),('002000000000672','GUANTE AZUL UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',12,6.38,89.32),('002000000000671','GUANTE BLANCO Y ANARANJADO UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',2,2.32,4.64),('002000000000191','GUANTE DE CUERO TRUPER',1,'UNIDADES','UNIDADES','UND','UND',0,9,54),('002000000000673','GUANTE DE TELA CON PUNTOS AYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',34,0.84,40.32),('002000000000670','GUANTE Ne YNAJ UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',90,2.53,551.54),('002000000001942','GUANTES AMARILLO NARANJA Y PLOMO TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',6,6.7,40.2),('002000000001451','GUANTES AZUL MIRALDY ',1,'UNIDADES','UNIDADES','UND','UND',5,4.86,29.16),('002000000001823','GUANTES C/CAMPAN MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',19,6.91,138.2),('002000000000858','GUANTES D/CUERO OVINO NARANJA SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',11,10.59,127.08),('002000000000857','GUANTES DE CUERO C/ROJO -PLOMO',1,'UNIDADES','UNIDADES','UND','UND',10,6.2,74.4),('002000000001040','GUANTES DE CUERO TRUPER BANDA ELASTICA',1,'UNIDADES','UNIDADES','UND','UND',23,8.25,247.5),('002000000001814','GUANTES DE CUERO UYUSTOOL  ',1,'UNIDADES','UNIDADES','UND','UND',24,4.82,115.68),('002000000001041','GUANTES DE CUEROTRUPER REFORSADO',1,'UNIDADES','UNIDADES','UND','UND',6,7.2,86.4),('002000000000839','GUANTES DE GEBE NEGRO PROTEX 9 X25',1,'UNIDADES','UNIDADES','UND','UND',11,6.5,143),('002000000001452','GUANTES DE GEVE NEGRO 9 X 35 MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',79,6.38,714.56),('002000000001825','GUANTES DE JEVE AMARILLO',1,'UNIDADES','UNIDADES','UND','UND',7,4.08,40.8),('002000000001824','GUANTES DE JEVE AZUL ',1,'UNIDADES','UNIDADES','UND','UND',7,4.08,40.8),('002000000001450','GUANTES DE SOLDADOR 18 GRANDES',1,'UNIDADES','UNIDADES','UND','UND',1,18.71,112.26),('002000000001247','GUANTES DE TELA +GOMA ANARANJADO Y NEGRO UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',242,1.55,446.4),('002000000001282','GUANTES DESOLDADOR  CARNAZA ROJO MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',10,13.54,243.72),('002000000001940','GUANTES NEGRO CON PUNTOS TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',6,10.41,62.46),('002000000002020','GUANTES NEGRO Y NARANJA ESTELA IMP',1,'UNIDADES','UNIDADES','UND','UND',31,2.6,119.6),('002000000001949','GUANTES P/ JARDIN AMARILLO CON VERDE TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',6,4.87,29.22),('002000000001941','GUANTES PLOMO Y MARANJA TRUPER',1,'UNIDADES','UNIDADES','UND','UND',5,6.37,38.22),('002000000000065','HACHA BELLOTA  8129M-0 REDON.4 LB',1,'UNIDADES','UNIDADES','UND','UND',4,29.43,176.58),('002000000000497','HACHA M/MADERA GRANDE ',1,'UNIDADES','UNIDADES','UND','UND',2,37.8,113.4),('002000000000496','HACHA M/MADERA PEQUEÑA ',1,'UNIDADES','UNIDADES','UND','UND',1,16,32),('002000000001855','HILO PAVILO ARQUERITO ',1,'UNIDADES','UNIDADES','UND','UND',6,17,102),('002000000000036','HOJA DE REPUESTO DE CEPILLO 2-3/8  STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',6,25.17,151.02),('002000000000377','HOJA DE SIERRA  AREQUIPA ',1,'UNIDADES','UNIDADES','UND','UND',59,2.92,359.16),('002000000000793','HOJA DE SIERRA BELLOTA',1,'UNIDADES','UNIDADES','UND','UND',80,2.3,230),('002000000000720','HOJA DE SIERRA BELLOTA 4537-24',1,'UNIDADES','UNIDADES','UND','UND',10,5,50),('002000000001220','HOJA DE SIERRA DOBLE  FILO IRWIN',1,'UNIDADES','UNIDADES','UND','UND',375,5.36,2144),('002000000001221','HOJA DE SIERRA IRWIN',1,'UNIDADES','UNIDADES','UND','UND',199,0,0),('002000000000499','HOJA DE SIERRA P/ARCO 21\" BELLOTA ',1,'UNIDADES','UNIDADES','UND','UND',10,3.8,38),('002000000000376','HOJA DE SIERRA SANFLEX ',1,'UNIDADES','UNIDADES','UND','UND',261,4.43,1860.6),('002000000001632','HOJA SIERRA KULKONI',1,'UNIDADES','UNIDADES','UND','UND',99,2.67,267),('002000000002116','HORMIGON ',1,'UNIDADES','UNIDADES','UND','UND',0,42,630),('002000000001557','HOZ LA PAJARITA',1,'UNIDADES','UNIDADES','UND','UND',59,8.81,528.6),('002000000001502','IMPULSADOR PARA TIMBRE FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',30,1.38,41.4),('002000000001154','INFLADOR DURON',1,'UNIDADES','UNIDADES','UND','UND',2,17.12,102.72),('002000000001781','INFLADOR MINI BOMBA D/A TRUPER 13790',1,'UNIDADES','UNIDADES','UND','UND',7,9.59,86.31),('002000000001780','INFLADOR NEUMATICO TRUPER 14863',1,'UNIDADES','UNIDADES','UND','UND',5,17.12,136.96),('002000000001030','INFLADOR PRETUL',1,'UNIDADES','UNIDADES','UND','UND',1,11.5,34.5),('002000000001430','INTERRUCTOR AEREO ',1,'UNIDADES','UNIDADES','UND','UND',96,0.91,92.82),('002000000000993','INTERRUCTOR DOBLE EMPOTRADO J P C',1,'UNIDADES','UNIDADES','UND','UND',38,2.65,132.5),('002000000000973','INTERRUCTOR SIMPLE  J P C ',1,'UNIDADES','UNIDADES','UND','UND',106,0.99,168.3),('002000000000992','INTERRUCTOR SIMPLE EPOTRADO J P C',1,'UNIDADES','UNIDADES','UND','UND',23,1.96,98),('002000000001488','INTERRUPTOR AEREO SIMPLE FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',120,0.62,74.4),('002000000001492','INTERRUPTOR CON TOMACORRIENTE 1X1 FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',100,1.83,183),('002000000000448','INTERRUPTOR DOBLE EMP P-1200 TICINO ',1,'UNIDADES','UNIDADES','UND','UND',14,15.28,458.4),('002000000001490','INTERRUPTOR EMPOTRABLE DOBLE FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',96,1.8,180),('002000000001489','INTERRUPTOR EMPOTRABLE SIMPLE FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',100,1.29,129),('002000000001491','INTERRUPTOR EMPOTRABLE TRIPLE FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',99,2.3,230),('002000000000444','INTERRUPTOR SIMPLE EMP P-1100 TICINO',1,'UNIDADES','UNIDADES','UND','UND',52,9.17,678.58),('002000000000281','INTERRUPTOR SIMPLE P52 S/P TICINO ',1,'UNIDADES','UNIDADES','UND','UND',20,5.3,190.8),('002000000001303','INTERUCTOR +TOMACORIENTE TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',19,7.01,140.2),('002000000001304','INTERUCTOR COMUN TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',20,5.37,107.4),('002000000001300','INTERUCTOR DOBLE EMPOTRADO TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',198,7.01,1402),('002000000001301','INTERUCTOR SIMPLE EMPOTRADO TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',192,4.66,932),('002000000000691','JUEGO  DE ALICATES 6 3 PZ FOR 0083',1,'UNIDADES','UNIDADES','UND','UND',5,24.07,144.42),('002000000000692','JUEGO DE ALICATE +LLAVE INGLESA 8 FOR 008',1,'UNIDADES','UNIDADES','UND','UND',3,32.1,192.6),('002000000001014','JUEGO DE DADOS BAHCO 1/4 16P',1,'UNIDADES','UNIDADES','UND','UND',1,144.81,144.81),('002000000001331','JUEGO DE DADOS EXAGONALES 150 PSA SATA 09510SJX',1,'UNIDADES','UNIDADES','UND','UND',3,547.86,1643.58),('002000000000696','JUEGO DE DADOS FORD',1,'UNIDADES','UNIDADES','UND','UND',5,144.43,866.58),('002000000000697','JUEGO DE DESARMADORES 10PZ FORD',1,'UNIDADES','UNIDADES','UND','UND',2,33.7,67.4),('002000000000698','JUEGO DE DESARMADORES 7 PZ FORD',1,'UNIDADES','UNIDADES','UND','UND',3,20.46,61.38),('002000000001966','JUEGO DE DESARMADORES A COLORES EN TRUPER  ',1,'UNIDADES','UNIDADES','UND','UND',2,25.1,50.2),('002000000001352','JUEGO DE EXAGONALES LARGAS 12PZ SATA 09104',1,'UNIDADES','UNIDADES','UND','UND',1,38.82,116.46),('002000000001353','JUEGO DE EXAGONALES LARGAS 9PZ SATA 09103',1,'UNIDADES','UNIDADES','UND','UND',1,32.81,98.43),('002000000000935','JUEGO DE FORMON 4 PES M/PLASTICO UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',3,20.57,61.71),('002000000000980','JUEGO DE FORMONES 3 PCS KAMASA',1,'UNIDADES','UNIDADES','UND','UND',1,22.59,45.18),('002000000000934','JUEGO DE FORMONES 3 PES AMAR/NEGRO UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',6,21.66,129.96),('002000000000693','JUEGO DE LLAVE 8PZ BOCA FOR EI073',1,'UNIDADES','UNIDADES','UND','UND',4,31.71,158.55),('002000000000694','JUEGO DE LLAVE MISTAS BOCA Y CORONA FOR',1,'UNIDADES','UNIDADES','UND','UND',1,36.11,72.22),('002000000000825','JUEGO DE LLAVES MISTAS 20PZ CAJA ESTANLY',1,'UNIDADES','UNIDADES','UND','UND',19,100.45,2109.45),('002000000001330','JUEGO DE LLAVES MIXTAS 10 PES DEL 14 AL 32 SATA  09062ASJX',1,'UNIDADES','UNIDADES','UND','UND',3,158.8,476.4),('002000000000695','JUEGO DE LLAVES MIXTAS BOCA Y CORONA FOR',1,'UNIDADES','UNIDADES','UND','UND',2,36.11,72.22),('002000000000550','JUEGO DE SIERRA COPA STANLEY',1,'UNIDADES','UNIDADES','UND','UND',0,20.6,41.2),('002000000000942','JUEGO DESARMADORES 6PS  AMARILLO UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',4,7.65,45.9),('002000000000977','JUEGO SIERRA ENCOPA KAMASA',1,'UNIDADES','UNIDADES','UND','UND',0,8.22,24.66),('002000000000017','JUEGOS DE DADOS 1/2 ESTANLY',1,'UNIDADES','UNIDADES','UND','UND',8,100.08,1000.8),('002000000001515','KID ELECTRICO 200PCS DE TERMINAL UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',1,26.12,26.12),('002000000002175','KIT ACCESORIOS ADHESIVOS BLANCO TARRACO',1,'UNIDADES','UNIDADES','UND','UND',0,45,45),('002000000000510','KRESO',1,'LITRO','LITRO','LT','LT',9,5,45),('002000000001053','LACA SELLADORA PREMION',1,'UNIDADES','UNIDADES','UND','UND',1,52.04,208.16),('002000000001052','LACA TRASPARENTE BRILLANTE EN LATA',1,'UNIDADES','UNIDADES','UND','UND',0,37.68,150.72),('002000000000238','LADRILLO  DE PRIMERA #',1,'UNIDADES','UNIDADES','UND','UND',2655,0.63,11970),('002000000000633','LADRILLO DE SEGUNDA-.#',1,'UNIDADES','UNIDADES','UND','UND',1000,0.53,1590),('002000000000211','LAMPA CABADORA TRUPER',1,'UNIDADES','UNIDADES','UND','UND',10,43.59,523.08),('002000000001858','LAPIZ DE CARPINTERO ',1,'UNIDADES','UNIDADES','UND','UND',12,0.25,3),('002000000001859','LAPIZ DE CARPINTERO ROJO',1,'UNIDADES','UNIDADES','UND','UND',12,0.42,5.04),('002000000001467','LAVATORIO ARUBA C/REBOS RUBI 11025109',1,'UNIDADES','UNIDADES','UND','UND',0,35.82,107.46),('002000000001542','LAVATORIO CON TODO ACSESORIOS ITALGRI  7326',1,'UNIDADES','UNIDADES','UND','UND',1,111.99,335.97),('002000000001684','LAVATORIO DE DOS  POSOS ECONOMICOS ',1,'UNIDADES','UNIDADES','UND','UND',8,125,1125),('002000000001289','LAVATORIO DE PLATOS NIAGARA 75 X 40 CM',1,'UNIDADES','UNIDADES','UND','UND',3,38,190),('002000000002124','LAVATORIO ENCHAPADO EN MAYOLICA 80 CM',1,'UNIDADES','UNIDADES','UND','UND',1,120,120),('002000000001050','LAVATORIO ENCHAPADO EN MAYOLICA GRANDE',1,'UNIDADES','UNIDADES','UND','UND',1,160,640),('002000000001051','LAVATORIO ENCHAPADO EN MAYOLICA PEQUEÑO',1,'UNIDADES','UNIDADES','UND','UND',1,140,420),('002000000001464','LAVATORIO ITALGRIF ARUBA C/REBOSE  11012453',1,'UNIDADES','UNIDADES','UND','UND',3,32.41,97.23),('002000000001458','LAVATORIO PUNTA SAL BLANCO 11026572',1,'UNIDADES','UNIDADES','UND','UND',5,25.42,254.2),('002000000001288','LAVATORIOS DE PLATOS NIAGARA  ECONOMICO 96 X 43 CM',1,'UNIDADES','UNIDADES','UND','UND',4,49,245),('002000000000893','LAVATORIOS TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',5,87.94,527.64),('002000000000258','LENTE 3M L/CLARA ',1,'UNIDADES','UNIDADES','UND','UND',21,4.92,246),('002000000000259','LENTE 3M L/OSCURA ',1,'UNIDADES','UNIDADES','UND','UND',30,4.92,186.96),('002000000001956','LENTE AJUSTABLE MICA NEGRA LEN-2000ON',1,'UNIDADES','UNIDADES','UND','UND',12,2.88,34.56),('002000000001902','LENTE ESPIDER CLARO MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',0,3.01,72.24),('002000000000198','LENTE TRUPER DEPOR.NEGRO ',1,'UNIDADES','UNIDADES','UND','UND',0,6,36),('002000000000196','LENTE TRUPER DEPOT.TRANS ',1,'UNIDADES','UNIDADES','UND','UND',1,6,36),('002000000000197','LENTE TRUPER POLICARBONATO',1,'UNIDADES','UNIDADES','UND','UND',4,3.3,19.8),('002000000001238','LENTE VIRTUA 3M L/CLARA CON ELSTICO',1,'UNIDADES','UNIDADES','UND','UND',3,29.7,89.1),('002000000001239','LENTE VIRTUA 3M L/OSCURA NEGRO NORMAL',1,'UNIDADES','UNIDADES','UND','UND',2,18.96,56.88),('002000000001957','LENTES DE SEGURIDAS TRUPER LEN-200',1,'UNIDADES','UNIDADES','UND','UND',22,2.77,66.48),('002000000001946','LENTES DEPORTIVOS AMARILLOS LEDE -SA',1,'UNIDADES','UNIDADES','UND','UND',6,5.31,31.86),('002000000001945','LENTES DEPORTIVOS AZULES TRUPER LEDE-SZ',1,'UNIDADES','UNIDADES','UND','UND',28,5.04,151.2),('002000000001947','LENTES DEPORTIVOS VERDES TRUPER LEDE-S5',1,'UNIDADES','UNIDADES','UND','UND',5,5.31,31.86),('002000000001944','LENTES GRIS TRUPER LEDE- SIN',1,'UNIDADES','UNIDADES','UND','UND',6,5.31,31.86),('002000000001914','LENTES LUNA CLARA CON ELASTICO NEGRO MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',22,6.82,163.68),('002000000000988','LENTES REBO AZUL ESPEJADO ESPRO MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',24,12.45,298.8),('002000000001955','LENTES TRASPARENTES PRETUL LEN-ST-P',1,'UNIDADES','UNIDADES','UND','UND',6,2.53,15.18),('002000000000133','LIJA AL AGUA SALIENTE 220A 9\"X11\"',1,'UNIDADES','UNIDADES','UND','UND',100,0.86,86),('002000000001478','LIJA ASA AL AGUA 180',1,'UNIDADES','UNIDADES','UND','UND',96,0.95,95),('002000000000255','LIJA ASALOX GR 40',1,'METROS','METROS','MTS','MTS',127.5,15.71,2356.5),('002000000000256','LIJA ASALOX GR 60',1,'METROS','METROS','MTS','MTS',80.5,13.33,1333),('002000000000257','LIJA ASALOX GR 80',1,'METROS','METROS','MTS','MTS',83.5,12.17,1217),('002000000000087','LIJA PARA FIERRO ASA  G-40 ',1,'UNIDADES','UNIDADES','UND','UND',420,1.91,1018.03),('002000000000456','LIJA PARA FIERRO ASA G-100',1,'UNIDADES','UNIDADES','UND','UND',7,1.67,167),('002000000000088','LIJA PARA FIERRO ASA G-60',1,'UNIDADES','UNIDADES','UND','UND',366,1.82,819),('002000000000455','LIJA PARA FIERRO ASA G-60',1,'UNIDADES','UNIDADES','UND','UND',82,2.06,206),('002000000000127','LIJA PARA FIERRO ASA G-80',1,'UNIDADES','UNIDADES','UND','UND',517,1.56,1014),('002000000000038','LIJADORA ELEC.310W BLACK DECKER',1,'UNIDADES','UNIDADES','UND','UND',2,206.1,412.2),('002000000000494','LIMA  PLANA 8 UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',3,6.1,24.4),('002000000000282','LIMA  REDONDA #8 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',5,4.5,27),('002000000001516','LIMA # 211 REDONDA  10\" M/ PLAST UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',10,5.95,59.5),('002000000001514','LIMA # 211 REDONDA 8\" M/PLAST UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',10,5.08,50.8),('002000000000731','LIMA BELLOTA TRIANGULAR 8 C/M',1,'UNIDADES','UNIDADES','UND','UND',12,6.7,174.2),('002000000000733','LIMA EN JUEGO BAHCO 3/16',1,'UNIDADES','UNIDADES','UND','UND',32,4.13,148.68),('002000000000734','LIMA JUEGO BAHCO 7/32',1,'UNIDADES','UNIDADES','UND','UND',32,4.13,148.68),('002000000001249','LIMA TRIANGULAR 10 N/PLASTICO UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',4,7.58,45.48),('002000000001037','LIMA TRIANGULAR 4 1/2 BELLOTA',1,'UNIDADES','UNIDADES','UND','UND',21,3.5,84),('002000000000507','LIMPIA VIDRIO ',1,'LITRO','LITRO','LT','LT',10,5,50),('002000000000370','LIMPIA VIDRIO #',1,'LITRO','LITRO','LT','LT',6,4.9,29.4),('002000000001365','LIMPIADOR DE MOTORES',1,'UNIDADES','UNIDADES','UND','UND',6,25.57,153.42),('002000000001763','LINTERNA DE CABEZA TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',3,21.4,85.6),('002000000000704','LINTERNA ENERGISER MANGO DE GOMA FORD',1,'UNIDADES','UNIDADES','UND','UND',5,25.84,155.04),('002000000000705','LINTERNA EVERIADY FORD',1,'UNIDADES','UNIDADES','UND','UND',4,26.4,105.6),('002000000000706','LINTERNA EVERIADY LED E220 FORD',1,'UNIDADES','UNIDADES','UND','UND',12,10.8,129.6),('002000000001354','LINTERNA LED RECARGABLE SATA',1,'UNIDADES','UNIDADES','UND','UND',1,137.93,137.93),('002000000001094','LINTERNA RECARGABLE CON BATERIA ROJO OPALUX',1,'UNIDADES','UNIDADES','UND','UND',3,9.86,29.58),('002000000001093','LINTERNA RECARGABLE CON BATERIA TURQUESA ',1,'UNIDADES','UNIDADES','UND','UND',3,9.86,29.58),('002000000002003','LLANTA CARRO S/CAMARA 7 TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',1,13.5,13.5),('002000000001993','LLANTA CARRO S/CAMARA 9 TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',1,19.25,19.25),('002000000001155','LLANTA COMPLETA DIMARRT',1,'UNIDADES','UNIDADES','UND','UND',5,38.49,461.88),('002000000001248','LLANTA CON CAMARA FERRAWY',1,'UNIDADES','UNIDADES','UND','UND',29,11.35,408.6),('002000000001764','LLANTA DE CARRETILLA CIA',1,'UNIDADES','UNIDADES','UND','UND',3,24.53,147.18),('002000000001731','LLANTA DE CARRETILLA COMPLETA UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',6,25.9,155.4),('002000000001264','LLANTA DE CARRO ',1,'UNIDADES','UNIDADES','UND','UND',0,31.73,126.92),('002000000001263','LLANTA DE CARRO CON AIRE 3.5 X 4 UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',12,14.45,289),('002000000001965','LLANTA REFORSADA TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',50,18.22,911),('002000000001748','LLANTA T/COMPLETO TRUPER',1,'UNIDADES','UNIDADES','UND','UND',21,38.48,1192.88),('002000000000840','LLANTAS DE CARRETILLA C/ARO',1,'UNIDADES','UNIDADES','UND','UND',8,30.01,360.12),('002000000001992','LLANTAS SIN CAMARA 7 TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',16,18.28,457),('002000000001382','LLAVE CONTROL 1/2 UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',173,1.23,246),('002000000002264','LLAVE DE 1/2 NICOL',1,'UNIDADES','UNIDADES','UND','UND',0,2.5,5),('002000000002120','LLAVE DE CONTROL 1 PULGADA DE METAL (PEX 6001)',1,'UNIDADES','UNIDADES','UND','UND',6,41.49,248.94),('002000000002122','LLAVE DE CONTROL DE 1/2 PULGADA DE METAL 1/2 ',1,'UNIDADES','UNIDADES','UND','UND',5,22.08,132.48),('002000000002176','LLAVE DE CONTROL DE FIERRO 1/2 ',1,'UNIDADES','UNIDADES','UND','UND',10,10.5,105),('002000000002177','LLAVE DE CONTROL DE FIERRO-NEGRO 1/2',1,'UNIDADES','UNIDADES','UND','UND',10,12,120),('002000000000831','LLAVE DE DUCHA 1/2 SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',7,17.07,204.84),('002000000002208','LLAVE DE DUCHA ACRILICA FAGRISUR ',1,'UNIDADES','UNIDADES','UND','UND',4,16.2,97.2),('002000000002123','LLAVE DE DUCHA DE METAL 1/2 (PEX 760  1/2)',1,'UNIDADES','UNIDADES','UND','UND',10,34,408),('002000000002209','LLAVE DE DUCHA GROMADA FAGRISUR ',1,'UNIDADES','UNIDADES','UND','UND',6,16.2,97.2),('002000000001832','LLAVE DE ORINARIO CANCUN 170526',1,'UNIDADES','UNIDADES','UND','UND',3,84.33,252.99),('002000000000411','LLAVE DE PASO 1/2 ITALY',1,'UNIDADES','UNIDADES','UND','UND',5,21.2,106),('002000000000634','LLAVE DE PASO DE  AGUA 1 #',1,'UNIDADES','UNIDADES','UND','UND',2,6,36),('002000000000635','LLAVE DE PASO DE AGUA 1/2 #',1,'UNIDADES','UNIDADES','UND','UND',40,1.32,73.92),('002000000002019','LLAVE DE PASO O VALVULA DOBLE UNIVERSAL 1/2',1,'UNIDADES','UNIDADES','UND','UND',15,13.5,202.5),('002000000000390','LLAVE DE RACHE 1/2 STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',0,29.5,29.5),('002000000001213','LLAVE ESTILSON  SANTUL 7669   8#',1,'UNIDADES','UNIDADES','UND','UND',3,13.5,40.5),('002000000001950','LLAVE ESTILSON 6 TRUPER PET-6X',1,'UNIDADES','UNIDADES','UND','UND',5,6.61,39.66),('002000000001951','LLAVE ESTILSON 8 TRUPER PET-8X',1,'UNIDADES','UNIDADES','UND','UND',6,8.87,53.22),('002000000000938','LLAVE ESTILSON PICO LORO 24 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',3,27.39,191.73),('002000000000939','LLAVE ESTILSON PICO LORO 36 UYSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',5,46.07,322.49),('002000000001214','LLAVE ESTILSON SANTUL  12#',1,'UNIDADES','UNIDADES','UND','UND',2,24.9,74.7),('002000000001215','LLAVE EXAGONAL JUEGO SANTUL 8746 ',1,'UNIDADES','UNIDADES','UND','UND',1,5.5,16.5),('002000000000246','LLAVE EXAGONAL X 20PCS STANLEY',1,'UNIDADES','UNIDADES','UND','UND',1,43.24,129.72),('002000000000707','LLAVE EXAGONALES ESTRA LARGA 9 PZ FORD',1,'UNIDADES','UNIDADES','UND','UND',5,22.38,134.28),('002000000001217','LLAVE EXAGONALES JUEGO SANTUL 7480',1,'UNIDADES','UNIDADES','UND','UND',2,9.7,29.1),('002000000001216','LLAVE EXAGONALES JUEGO SANTUL 7484',1,'UNIDADES','UNIDADES','UND','UND',1,12.3,36.9),('002000000001343','LLAVE FRANCESA 08  SATA 47203',1,'UNIDADES','UNIDADES','UND','UND',2,17.36,52.08),('002000000001344','LLAVE FRANCESA 10 SATA 47204',1,'UNIDADES','UNIDADES','UND','UND',2,21.93,65.79),('002000000001345','LLAVE FRANCESA 12 SATA 47205',1,'UNIDADES','UNIDADES','UND','UND',3,29.2,87.6),('002000000001346','LLAVE FRANCESA 15 SATA 47206',1,'UNIDADES','UNIDADES','UND','UND',2,52.31,156.93),('002000000001347','LLAVE FRANCESA 18 SATA 47207',1,'UNIDADES','UNIDADES','UND','UND',3,104.61,313.83),('002000000000947','LLAVE FRANCESA 24  M/PLSTICO AMARILLA UYSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',2,108.05,324.15),('002000000000457','LLAVE FRANCESA 8 \" STANLEY',1,'UNIDADES','UNIDADES','UND','UND',2,22,44),('002000000001035','LLAVE FRANCESA TRUPER 15 NEGRA',1,'UNIDADES','UNIDADES','UND','UND',2,43,86),('002000000000449','LLAVE JUEGO 14 PCS 10-32 STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',4,229.36,917.44),('002000000000452','LLAVE JUEGO 14 PCS 7-24 STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',2,136.3,272.6),('002000000000558','LLAVE JUEGO 8 PCS 8-19 STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',-2,42.9,42.9),('002000000000051','LLAVE JUEGO 9 PCS 8-17  STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',0,48.58,48.58),('002000000000750','LLAVE MIXTA  13MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',11,3.36,40.32),('002000000000020','LLAVE MIXTA 10MM STANLEY 86-855',1,'UNIDADES','UNIDADES','UND','UND',6,5.22,130.5),('002000000000747','LLAVE MIXTA 10MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',23,3.2,153.6),('002000000000021','LLAVE MIXTA 11MM STANLEY 86-856',1,'UNIDADES','UNIDADES','UND','UND',4,6.27,68.97),('002000000000748','LLAVE MIXTA 11MMTRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',18,3.26,117.36),('002000000000749','LLAVE MIXTA 12MM EN TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',13,3.36,80.64),('002000000000022','LLAVE MIXTA 12MM STANLEY 86-857',1,'UNIDADES','UNIDADES','UND','UND',8,6.81,81.72),('002000000000351','LLAVE MIXTA 13MM STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',8,6.81,95.34),('002000000000424','LLAVE MIXTA 13MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',17,3.4,132.6),('002000000000350','LLAVE MIXTA 14MM STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',0,6.6,33),('002000000000751','LLAVE MIXTA 14MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',26,3.89,186.72),('002000000000025','LLAVE MIXTA 15 MM STANLEY 86-860',1,'UNIDADES','UNIDADES','UND','UND',6,7.35,44.1),('002000000000752','LLAVE MIXTA 15MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',8,3.41,40.92),('002000000000349','LLAVE MIXTA 16MM STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',5,15,180),('002000000000423','LLAVE MIXTA 16MM TRAMONTINA ',1,'UNIDADES','UNIDADES','UND','UND',18,4.2,151.2),('002000000000754','LLAVE MIXTA 17 TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',20,4.7,141),('002000000000026','LLAVE MIXTA 17MM STANLEY 86-862',1,'UNIDADES','UNIDADES','UND','UND',6,9.89,69.23),('002000000000453','LLAVE MIXTA 18MM STANLEY',1,'UNIDADES','UNIDADES','UND','UND',4,11.29,67.74),('002000000000755','LLAVE MIXTA 18MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',9,5.09,91.62),('002000000000027','LLAVE MIXTA 19MM STANLEY 86-864',1,'UNIDADES','UNIDADES','UND','UND',4,11.37,102.33),('002000000000756','LLAVE MIXTA 19MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',12,5.13,92.34),('002000000000348','LLAVE MIXTA 20MM STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',3,13.45,40.35),('002000000000757','LLAVE MIXTA 20MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',11,5.17,62.04),('002000000000758','LLAVE MIXTA 21MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',6,6.24,49.92),('002000000000028','LLAVE MIXTA 22 MM STANLEY 86-867',1,'UNIDADES','UNIDADES','UND','UND',6,16.16,129.28),('002000000000759','LLAVE MIXTA 22MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',12,6.42,154.08),('002000000000760','LLAVE MIXTA 23MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',5,7.88,47.28),('002000000000029','LLAVE MIXTA 24 MM STANLEY 86-869',1,'UNIDADES','UNIDADES','UND','UND',2,15.65,46.95),('002000000000753','LLAVE MIXTA 24MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',6,6.99,83.88),('002000000000762','LLAVE MIXTA 25MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',7,10.66,74.62),('002000000000763','LLAVE MIXTA 28MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',7,10.19,81.52),('002000000000764','LLAVE MIXTA 30MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',1,11.17,22.34),('002000000000765','LLAVE MIXTA 32 TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',1,15.74,31.48),('002000000000743','LLAVE MIXTA 6MM TRAMONTINA ',1,'UNIDADES','UNIDADES','UND','UND',10,2.49,29.88),('002000000000454','LLAVE MIXTA 7MM STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',5,5.55,33.3),('002000000000744','LLAVE MIXTA 7MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',9,2.49,29.88),('002000000000018','LLAVE MIXTA 8MM STANLEY 86-853',1,'UNIDADES','UNIDADES','UND','UND',15,5.22,93.96),('002000000000745','LLAVE MIXTA 8MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',5,2.55,30.6),('002000000000019','LLAVE MIXTA 9MM STANLEY 86-854',1,'UNIDADES','UNIDADES','UND','UND',6,4.5,27),('002000000000746','LLAVE MIXTA 9MM TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',9,2.62,31.44),('002000000001321','LLAVE MIXTA C/ RACHER FLEXIBLE 18 SATA',1,'UNIDADES','UNIDADES','UND','UND',3,53.62,160.86),('002000000001322','LLAVE MIXTA C/ RACHER FLEXIBLE 19 SATA',1,'UNIDADES','UNIDADES','UND','UND',3,56.13,168.39),('002000000001334','LLAVE MIXTA C/ RACHER FLEXIBLE 9 SATA 46802',1,'UNIDADES','UNIDADES','UND','UND',3,39.08,117.24),('002000000001316','LLAVE MIXTA C/RACHE FLESIBLE 11 SATA',1,'UNIDADES','UNIDADES','UND','UND',3,40.91,122.73),('002000000001315','LLAVE MIXTA C/RACHE FLEXIBLE 10 SATA',1,'UNIDADES','UNIDADES','UND','UND',3,39.68,119.04),('002000000001317','LLAVE MIXTA C/RACHE FLEXIBLE 12 SATA',1,'UNIDADES','UNIDADES','UND','UND',3,42.13,126.39),('002000000001319','LLAVE MIXTA C/RACHEFLEXIBLE 14 SATA',1,'UNIDADES','UNIDADES','UND','UND',3,45.15,135.45),('002000000001323','LLAVE MIXTA C/RACHER  10 SATA 43203',1,'UNIDADES','UNIDADES','UND','UND',3,13.26,39.78),('002000000001324','LLAVE MIXTA C/RACHER  13 SATA 43206',1,'UNIDADES','UNIDADES','UND','UND',2,15.16,45.48),('002000000001325','LLAVE MIXTA C/RACHER  14 SATA 43207',1,'UNIDADES','UNIDADES','UND','UND',3,15.47,46.41),('002000000001326','LLAVE MIXTA C/RACHER  16 SATA 43209',1,'UNIDADES','UNIDADES','UND','UND',3,17.91,53.73),('002000000001327','LLAVE MIXTA C/RACHER  18 SATA 43211',1,'UNIDADES','UNIDADES','UND','UND',2,19.87,59.61),('002000000001318','LLAVE MIXTA C/RACHER FLESIBLE 15 SATA',1,'UNIDADES','UNIDADES','UND','UND',3,46.84,140.52),('002000000001320','LLAVE MIXTA C/RACHER FLEXIBLE 16 SATA',1,'UNIDADES','UNIDADES','UND','UND',3,49.33,147.99),('002000000001314','LLAVE MIXTA CON RACHE FLESIBLE 8 SATA',1,'UNIDADES','UNIDADES','UND','UND',3,38.06,114.18),('002000000001306','LLAVE MIXTA RETORCIDA 11 SATA',1,'UNIDADES','UNIDADES','UND','UND',4,4.42,26.52),('002000000001307','LLAVE MIXTA RETORCIDA 12 SATA',1,'UNIDADES','UNIDADES','UND','UND',3,4.79,28.74),('002000000001308','LLAVE MIXTA RETORCIDA 13 SATA',1,'UNIDADES','UNIDADES','UND','UND',6,4.79,28.74),('002000000001309','LLAVE MIXTA RETORCIDA 15 SATA',1,'UNIDADES','UNIDADES','UND','UND',6,5.98,35.88),('002000000001310','LLAVE MIXTA RETORCIDA 16 SATA ',1,'UNIDADES','UNIDADES','UND','UND',6,6.16,36.96),('002000000001311','LLAVE MIXTA RETORCIDA 17 SATA',1,'UNIDADES','UNIDADES','UND','UND',6,6.89,41.34),('002000000001329','LLAVE MIXTA RETORCIDA 18  SATA',1,'UNIDADES','UNIDADES','UND','UND',5,7.52,45.12),('002000000001313','LLAVE MIXTA RETORCIDA 19  SATA',1,'UNIDADES','UNIDADES','UND','UND',5,7.78,46.68),('002000000001333','LLAVE MIXTA RETORCIDA 8  SATA',1,'UNIDADES','UNIDADES','UND','UND',1,3.66,21.96),('002000000001305','LLAVE MIXTA RETORCIDA 9 SATA',1,'UNIDADES','UNIDADES','UND','UND',6,3.66,21.96),('002000000001833','LLAVE ORINARIO VALLARTA 170203',1,'UNIDADES','UNIDADES','UND','UND',3,67.45,202.35),('002000000001754','LLAVE P/FILTRO  3 3/4 TRUPER 14518',1,'UNIDADES','UNIDADES','UND','UND',2,10.72,21.44),('002000000000426','LLAVE PARA TALADRO ',1,'UNIDADES','UNIDADES','UND','UND',16,2.39,50.19),('002000000002119','LLAVE PARA TANQUE DE METAL (PEX 760 1/2)',1,'UNIDADES','UNIDADES','UND','UND',12,19,228),('002000000000949','LLAVE RUEDA CROMADA 14MM X14 FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',3,10.86,65.16),('002000000000253','LLAVE RUEDA CRUZ STANLEY',1,'UNIDADES','UNIDADES','UND','UND',1,26.04,26.04),('002000000000948','LLAVE RUEDA INDIA CROMADA ALEMANA UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',4,8.17,49.02),('002000000000217','LLAVE STILZON P/LORO TRUPER 14\"',1,'UNIDADES','UNIDADES','UND','UND',1,32.8,65.6),('002000000000216','LLAVE STILZON PRETUL 18\"',1,'UNIDADES','UNIDADES','UND','UND',0,30.29,30.29),('002000000000651','LLAVE T 11MM UYSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',4,4.23,25.38),('002000000000650','LLAVE T8MM UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',21,3.11,80.86),('002000000001252','LLAVE TEE 10 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',18,3.11,68.42),('002000000000652','LLAVE TEE 12MM UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',2,4.35,26.1),('002000000001348','LLAVE TUBO ROJO 18 SATA 70806',1,'UNIDADES','UNIDADES','UND','UND',1,43.64,43.64),('002000000001349','LLAVE TUBO ROJO 24 SATA 70807',1,'UNIDADES','UNIDADES','UND','UND',0,68.49,136.98),('002000000002005','LLAVERO  DE COLORES TRUPER',1,'UNIDADES','UNIDADES','UND','UND',24,1.32,39.6),('002000000001881','LLAVERO BANDOLAS 1/8 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',24,0.71,17.04),('002000000001880','LLAVERO BANDOLAS 3/16 UYSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',24,0.76,18.24),('002000000001185','LLAVERO CON LINTERNA ',1,'UNIDADES','UNIDADES','UND','UND',2,2.9,17.4),('002000000000976','LUNA DE VIDRI CLARA',1,'UNIDADES','UNIDADES','UND','UND',84,0.4,40),('002000000000999','LUNA DE VIDRIO NEGRA',1,'UNIDADES','UNIDADES','UND','UND',76,0.7,70),('002000000001865','LUNA VIDRIO NEGRA 12 #',1,'UNIDADES','UNIDADES','UND','UND',44,0.33,16.5),('002000000001923','MACHETA BELLOTA CABEZA ROJA ',1,'UNIDADES','UNIDADES','UND','UND',57,7.33,439.8),('002000000000205','MACHETE BELLOTA 22\"',1,'UNIDADES','UNIDADES','UND','UND',17,6.42,385.2),('002000000001934','MACHETE CON MANGO MEGRO 22 EN TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',8,8.14,97.68),('002000000001759','MACHETE DOBLE FILO 18 TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',7,18.95,151.6),('002000000000206','MACHETE GAVILAN 22\"',1,'UNIDADES','UNIDADES','UND','UND',46,7.85,510.25),('002000000001385','MACHETE M/PLASTICO 22 FERRAWY',1,'UNIDADES','UNIDADES','UND','UND',45,5.62,269.76),('002000000000912','MALLA  ECONOMICA 1/4',1,'UNIDADES','UNIDADES','UND','UND',3.5,3.53,317.7),('002000000001820','MALLA DE VIVERO VERDE 100 MTS  50',1,'METROS','METROS','MTS','MTS',76,3.77,377),('002000000001819','MALLA DE VIVERO VERDE 100 MTS 80',1,'METROS','METROS','MTS','MTS',50,6.55,655),('002000000001818','MALLA DE VIVERO VERDE 100 TS 65',1,'METROS','METROS','MTS','MTS',90,4.52,452),('002000000000911','MALLA ECONOMICA  3/4',1,'METROS','METROS','MTS','MTS',22,4.08,122.4),('002000000002199','MALLA METAL  CUBIERTA VERDE 1/2',1,'METROS','METROS','MTS','MTS',0,8.05,152.95),('002000000002200','MALLA METAL CUBIERTA VERDE 3/8',1,'METROS','METROS','MTS','MTS',19,9.37,178.03),('002000000002240','MALLA MOSQUETERO PLASTICA 1.20 X 30 M VERDE',1,'UNIDADES','UNIDADES','UND','UND',60,1.66,99.6),('002000000002030','MALLA MOSQUETERO VERDE 18 X 16 X90 CM ALT',1,'METROS','METROS','MTS','MTS',17,1.97,59.1),('002000000001423','MALLA PARA  ZARANDA GALV F B 1/2',1,'METROS','METROS','MTS','MTS',18,33.49,669.8),('002000000001421','MALLA PARA ZARANDA  GALV F B 1/4 ',1,'METROS','METROS','MTS','MTS',1.5,24.82,496.4),('002000000001424','MALLA PARA ZARANDA GALV 3/4',1,'METROS','METROS','MTS','MTS',2.5,33.49,669.8),('002000000001422','MALLA PARA ZARANDA GALV F B 3/8',1,'METROS','METROS','MTS','MTS',8,26.62,532.4),('002000000001417','MALLA PESADA F B 1/4 ',1,'METROS','METROS','MTS','MTS',0,6.24,187.2),('002000000001420','MALLA PESADA F B 3/4 ',1,'METROS','METROS','MTS','MTS',19.5,4.7,141),('002000000001418','MALLA PESADA F B 3/8 ',1,'METROS','METROS','MTS','MTS',-2,5.75,172.5),('002000000001419','MALLA PESADA F.B 1/2',1,'METROS','METROS','MTS','MTS',11,4.7,141),('002000000001284','MALLA PLASTICA ANARANJADA',1,'METROS','METROS','MTS','MTS',15,0.91,72.8),('002000000000986','MANDIL DE CUERO MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',15,21.31,383.58),('002000000001909','MANDIL DE PLASTICO AMARILLO',1,'UNIDADES','UNIDADES','UND','UND',6,11.54,69.24),('002000000002286','MANERAL TIPO GAROTE 1/2 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',3,10.35,31.05),('002000000002285','MANERAL TIPO GAROTE 3/8 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',3,6.52,19.56),('002000000000987','MANGAS DE CUERO DE SOLDAR',1,'UNIDADES','UNIDADES','UND','UND',12,15.72,188.64),('002000000001375','MANGERA DE AIRE DE COMPRESORA',1,'UNIDADES','UNIDADES','UND','UND',3,27.87,167.22),('002000000001963','MANGERA DE COMPRENSION DE AIRE TRUPER MAN-PL',1,'UNIDADES','UNIDADES','UND','UND',2,30.92,92.76),('002000000001771','MANGERA DE COMPRESORA ANARNJADA  TRUPER 19075',1,'UNIDADES','UNIDADES','UND','UND',5,18.18,109.08),('002000000001822','MANGERA GRIS 3/4 CORRUGADA  100 MTS',1,'UNIDADES','UNIDADES','UND','UND',100,1.42,142),('002000000001935','MANGO P/RASTRILLO GRANDE TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',12,10.44,125.28),('002000000001936','MANGO P/RASTRILLO PEQUEÑO TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',11,9.25,111),('002000000001927','MANGUERA 5/8 SUPER REFORSADA 4 CAPAS  TRUPER',1,'UNIDADES','UNIDADES','UND','UND',90,1.65,165),('002000000001268','MANGUERA BICOLOR AMARILLO 3/4 X 2.5 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',15,1.6,80),('002000000001219','MANGUERA BLANCA DE IVEL 3/8',1,'UNIDADES','UNIDADES','UND','UND',80,0.68,68),('002000000001086','MANGUERA DE BAÑO 1/2',1,'UNIDADES','UNIDADES','UND','UND',54,2.44,156.16),('002000000002118','MANGUERA DE BAÑO DE METAL  (PEX-333 COMBO)',1,'UNIDADES','UNIDADES','UND','UND',24,21.5,516),('002000000001087','MANGUERA DE LAVATORIO 7/8',1,'UNIDADES','UNIDADES','UND','UND',15,2.27,54.48),('002000000002214','MANGUERA DUPLEX 3/4 PLASTINICO',1,'METROS','METROS','MTS','MTS',80,1.05,105),('002000000001711','MANGUERA DUPLEX 5/8 ROJA ',1,'UNIDADES','UNIDADES','UND','UND',0,0.65,65),('002000000000905','MANGUERA DUPLEX QUIVER 5/8',1,'METROS','METROS','MTS','MTS',65,0.65,195),('002000000001267','MANGUERA JARDIN BICOLOR 1/2 X 2MM  AMARILLA UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',88,0.86,86),('002000000001270','MANGUERA PARA NIVEL 5/16 X 1.MM UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',100,0.29,29),('002000000001257','MANGUERA PLANA DE PVC PARA RIEGO 4 P',1,'UNIDADES','UNIDADES','UND','UND',100,5.22,522),('002000000001269','MANGUERA PVC 1/2 X 1.5 BLANCO UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',85,0.66,66),('002000000001712','MANGUERA QUIVER ANARANJADA',1,'UNIDADES','UNIDADES','UND','UND',83,1.5,150),('002000000002256','MANGUERA VERDE REFORSADA 5/8',1,'METROS','METROS','MTS','MTS',100,1.18,118),('002000000001713','MANIJA DE VENTANA DERECHA ',1,'UNIDADES','UNIDADES','UND','UND',15,0.7,16.8),('002000000001714','MANIJA DE VENTANA IZQUIERDA',1,'UNIDADES','UNIDADES','UND','UND',19,0.7,16.8),('002000000000812','MAQUINA DE SOLDAR EN ARCO 250 AMP 1-250 C1',1,'UNIDADES','UNIDADES','UND','UND',-1,567.71,1135.42),('002000000000813','MAQUINA DE SOLDAR INVERTER 200 AMP 200MMA',1,'UNIDADES','UNIDADES','UND','UND',1,806.62,806.62),('002000000000814','MAQUINA DE SOLDAR INVERTER 250 AMP DW 250 MMA',1,'UNIDADES','UNIDADES','UND','UND',-1,969.58,969.58),('002000000000817','MAQUINA DE SOLDAR MINI INVERTER 190 AMP DAEWOO',1,'UNIDADES','UNIDADES','UND','UND',3,631.62,2526.48),('002000000000827','MAQUINA DE SOLDAR MINI INVERTER 220 AMP DAEWOO',1,'UNIDADES','UNIDADES','UND','UND',2,676.46,2705.84),('002000000000849','MARTILLO 0.25 SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',0,8.99,53.94),('002000000000850','MARTILLO 0.50 SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',0,9.75,58.5),('002000000000851','MARTILLO 0.75 SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',0,10.53,73.71),('002000000000090','MARTILLO CARP 20OZ STANLEY 51-274',1,'UNIDADES','UNIDADES','UND','UND',0,17.08,222.04),('002000000000943','MARTILLO CON BOLA 160Z UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',11,6.42,77.04),('002000000000961','MARTILLO CON BOLA 240Z UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',11,7.95,95.4),('002000000001932','MARTILLO DE CARPINTERO   EN TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',12,10.65,127.8),('002000000000391','MARTILLO M/ACERO 29MM STANLEY',1,'UNIDADES','UNIDADES','UND','UND',4,29.6,177.6),('002000000000979','MARTILLO M/MADERA PROFIELD',1,'UNIDADES','UNIDADES','UND','UND',2,8.87,17.74),('002000000001218','MARTILLO M/MADERA SANTUL',1,'UNIDADES','UNIDADES','UND','UND',5,14.5,87),('002000000000674','MARTILLO MANGO CORTO 80Z UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',11,6.85,123.3),('002000000000210','MARTILLO TRAMONTINA C/M',1,'UNIDADES','UNIDADES','UND','UND',4,14,168),('002000000001403','MASCARA PARA RESPIRAR MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',3,5.68,17.04),('002000000000300','MASILLA BONBLEX',1,'UNIDADES','UNIDADES','UND','UND',7,6,150),('002000000000663','MAZO DE GOMA240 M MADERA UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',3,8.23,24.69),('002000000001271','MEDIDOR DE ELECTRICIDAD DIGITAL',1,'UNIDADES','UNIDADES','UND','UND',10,12.39,148.68),('002000000001272','MEDIDOR DE ELECTRICIDAD NORMAL',1,'UNIDADES','UNIDADES','UND','UND',2,10.93,21.86),('002000000002234','MICA TRANSPARENTE N°03',1,'UNIDADES','UNIDADES','UND','UND',100,2.5,250),('002000000002233','MICA TRANSPARENTE N°6',1,'UNIDADES','UNIDADES','UND','UND',50,4.5,225),('002000000000730','MOCHILA FUNIGADORA BELLOTA 20 LT',1,'UNIDADES','UNIDADES','UND','UND',2,134.57,538.28),('002000000001016','MOCHILA FUNIGADORA OREGON',1,'UNIDADES','UNIDADES','UND','UND',6,126.19,757.14),('002000000001525','MOCHILA JACTO PICON PJH 9000 X 20LTS',1,'UNIDADES','UNIDADES','UND','UND',4,282.08,1692.48),('002000000001119','MOLINO CORONA',1,'UNIDADES','UNIDADES','UND','UND',8,71.83,861.96),('002000000002100','NABAJA PROMOCIONAL TIPO LLAVERO 60060 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',11,11.83,141.96),('002000000001477','NAILO 100',1,'METROS','METROS','MTS','MTS',999,0.09,90),('002000000001474','NAILO 6',1,'METROS','METROS','MTS','MTS',900,0.04,40),('002000000001475','NAILO 8',1,'METROS','METROS','MTS','MTS',1000,0.06,60),('002000000001476','NAILO 9',1,'METROS','METROS','MTS','MTS',1000,0.08,80),('002000000000209','NAYLO DE CHALEADORA 3.3MM',1,'METROS','METROS','MTS','MTS',132,0.49,69.58),('002000000001411','NAYLO DE PESCA # 35',1,'METROS','METROS','MTS','MTS',-100,0.04,NULL),('002000000001412','NAYLO DE PESCA ARATY # 60 MM',1,'METROS','METROS','MTS','MTS',-100,0.07,NULL),('002000000001408','NAYLO DE PESCA ARATY N 70 MM',1,'METROS','METROS','MTS','MTS',-100,0.07,NULL),('002000000000624','NIPLE C/ROSCA 1/2 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',4,0.85,17),('002000000002081','NIPLE DE LATON  CUERDA  1/4 NPT TRUPER',1,'UNIDADES','UNIDADES','UND','UND',6,2.29,13.74),('002000000000091','NIVEL ALUMINIO 12\" STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',7,14.69,190.97),('002000000000092','NIVEL ALUMINIO 18\" STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',13,17.15,240.1),('002000000000093','NIVEL ALUMINIO 24\" STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',8,21,294),('002000000000854','NIVEL D/ALUMINIO 24 C/AZUL SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',5,7.58,45.48),('002000000000852','NIVEL D/ALUMINIO C/AZUL 16 SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',4,6.62,39.72),('002000000000853','NIVEL D/ALUMINIO C/AZUL 20 SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',1,7.18,43.08),('002000000001121','OCRE BICOLOR AMARILLO 1KG',1,'KILO','KILO','KG','KG',3,9.48,94.8),('002000000001122','OCRE BICOLOR VERDE 1KG',1,'UNIDADES','UNIDADES','UND','UND',6,12.77,127.7),('002000000001124','OCRE BYCOLOR AZUL 1KG',1,'UNIDADES','UNIDADES','UND','UND',3,12.78,38.34),('002000000001123','OCRE BYCOLOR NEGRO 1KG',1,'UNIDADES','UNIDADES','UND','UND',2,9.48,94.8),('002000000001120','OCRE BYCOLOR ROJO 1KG ',1,'KILO','KILO','KG','KG',44,9.19,643.3),('002000000001468','ORINARIO BAVARO BLANCO 11025793',1,'UNIDADES','UNIDADES','UND','UND',3,127.41,764.46),('002000000001854','PAJARAFIA LLANA GRANDE',1,'UNIDADES','UNIDADES','UND','UND',11,4.58,54.96),('002000000001118','PALA BELLOTA',1,'UNIDADES','UNIDADES','UND','UND',3,13.6,40.8),('002000000000922','PALANA C/M DE MADERA CASCO',1,'UNIDADES','UNIDADES','UND','UND',32,13.26,477.36),('002000000000739','PALANA CUCHARA MANGO D.M THOR',1,'UNIDADES','UNIDADES','UND','UND',5,14.46,173.52),('002000000002008','PALANA PEQUEÑA CUCHARA TRUPER',1,'UNIDADES','UNIDADES','UND','UND',16,13.36,240.48),('002000000001376','PALANA PEQUEÑA PEGABLE UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',1,20.23,60.69),('002000000000203','PALANA RECTA BELLOTA M/M',1,'UNIDADES','UNIDADES','UND','UND',14,22.3,1070.4),('002000000000202','PALANA RECTA BELLOTA M/P',1,'UNIDADES','UNIDADES','UND','UND',0,19.5,234),('002000000000740','PALANA RECTA MANGO ANJDO THOR',1,'UNIDADES','UNIDADES','UND','UND',10,15.22,182.64),('002000000001933','PALANA RECTA PEQUEÑA TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',4,13.52,81.12),('002000000001931','PALANA RECTA PERU EN TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',23,18.99,455.76),('002000000001504','PALANCA PARA DADO',1,'UNIDADES','UNIDADES','UND','UND',4,8.57,42.85),('002000000002238','PALETA DE MADERA 20 X 30',1,'UNIDADES','UNIDADES','UND','UND',0,22,22),('002000000002237','PALETA DE MADERA 22 X 36',1,'UNIDADES','UNIDADES','UND','UND',0,28,28),('002000000002236','PALETA DE MADERA 38 X 24',1,'UNIDADES','UNIDADES','UND','UND',0,40,80),('002000000001222','PALO PARA PINTA  PEQUEÑO ',1,'UNIDADES','UNIDADES','UND','UND',0,28.78,28.78),('002000000001223','PALO PARA PINTAR GRANDE ',1,'UNIDADES','UNIDADES','UND','UND',0,46.85,46.85),('002000000002131','PAÑO PARA VIDRIO',1,'UNIDADES','UNIDADES','UND','UND',6,3.36,20.16),('002000000002038','PANTALON ANARANJADO T XL ',1,'UNIDADES','UNIDADES','UND','UND',12,17.5,210),('002000000001903','PANTALONES DRIL NARANJA 32 TL',1,'UNIDADES','UNIDADES','UND','UND',24,17.5,630),('002000000001846','PANTALONES DRIL NARANJADO T/M',1,'UNIDADES','UNIDADES','UND','UND',36,17.5,1470),('002000000001715','PARCHERO ADESIVO MULTIUSO ',1,'UNIDADES','UNIDADES','UND','UND',3,0.63,15.12),('002000000001517','PARCHES CAMARA 35X24MM 48UN/SETUYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',10,1.97,19.7),('002000000000970','PASTA DE SOLDAR ',1,'UNIDADES','UNIDADES','UND','UND',6,3.36,30.24),('002000000000500','PATA DE CABRA 24\" UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',5,16.7,100.2),('002000000000190','PATA DE CABRA TRUPER 3/4 X 90CM',1,'UNIDADES','UNIDADES','UND','UND',7,17.1,136.8),('002000000000501','PATA DE CARBRA 30\"UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',4,19.2,96),('002000000001471','PEDESTAL DE LABATORIO 11016045',1,'UNIDADES','UNIDADES','UND','UND',3,32.23,96.69),('002000000000319','PEGAMENTO 1/16 NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',2,10,50),('002000000000320','PEGAMENTO 1/32 NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',0,5.5,11),('002000000000317','PEGAMENTO 1/4 NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',10,24,432),('002000000000318','PEGAMENTO 1/8 NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',0,14,84),('002000000002028','PEGAMENTO D/TUBO 1/32 OATEY',1,'UNIDADES','UNIDADES','UND','UND',40,6.07,291.36),('002000000002027','PEGAMENTO D/TUBO 1/8 OATEY',1,'UNIDADES','UNIDADES','UND','UND',6,13.87,83.22),('002000000001453','PEGAMENTO DE CERAMICA ',1,'UNIDADES','UNIDADES','UND','UND',0,12.8,320),('002000000002266','PEGAMENTO PVC',1,'UNIDADES','UNIDADES','UND','UND',60,0.6,36),('002000000001908','PERFIL DE ALUMINIO PARA LOZA 9MM X2MTS',1,'UNIDADES','UNIDADES','UND','UND',29,7.37,221.1),('002000000001386','PERFORADORA DE TIERRA FERRAWY',1,'UNIDADES','UNIDADES','UND','UND',1,470.2,470.2),('002000000000505','PERFUMADOR ',1,'LITRO','LITRO','LT','LT',11,5,55),('002000000001616','PERNO 8MM 8 X 25',1,'UNIDADES','UNIDADES','UND','UND',93,0.12,12),('002000000001617','PERNO 8MM 8 X 50',1,'UNIDADES','UNIDADES','UND','UND',96,0.22,22),('002000000000594','PERNO AUTOPERFOR 1\"C/ARANDELA',1,'UNIDADES','UNIDADES','UND','UND',4136,0.08,848),('002000000000595','PERNO AUTOPERFOR 11/2 C/ARANDELA ',1,'UNIDADES','UNIDADES','UND','UND',3070,0.1,2044.2),('002000000000596','PERNO AUTOPERFOR 2\" C/ARANDELA ',1,'UNIDADES','UNIDADES','UND','UND',1550,0.11,363),('002000000000593','PERNO AUTOPERFOR. 3/4 C/ARANDELA ',1,'UNIDADES','UNIDADES','UND','UND',10250,0.05,1428.45),('002000000001862','PERNO AUTOPERFORANTE 6 X 3/4 TRIPLAY',1,'UNIDADES','UNIDADES','UND','UND',1000,0.01,10),('002000000001863','PERNO AUTOPERFORANTE 8 X 1/2 TRIPLAY',1,'UNIDADES','UNIDADES','UND','UND',700,0.01,10),('002000000001864','PERNO AUTOPERFORANTE 8 X 3/4 TRIPLAY',1,'UNIDADES','UNIDADES','UND','UND',950,0.02,20),('002000000001614','PERNO C 8MM 6 X 25 ',1,'UNIDADES','UNIDADES','UND','UND',100,0.06,6),('002000000001615','PERNO C 8MM 6 X 50',1,'UNIDADES','UNIDADES','UND','UND',100,0.12,12),('002000000001622','PERNO C/ COCHE 1/4 X 2 1/2',1,'UNIDADES','UNIDADES','UND','UND',68,0.11,11),('002000000001607','PERNO C/ COCHE 3 1/2 X 1/4',1,'UNIDADES','UNIDADES','UND','UND',100,0.17,17),('002000000001613','PERNO C/8MM X 70',1,'UNIDADES','UNIDADES','UND','UND',100,0.29,29),('002000000002268','PERNO C/COCHE 1/4 X 1 S/T',1,'UNIDADES','UNIDADES','UND','UND',100,0.06,6),('002000000002267','PERNO C/COCHE 1/4 X 3/4 SIN TUERCA',1,'UNIDADES','UNIDADES','UND','UND',100,0.05,5),('002000000001587','PERNO C/COCHE BLANCO 1/4X2',1,'UNIDADES','UNIDADES','UND','UND',68,0.11,11),('002000000001588','PERNO C/COCHE BLANCO 1/4X3',1,'UNIDADES','UNIDADES','UND','UND',100,0.13,13),('002000000001610','PERNO DE EXPANCION 1/2 X 6',1,'UNIDADES','UNIDADES','UND','UND',154,1.8,284.4),('002000000001608','PERNO DE EXPANCION 3/8 X 4',1,'UNIDADES','UNIDADES','UND','UND',100,0.72,144),('002000000001609','PERNO DE EXPANCION 5/8 X 5',1,'UNIDADES','UNIDADES','UND','UND',160,2.51,401.6),('002000000001590','PERNO DE EXPANCION 5/8 X6',1,'UNIDADES','UNIDADES','UND','UND',20,2.8,280),('002000000002269','PERNO DE EXPANSION 1/2 X 4.1/2',1,'UNIDADES','UNIDADES','UND','UND',100,1.36,136),('002000000000592','PERNO DE EXPANSION 3/8 X 3 ',1,'UNIDADES','UNIDADES','UND','UND',570,0.45,882.45),('002000000001618','PERNO EXAGONAL G8 X 5/16 X 1HC',1,'UNIDADES','UNIDADES','UND','UND',100,0.14,14),('002000000001620','PERNO EXAGONAL G8 X 5/16 X 2HC N',1,'UNIDADES','UNIDADES','UND','UND',100,0.25,25),('002000000002152','PERNO HEX 1/2 X2 HC G-2',1,'UNIDADES','UNIDADES','UND','UND',50,0.52,26),('002000000002147','PERNO HEX 3/8 X 1 1/2 HC G2',1,'UNIDADES','UNIDADES','UND','UND',50,0.2,10),('002000000002148','PERNO HEX 3/8 X 2 HC G2',1,'UNIDADES','UNIDADES','UND','UND',50,0.26,13),('002000000002164','PERNO HEX 3/8 X3 1/2 HC G2',1,'UNIDADES','UNIDADES','UND','UND',50,0.43,21.5),('002000000002163','PERNO HEX 3/8 X3 HC G2',1,'UNIDADES','UNIDADES','UND','UND',50,0.37,18.5),('002000000002150','PERNO HEX 3/8 X4 HC G2',1,'UNIDADES','UNIDADES','UND','UND',50,0.48,24),('002000000002146','PERNO HEX 3/8X1 HC G2',1,'UNIDADES','UNIDADES','UND','UND',50,0.15,7.5),('002000000002149','PERNO HEX 3/8X2 1/2 HC G2',1,'UNIDADES','UNIDADES','UND','UND',50,0.32,16),('002000000002158','PERNO HEX M 6 X 30 HC 5.8',1,'UNIDADES','UNIDADES','UND','UND',100,0.08,8),('002000000002160','PERNO HEX M 6 X 40 HC 5.8',1,'UNIDADES','UNIDADES','UND','UND',100,0.1,10),('002000000002161','PERNO HEX M 6 X45 HC 5.8',1,'UNIDADES','UNIDADES','UND','UND',100,0.11,11),('002000000002144','PERNO HEX M 6X25 HC 5.8',1,'UNIDADES','UNIDADES','UND','UND',100,0.07,7),('002000000002159','PERNO HEX M6 X35 HC 5.8',1,'UNIDADES','UNIDADES','UND','UND',100,0.09,9),('002000000002168','PERNO HEX M6X50 HC 5.8',1,'UNIDADES','UNIDADES','UND','UND',100,0.13,13),('002000000001619','PERNO HEXAGONAL G8 X 5/16 X 1 1/2HC',1,'UNIDADES','UNIDADES','UND','UND',100,0.19,19),('002000000000625','PERNO JOTA ',1,'UNIDADES','UNIDADES','UND','UND',199.5,20,4000),('002000000002133','PERNO M5 X10',1,'UNIDADES','UNIDADES','UND','UND',50,0.04,2),('002000000002134','PERNO M5X15',1,'UNIDADES','UNIDADES','UND','UND',50,0.05,2.5),('002000000002135','PERNO M5X20',1,'UNIDADES','UNIDADES','UND','UND',50,0.06,3),('002000000002136','PERNO M5X25',1,'UNIDADES','UNIDADES','UND','UND',50,0.06,3),('002000000002137','PERNO M5X30',1,'UNIDADES','UNIDADES','UND','UND',50,0.07,3.5),('002000000002138','PERNO M5X35',1,'UNIDADES','UNIDADES','UND','UND',50,0.08,4),('002000000002139','PERNO M5X40',1,'UNIDADES','UNIDADES','UND','UND',50,0.09,4.5),('002000000002140','PERNO M5X45',1,'UNIDADES','UNIDADES','UND','UND',50,0.1,5),('002000000002141','PERNO M5X50',1,'UNIDADES','UNIDADES','UND','UND',50,0.11,5.5),('002000000002143','PERNO M6X10 HC 5.8',1,'UNIDADES','UNIDADES','UND','UND',100,0.04,4),('002000000001589','PERNOC/COCHE BLANCO 1/4X4',1,'UNIDADES','UNIDADES','UND','UND',100,0.18,18),('002000000000741','PERNOS CON TUERCA 1/2 X 1 1/2',1,'UNIDADES','UNIDADES','UND','UND',0,0.85,170),('002000000000518','PICAPORTE DORADO 2\" UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',4,1.2,27.6),('002000000000517','PICAPORTE DORADO 21/2 UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',24,1.5,40.5),('002000000000519','PICAPORTE DORADO 3\" UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',19,1.8,46.8),('002000000001259','PICAPORTE PLANO 4P UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',3,2.12,25.44),('002000000001260','PICAPORTE PLANO 6 P UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',12,3.51,42.12),('002000000000502','PIEDRA AFILAR REONDA A--36 ABRALIT ',1,'UNIDADES','UNIDADES','UND','UND',0,23.3,116.5),('002000000000337','PIEDRA DE AFILAR 1 X 2 X 6 ',1,'UNIDADES','UNIDADES','UND','UND',6,12,72),('002000000000338','PIEDRA DE AFILAR 1 X 2 X 8 ',1,'UNIDADES','UNIDADES','UND','UND',4,20,120),('002000000000503','PIEDRA DE AFILAR A-60 ABRALIT ',1,'UNIDADES','UNIDADES','UND','UND',5,23.3,116.5),('002000000000504','PIEDRA DE AFILAR REDONDA A-36 FERRAWI',1,'UNIDADES','UNIDADES','UND','UND',5,20,100),('002000000001473','PIEDRA EN CUBOS',1,'UNIDADES','UNIDADES','UND','UND',0,58,464),('002000000000382','PIEDRAS CHICAS X 5 PCS UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',5,1.9,9.5),('002000000002251','PIEDRAS DE 52 PIEZAS DREMEL ',1,'UNIDADES','UNIDADES','UND','UND',1,57.01,57.01),('002000000000383','PIEDRAS GRANDES X 5PCS UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',10,2.73,43.68),('002000000001510','PIEDRAS MONTADAS P/ PULIR 10PCS UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',5,9.32,93.2),('002000000002091','PILA ALCALINA TAMAÑA  AA BLISTER CON 4 VOLTECH 46315 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',20,2.64,52.8),('002000000002092','PILA ALCALINA TAMAÑA D BLISTER  CON 2, VOLTECH  46318 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',20,5.72,114.4),('002000000000703','PILA ENERGIZER MAX D X2 FORD',1,'UNIDADES','UNIDADES','UND','UND',11,7.68,92.16),('002000000000702','PILA EVERIADY GOLD AAX2 FORD',1,'UNIDADES','UNIDADES','UND','UND',20,2.4,48),('002000000001716','PINCEL PLANO 14 ',1,'UNIDADES','UNIDADES','UND','UND',6,0.84,5.04),('002000000001717','PINCEL PLANO 16',1,'UNIDADES','UNIDADES','UND','UND',1,0.86,2.58),('002000000001718','PINCEL PLANO 18',1,'UNIDADES','UNIDADES','UND','UND',2,1.1,3.3),('002000000001719','PINCEL PLANO 24',1,'UNIDADES','UNIDADES','UND','UND',2,1.6,4.8),('002000000000508','PINO ',1,'LITRO','LITRO','LT','LT',11,5,55),('002000000002105','PINO VERDE MARTELL (GLN 3.5 LT) PER',3.5,'GALON','GALON','GLN','GLN',23,6.97,167.28),('002000000001937','PINTURA AEROSOL NEGRO BRILLANTE PRETUL ',1,'UNIDADES','UNIDADES','UND','UND',3,4.62,18.48),('002000000002216','PINTURA EN SPRAY UYUSTOOLS ALUMINIO ',1,'UNIDADES','UNIDADES','UND','UND',12,3.46,41.52),('002000000002217','PINTURA EN SPRAY UYUSTOOLS AMARILLO LIMON',1,'UNIDADES','UNIDADES','UND','UND',12,3.46,41.52),('002000000002218','PINTURA EN SPRAY UYUSTOOLS AZUL CIELO',1,'UNIDADES','UNIDADES','UND','UND',12,3.46,41.52),('002000000002223','PINTURA EN SPRAY UYUSTOOLS AZUL OSCURO',1,'UNIDADES','UNIDADES','UND','UND',12,3.46,41.52),('002000000002220','PINTURA EN SPRAY UYUSTOOLS BALNCO MATE',1,'UNIDADES','UNIDADES','UND','UND',12,3.47,41.64),('002000000002219','PINTURA EN SPRAY UYUSTOOLS BLANCO BRILLANTE',1,'UNIDADES','UNIDADES','UND','UND',12,3.46,41.52),('002000000002221','PINTURA EN SPRAY UYUSTOOLS CELESTE',1,'UNIDADES','UNIDADES','UND','UND',12,3.46,41.52),('002000000002225','PINTURA EN SPRAY UYUSTOOLS GRIS',1,'UNIDADES','UNIDADES','UND','UND',10,3.46,41.52),('002000000002222','PINTURA EN SPRAY UYUSTOOLS NARANJA',1,'UNIDADES','UNIDADES','UND','UND',12,3.46,41.52),('002000000002215','PINTURA EN SPRAY UYUSTOOLS NEGRO BRILLANTE',1,'UNIDADES','UNIDADES','UND','UND',24,3.46,83.04),('002000000002226','PINTURA EN SPRAY UYUSTOOLS NEGRO MATE',1,'UNIDADES','UNIDADES','UND','UND',11,3.46,41.52),('002000000002224','PINTURA EN SPRAY UYUSTOOLS ROJO',1,'UNIDADES','UNIDADES','UND','UND',12,3.46,41.52),('002000000001226','PINTURA EPRAY BLANCO BRILLANTE THOR',1,'UNIDADES','UNIDADES','UND','UND',8,3.57,42.84),('002000000000273','PINTURA SPRAY ABRO AMARILLO ',1,'UNIDADES','UNIDADES','UND','UND',5,6.02,36.12),('002000000000272','PINTURA SPRAY ABRO BLANCO ',1,'UNIDADES','UNIDADES','UND','UND',5,6.02,48.16),('002000000000274','PINTURA SPRAY ABRO NEGRO ',1,'UNIDADES','UNIDADES','UND','UND',2,6.02,24.08),('002000000000275','PINTURA SPRAY ABRO ROJO ',1,'UNIDADES','UNIDADES','UND','UND',2,6.02,30.1),('002000000000011','PINTURA SPRAY ABRO VERDE ',1,'UNIDADES','UNIDADES','UND','UND',5,6.02,36.12),('002000000000116','PINTURA SPRAY ABRO VERDE FCETE',1,'UNIDADES','UNIDADES','UND','UND',6,8.59,51.54),('002000000001228','PINTURA SPRAY AMARILLO THOR',1,'UNIDADES','UNIDADES','UND','UND',6,3.57,21.42),('002000000001227','PINTURA SPRAY AZUL BRILLANTE THOR',1,'UNIDADES','UNIDADES','UND','UND',4,3.57,21.42),('002000000000276','PINTURA SPRAY AZUL CI',1,'UNIDADES','UNIDADES','UND','UND',4,6.02,24.08),('002000000000277','PINTURA SPRAY GRIS ACE',1,'UNIDADES','UNIDADES','UND','UND',4,6.02,24.08),('002000000001224','PINTURA SPRAY NEGRO BRILLANTE THOR',1,'UNIDADES','UNIDADES','UND','UND',3,3.57,42.84),('002000000001225','PINTURA SPRAY NEGRO MATE THOR',1,'UNIDADES','UNIDADES','UND','UND',2,3.57,42.84),('002000000000996','PISTOLA CAUTIN AZULTAKEMA MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',1,11.09,33.27),('002000000000819','PISTOLA DE PINTAR 500WDASP 500 DAEWOO',1,'UNIDADES','UNIDADES','UND','UND',6,226.9,1361.4),('002000000001765','PISTOLA DE PINTAR PEQUEÑA TRUPER',1,'UNIDADES','UNIDADES','UND','UND',3,23.72,94.88),('002000000000296','PISTOLA DE PINTAR SAGOLA ',1,'UNIDADES','UNIDADES','UND','UND',5,117.2,703.2),('002000000000997','PISTOLA DE SOLDAR TIPO LAPICERO 300W MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',3,3.36,10.08),('002000000000998','PISTOLA DE SOLDAR TIPO LAPICERO 600W MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',1,3.76,11.28),('002000000002017','PISTOLA P SILICONA EN BARRA UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',2,6.5,13),('002000000001980','PISTOLA P/ SOPLETEAR CON EXTENSION DE 4 TRUPER PISO-695',1,'UNIDADES','UNIDADES','UND','UND',5,7.13,42.78),('002000000000212','PISTOLA P/PINTAR 50PSI TRUPER',1,'UNIDADES','UNIDADES','UND','UND',7,30.19,332.09),('002000000001928','PISTOLA PARA PINTAR ALTA PRESION VASO DE ALUMIÑO EN TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',2,57.05,114.1),('002000000000556','PLANCHA ACERADA 0.50M X 1220 X 2440 ',1,'UNIDADES','UNIDADES','UND','UND',3,107.74,2693.5),('002000000000557','PLANCHA ACERADA 0.60M X 1220 X 2440 ',1,'UNIDADES','UNIDADES','UND','UND',4,125.92,3148),('002000000000465','PLANCHA DE BATIR 6\"',1,'UNIDADES','UNIDADES','UND','UND',23,3.32,79.68),('002000000000466','PLANCHA DE BATIR 7\"',1,'UNIDADES','UNIDADES','UND','UND',12,6.54,85.02),('002000000000467','PLANCHA DE BATIR 8\"',1,'UNIDADES','UNIDADES','UND','UND',24,7.39,236.48),('002000000000033','PLANCHA DE BATIR STANLY 24-028',1,'UNIDADES','UNIDADES','UND','UND',5,18.46,110.76),('002000000000034','PLANCHA DE EMPASTAR LISA STANLEY 24-146',1,'UNIDADES','UNIDADES','UND','UND',4,20.38,122.28),('002000000001436','PLANCHA DE EMPASTAR M/AZUL PROFIELD',1,'UNIDADES','UNIDADES','UND','UND',5,5.26,31.56),('002000000000335','PLANCHA DE EMPASTAR UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',1,8.4,8.4),('002000000001729','PLANCHA DE PASTAR CERAMICA UYUSTOOL 6 P',1,'UNIDADES','UNIDADES','UND','UND',11,7.09,85.08),('002000000002033','PLANCHA DE PULIR KAMASA',1,'UNIDADES','UNIDADES','UND','UND',5,11.83,118.3),('002000000000555','PLANCHA DE PULIR STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',0,17,34),('002000000000468','PLANCHA DE PULIR UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',7,8.4,92.4),('002000000001720','PLANCHA RASPIN P/ CERAMICA ',1,'UNIDADES','UNIDADES','UND','UND',10,8,96),('002000000002054','PLANCHA TECNOPOR SVP 10 2.40X1.20X1',1,'UNIDADES','UNIDADES','UND','UND',205,9.5,2147),('002000000001848','PLASTICO 26 X 2 AZUL ',1,'METROS','METROS','MTS','MTS',1470.5,0.53,784.4),('002000000001852','PLASTICO 40 X 3 AZUL ',1,'METROS','METROS','MTS','MTS',222,0.91,209.3),('002000000001850','PLASTICO 60 X 6 D/F ',1,'METROS','METROS','MTS','MTS',282,2.11,620.34),('002000000001849','PLASTICO 80 X 6 D/F ',1,'METROS','METROS','MTS','MTS',95,2.73,546),('002000000001033','PLOMADA PRETUL 200grm',1,'UNIDADES','UNIDADES','UND','UND',2,8.3,24.9),('002000000001626','PLOMADA TRAMONTINA 43180/001',1,'UNIDADES','UNIDADES','UND','UND',11,11.32,158.48),('002000000000676','POLEA LIJERO 1 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',5,2.52,15.12),('002000000001826','POLO  AZUL MARINO M/LARGA T M',1,'UNIDADES','UNIDADES','UND','UND',15,11.14,267.36),('002000000001828','POLO  M/LARGA GRIS T  L',1,'UNIDADES','UNIDADES','UND','UND',0,11.09,33.27),('002000000001827','POLO AZUL MARINO M/LARGA T L',1,'UNIDADES','UNIDADES','UND','UND',1,11.07,33.21),('002000000001830','POLO M/ LARGA NARANJA T / L',1,'UNIDADES','UNIDADES','UND','UND',0,11.08,33.24),('002000000001829','POLO M/LARGA ANARANJADA T  M',1,'UNIDADES','UNIDADES','UND','UND',9,11.08,166.2),('002000000001831','POLO M/LARGA GRIS T/M',1,'UNIDADES','UNIDADES','UND','UND',41,11.42,1678.74),('002000000001844','POMO DE PLASTICO 1/16',1,'UNIDADES','UNIDADES','UND','UND',200,0.48,96),('002000000001841','POMO DE PLASTICO 1/2',1,'UNIDADES','UNIDADES','UND','UND',200,0.77,154),('002000000001845','POMO DE PLASTICO 1/32',1,'UNIDADES','UNIDADES','UND','UND',200,0.46,92),('002000000001842','POMO DE PLASTICO 1/4',1,'UNIDADES','UNIDADES','UND','UND',200,0.52,104),('002000000001843','POMO DE PLASTICO 1/8',1,'UNIDADES','UNIDADES','UND','UND',200,0.5,100),('002000000000675','PONCHO DE AGUA ',1,'UNIDADES','UNIDADES','UND','UND',0,18.77,56.31),('002000000001262','PONCHO DE AGUA P/BICI UYSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',24,18.7,617.1),('002000000001161','PORTA CANDADOS DE ACERO 3 1/4 DIMART',1,'UNIDADES','UNIDADES','UND','UND',2,3.59,21.54),('002000000001162','PORTA CANDADOS DE ACERO 4 1/2',1,'UNIDADES','UNIDADES','UND','UND',6,4.34,26.04),('002000000001160','PORTA CANDADOS DEACERO 2 1/2 DIMART',1,'UNIDADES','UNIDADES','UND','UND',5,2.49,14.94),('002000000001883','PORTA ELECCTRODO 500 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',12,18.18,218.16),('002000000000874','PORTA ELECTRODO 500AMP SCHUERT',1,'UNIDADES','UNIDADES','UND','UND',1,17.5,105),('002000000000875','PORTA ELECTRODO 600 AMP SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',2,18.47,110.82),('002000000001981','PORTA ELECTRODO EN PRETUL PPE-500',1,'UNIDADES','UNIDADES','UND','UND',6,15.57,93.42),('002000000001778','PORTA ELECTRODO TRUPER 14233',1,'UNIDADES','UNIDADES','UND','UND',6,32.22,193.32),('002000000000552','PRECINTO 4.8 X 300 UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',1050,0.05,80),('002000000000636','PRECINTO GRANDE UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',192,0.23,69),('002000000002079','PRENSA  120 CM CARPINTERO GALVANIZADA TRUPER',1,'UNIDADES','UNIDADES','UND','UND',4,68.8,275.2),('002000000002080','PRENSA 150 CM CARPINTERO GALVANIZADA TRUPER',1,'UNIDADES','UNIDADES','UND','UND',4,74.55,298.2),('002000000000110','PRENSA 5\" STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',1,298.15,298.15),('002000000000004','PRENSA 6\" STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',1,358.5,358.5),('002000000002026','PRENSA BE BANCO SATA 6 P',1,'UNIDADES','UNIDADES','UND','UND',1,432.43,432.43),('002000000001261','PRENSA C 6 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',1,13.03,39.09),('002000000000690','PRENSA DE BANCO  JIRATORIA 5 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',1,256.23,512.46),('002000000002025','PRENSA DE BANCO SATA 8 P',1,'UNIDADES','UNIDADES','UND','UND',1,580.28,580.28),('002000000000677','PRENSA DE BANCO UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',1,205.26,205.26),('002000000001036','PRENSA DE CARPINTERO 36P',1,'UNIDADES','UNIDADES','UND','UND',2,64.5,129),('002000000000111','PRENSA TIPO C2 STANLEY 83-502',1,'UNIDADES','UNIDADES','UND','UND',1,9.49,9.49),('002000000000393','PRENSA TIPO C-3\" STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',2,17.6,52.8),('002000000000394','PRENSA TIPO C-5\" STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',1,31.6,94.8),('002000000000395','PRENSA TIPO C-6\" STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',0,36.1,108.3),('002000000000396','PRENSA TIPO C-8\" STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',1,59.3,177.9),('002000000000842','PULSADOR DE TIMBRE BEST LIGHT',1,'UNIDADES','UNIDADES','UND','UND',12,1.93,23.16),('002000000001398','PUNTA DE TALAGRO CHUCK MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',2,6.52,13.04),('002000000000254','PUNTA EXAGONAL 5/16 STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',12,9.77,117.24),('002000000000509','QUITA GRASA',1,'LITRO','LITRO','LT','LT',16,5,80),('002000000000506','QUITA SARRO ',1,'LITRO','LITRO','LT','LT',18,5,90),('002000000001332','RACHER DESARMADOR RAPIDO 1/2 REDONDO SATA 13901SCX',1,'UNIDADES','UNIDADES','UND','UND',1,29.77,89.31),('002000000001328','RACHER PESADO  1/2  SATA 13970',1,'UNIDADES','UNIDADES','UND','UND',3,61.83,185.49),('002000000002099','RACK PARA GATOS DE BOTELLA 50120 TRUPER',1,'UNIDADES','UNIDADES','UND','UND',1,293.6,293.6),('002000000001377','RASTILLO PLASTICO 22P UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',3,12.25,36.75),('002000000002290','RASTRILLO 16 TODO COMPLETO TRUPER',1,'UNIDADES','UNIDADES','UND','UND',3,38.96,116.88),('002000000001876','RASTRILLO CURVO S/MANGO ',1,'UNIDADES','UNIDADES','UND','UND',21,4.8,115.2),('002000000001361','RECOGEDOR HUDE ',1,'UNIDADES','UNIDADES','UND','UND',9,5.74,68.88),('002000000002249','RECTIFICADOR 3000 + 30/2 DREMEL',1,'UNIDADES','UNIDADES','UND','UND',1,304.39,304.39),('002000000002250','RECTIFICADOR 3000+10 DREMEL',1,'UNIDADES','UNIDADES','UND','UND',1,142.64,142.64),('002000000001683','RECTIFICADORA BOSCH ',1,'UNIDADES','UNIDADES','UND','UND',1,407.8,407.8),('002000000002069','REDUCCION  SAL 4 A 2\" GO PAVCO VINDUIT',1,'UNIDADES','UNIDADES','UND','UND',23,3.5,87.5),('002000000002062','REDUCCION EXCENTRICA SAL 4\" A 2\" PVC PAVCO VINDUIT',1,'UNIDADES','UNIDADES','UND','UND',30,3.5,105),('002000000002071','REDUCCION PVC SP 1 A 1 1/2\" GO PAVCO VINDUIT',1,'UNIDADES','UNIDADES','UND','UND',250,1.9,475),('002000000000621','REDUCCION SAL 3 X 2 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',5,2,20),('002000000000535','REDUCCION SAL 4 X 2 NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',0,2.8,2.8),('002000000000585','REDUCCION SAL 4 X 2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',2,2.8,28),('002000000000586','REDUCCION SAL 4 X 2 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',7,3,30),('002000000000575','REDUCCION SP 1 X 1/2 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',10,1.8,18),('002000000000622','REDUCCION SP 1 X 3/4 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',10,1.8,18),('002000000000604','REDUCCION SP 3/4 X 1/2 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',0,1.04,20.8),('002000000000995','REFLECTOR HALOGENO 500W LITECH',1,'UNIDADES','UNIDADES','UND','UND',3,13.54,40.62),('002000000001904','REFLECTOR LED 600K 240V LUZ BLANCA MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',2,78.67,236.01),('002000000001281','REGISTRO CROMADO 4 P',1,'UNIDADES','UNIDADES','UND','UND',3,9.52,57.12),('002000000001280','REGISTRO CROMADO DE 3 P',1,'UNIDADES','UNIDADES','UND','UND',6,7.47,44.82),('002000000001387','REGLA METALICA 12 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',11,1.4,16.8),('002000000001388','REGLA METALICA 24 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',12,4.14,49.68),('002000000001279','REGRITRO CROMADO 2 P ',1,'UNIDADES','UNIDADES','UND','UND',2,4.62,27.72),('002000000001723','REJILLA CON TAPON DE JEVE 2 P',1,'UNIDADES','UNIDADES','UND','UND',5,2.5,30),('002000000001182','REJILLA DE ACERO INOXIDABLE PARA LAVATORIO',1,'UNIDADES','UNIDADES','UND','UND',2,18,54),('002000000001181','REJILLA DE PLASTICO DE LAVATORIO ',1,'UNIDADES','UNIDADES','UND','UND',2,7,21),('002000000001520','REMACHADORA 10\" UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',6,18.82,112.92),('002000000000252','REMACHADORA C/GIRATORIA STANLEY',1,'UNIDADES','UNIDADES','UND','UND',1,72.83,218.49),('002000000001402','REPUESTO DE CARETA',1,'UNIDADES','UNIDADES','UND','UND',3,5.02,30.12),('002000000000375','ROCEADORAS ',1,'UNIDADES','UNIDADES','UND','UND',13,1,13),('002000000001982','RODAJES PARA CARRETILLA TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',6,2.69,32.28),('002000000000985','RODILLO ECONOMICO ATLAS',1,'UNIDADES','UNIDADES','UND','UND',35,8.44,303.84),('002000000000495','RODILLO TORO 12\"',1,'UNIDADES','UNIDADES','UND','UND',33,11.75,446.5),('002000000000515','RODILLO TORO 9 \"',1,'UNIDADES','UNIDADES','UND','UND',27,9.77,371.26),('002000000001258','ROTA MARTILLO   ELECTRICA 65MM FERTON ',1,'UNIDADES','UNIDADES','UND','UND',1,466.44,466.44),('002000000000888','ROTAMARTILLO DEWALT 1500W',1,'UNIDADES','UNIDADES','UND','UND',1,2481.91,2481.91),('002000000001930','SAPAPICO C/MANGO EN PRETUL ',1,'UNIDADES','UNIDADES','UND','UND',1,24.9,99.6),('002000000001857','SAPAPICO CON MANGO DE MADERA 5LBS UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',24,32.27,968.1),('002000000000901','SAPATAS BELLOTA 72270  T 41',1,'UNIDADES','UNIDADES','UND','UND',0,77.44,154.88),('002000000001530','SAPATO DE ELECTRISISTA 43T',1,'UNIDADES','UNIDADES','UND','UND',0,67.8,67.8),('002000000001527','SAPATO DE ELECTRISISTA CUERO 39 T',1,'UNIDADES','UNIDADES','UND','UND',0,67.8,67.8),('002000000000902','SAPATOS BELLOTA  72270   T42',1,'UNIDADES','UNIDADES','UND','UND',1,77.41,154.82),('002000000000900','SAPATOS BELLOTA 72270   T 40',1,'UNIDADES','UNIDADES','UND','UND',2,77.44,154.88),('002000000000903','SAPATOS BELLOTA 72270 T 43',1,'UNIDADES','UNIDADES','UND','UND',2,77.41,154.82),('002000000001529','SAPATOS DE ELECTRICISTA 42 T',1,'UNIDADES','UNIDADES','UND','UND',1,67.8,67.8),('002000000001528','SAPATOS DE ELECTRICISTA DE CUERO 40T',1,'UNIDADES','UNIDADES','UND','UND',0,67.8,67.8),('002000000000895','SAPATOS MOMENTAL  7208   T 41',1,'UNIDADES','UNIDADES','UND','UND',1,85.87,171.74),('002000000000896','SAPATOS MOMENTAL  7208   T 42',1,'UNIDADES','UNIDADES','UND','UND',0,85.87,171.74),('002000000000894','SAPATOS MOMENTAL 7208   T 40 ',1,'UNIDADES','UNIDADES','UND','UND',2,85.87,171.74),('002000000000898','SAPATOS PUNTA DE ACERO 721037    T 41',1,'UNIDADES','UNIDADES','UND','UND',2,63.01,126.02),('002000000000897','SAPATOS PUNTA DE ASERO  721037   T40',1,'UNIDADES','UNIDADES','UND','UND',1,63.21,126.42),('002000000000899','SAPATOS PUNTA DEACERO 721037   T 42',1,'UNIDADES','UNIDADES','UND','UND',1,63.01,126.02),('002000000002244','SAPITO ASTRA',1,'UNIDADES','UNIDADES','UND','UND',12,1.92,23.04),('002000000001860','SELLADORA DE BOLSA 200S POWER',1,'UNIDADES','UNIDADES','UND','UND',2,59.15,177.45),('002000000001861','SELLADORA DE BOLSA 300 ESPOWER',1,'UNIDADES','UNIDADES','UND','UND',3,100.85,302.55),('002000000000855','SERRUCHO CARPINTERO 20 SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',3,8.36,50.16),('002000000000856','SERRUCHO CARPINTERO 22 SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',5,8.98,53.88),('002000000001837','SERRUCHO D/ CARPINTERO BAHCO 16',1,'UNIDADES','UNIDADES','UND','UND',6,33.1,198.6),('002000000001038','SERRUCHO DE PODAR CACAO TRUPER 12',1,'UNIDADES','UNIDADES','UND','UND',11,14,168),('002000000000873','SERRUCHO M/NARANJA 22 SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',5,12.24,73.44),('002000000000872','SERRUCHO M/NARANJADO 20 SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',6,11.27,67.62),('002000000001735','SERRUCHO M/PLST  ECONOMICO 20  UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',6,7.36,44.16),('002000000001734','SERRUCHO M/PLST 22 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',5,12.21,73.26),('002000000001736','SERRUCHO M/PLST ECONOMICO 22 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',6,7.99,47.94),('002000000000096','SERRUCHO STANLEY LUCTADOR 20\" 15-471',1,'UNIDADES','UNIDADES','UND','UND',0,13.28,13.28),('002000000001733','SERRUCO M/PLST 20  UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',6,11.53,69.18),('002000000000369','SHAMPU PARA CARRO #',1,'LITRO','LITRO','LT','LT',6,4.8,28.8),('002000000000123','SIERRA CALADORA 500W BLACK DECKER',1,'UNIDADES','UNIDADES','UND','UND',1,134.43,268.86),('002000000000125','SIERRA CIRC 7.1/4\" 1700W BLACK DECKER',1,'UNIDADES','UNIDADES','UND','UND',1,305.99,1223.96),('002000000001805','SIERRA CIRCULAR ESTANLY 1700 W',1,'UNIDADES','UNIDADES','UND','UND',1,352.77,352.77),('002000000001895','SIERRA CIRCULAR MAKITA  7 1/4  1800W ',1,'UNIDADES','UNIDADES','UND','UND',1,506.7,506.7),('002000000001643','SIERRA COPA BAHCO 32MM 1 1/4 -383032',1,'UNIDADES','UNIDADES','UND','UND',2,30.2,90.6),('002000000001644','SIERRA COPA BAHCO 38MM 1 1/2 383038',1,'UNIDADES','UNIDADES','UND','UND',2,33.39,100.17),('002000000001645','SIERRA COPA BAHCO 51 MM 2P 383051',1,'UNIDADES','UNIDADES','UND','UND',3,38.93,116.79),('002000000001646','SIERRA COPA BAHCO 54MM 2 1/8 383054',1,'UNIDADES','UNIDADES','UND','UND',3,47.03,141.09),('002000000001647','SIERRA COPA CON SOPORTE BAHCO 3/8 ',1,'UNIDADES','UNIDADES','UND','UND',3,12.05,36.15),('002000000001648','SIERRA COPA SOPORTE BAHCO 7/16',1,'UNIDADES','UNIDADES','UND','UND',2,30.89,92.67),('002000000001125','SIKA 1 IMPERN 4KG GALON',1,'UNIDADES','UNIDADES','UND','UND',44,18.79,1127.4),('002000000002111','SIKA ANTISOL S 20 LITROS CURADOR ',1,'PIEZA','PIEZA','PZA','PZA',10,30.74,307.4),('002000000001918','SIKA ANTISOL X 20 LITROS BALDE',1,'UNIDADES','UNIDADES','UND','UND',0,98,490),('002000000000887','SIKABON GRIS',1,'UNIDADES','UNIDADES','UND','UND',0,29.64,59.28),('002000000000886','SIKAFLEX ',1,'UNIDADES','UNIDADES','UND','UND',42,18.48,1108.8),('002000000002021','SILICONA 3M P/CARRO YINCHAN',1,'UNIDADES','UNIDADES','UND','UND',6,14.98,89.88),('002000000000834','SILICONA 50GR SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',9,2.58,30.96),('002000000000008','SILICONA ABRO AUT 999 GRIS X 3OZ',1,'UNIDADES','UNIDADES','UND','UND',106,6.92,858.08),('002000000000140','SILICONA ABRO RTV1000X10OZ. NEGRO',1,'UNIDADES','UNIDADES','UND','UND',4,8.21,32.84),('002000000001455','SILICONA BLANCA',1,'UNIDADES','UNIDADES','UND','UND',19,7.69,184.56),('002000000000372','SILICONA CHICA DE BRILLO  PARA MUEBLES',1,'UNIDADES','UNIDADES','UND','UND',2,8,16),('002000000000371','SILICONA DE BRILLO PARA MUEBLES #',1,'LITRO','LITRO','LT','LT',3,16,48),('002000000000332','SILICONA DE TABLERO 300 ML DE CARRO',1,'UNIDADES','UNIDADES','UND','UND',8,9,81),('002000000002210','SILICONA EN BARRA',1,'UNIDADES','UNIDADES','UND','UND',66,0.25,16.5),('002000000000139','SILICONA TRANS 1000 P/VIDRIO ABRO',1,'UNIDADES','UNIDADES','UND','UND',5,5.58,39.06),('002000000000498','SISAYA 18\" UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',16,21.64,411.16),('002000000000717','SISAYA 24 UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',16,29.22,525.96),('002000000000718','SISAYA 30 UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',4,49.1,245.5),('002000000000719','SISAYA 36 UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',5,52.91,264.55),('002000000002074','SISAYA CORTADORA 14\"  TRUPER (12832',1,'UNIDADES','UNIDADES','UND','UND',6,34.21,205.26),('002000000002075','SISAYA CORTADORA 18\"TRUPER (12832)',1,'UNIDADES','UNIDADES','UND','UND',9,41.62,374.58),('002000000002241','SISAYA CORTADORA 24\" TRUPER (12833',1,'UNIDADES','UNIDADES','UND','UND',3,56.7,170.1),('002000000000722','SISAYA DE CORTAR PLANCHA UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',1,266.01,798.03),('002000000001298','SOCATE TRAMONTINA BLANCO',1,'UNIDADES','UNIDADES','UND','UND',198,5.46,1092),('002000000000964','SOCKATE C/ROSCA MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',72,0.55,93.5),('002000000001081','SOCKATE ECONOMICO MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',23,2.72,163.2),('002000000001083','SOCKATE OVALADO ECONOMICO MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',8,1.67,83.5),('002000000001886','SOCKATE OVALADO UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',115,1.61,193.2),('002000000001885','SOCKATE PLANO UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',119,0.9,108),('002000000001494','SOCKET PLANO FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',120,0.93,111.6),('002000000000516','SODA CAUSTICA ',1,'LITRO','LITRO','LT','LT',7,5,35),('002000000000658','SOGA 10 MM X 30 MT UYUSTOOLS',1,'METROS','METROS','MTS','MTS',38,1.03,92.7),('002000000000656','SOGA 6 MM X 30MT UYUSTOOLS',1,'METROS','METROS','MTS','MTS',293,0.47,169.2),('002000000000657','SOGA 8MM X30MT UYUSTOOL',1,'METROS','METROS','MTS','MTS',340,0.77,277.2),('002000000000787','SOGA BLANCA 1/8',1,'METROS','METROS','MTS','MTS',1845,0.09,167.4),('002000000000785','SOGA BLANCA 3/16',1,'METROS','METROS','MTS','MTS',1046,0.17,179.52),('002000000000788','SOGA BLANCA 3/32',1,'METROS','METROS','MTS','MTS',748,0.1,75.9),('002000000000786','SOGA BLANCA 5/32',1,'METROS','METROS','MTS','MTS',112,0.14,66.08),('002000000001853','SOGAS A COLORES ',1,'UNIDADES','UNIDADES','UND','UND',100,1.9,190),('002000000000630','SOLDADURA ACERO EXA 1/8',1,'UNIDADES','UNIDADES','UND','UND',34,2.5,120),('002000000000631','SOLDADURA ACERO EXA 5/32 ',1,'UNIDADES','UNIDADES','UND','UND',52,4,212),('002000000000271','SOLDADURA CELLOCOR 3.25X1/8 (36V)',1,'UNIDADES','UNIDADES','UND','UND',508.5,12.19,10154.27),('002000000000627','SOLDADURA CITIFONTE 3.25 1/8 (30V)',1,'UNIDADES','UNIDADES','UND','UND',75,8.89,666.75),('002000000000189','SOLDADURA CITODUR 1000 4.00 5/32 (14V)',1,'UNIDADES','UNIDADES','UND','UND',99,5,495),('002000000000186','SOLDADURA CITODUR 3.50 3.25 1/8 (30V)',1,'KILO','KILO','KG','KG',17.5,24.5,490),('002000000000629','SOLDADURA CITODUR 3.50 4.00 5/32 (20V)',1,'KILO','KILO','KG','KG',10,24.5,490),('002000000000187','SOLDADURA CITODUR 600 3.25 1/8 ( 27 V)',1,'KILO','KILO','KG','KG',10,126.38,1516.56),('002000000000626','SOLDADURA FACILITO (36V)',1,'KILO','KILO','KG','KG',6.5,10,150),('002000000000269','SOLDADURA INDURA 1/8 (37V)',1,'KILO','KILO','KG','KG',1931.5,10.1,20068.7),('002000000000270','SOLDADURA INDURA 3/32 (56V)',1,'KILO','KILO','KG','KG',291,10.22,3321.5),('002000000002132','SOLDADURA INDURA 308L 1/83 2MM',1,'UNIDADES','UNIDADES','UND','UND',40,1.36,68),('002000000000184','SOLDADURA PUNTO AZUL 3/32 F',1,'KILO','KILO','KG','KG',0,11.4,4788),('002000000000185','SOLDADURA SUPERCITO 3.25 1/8 (27 V)',1,'KILO','KILO','KG','KG',0,13,1625),('002000000000628','SOLDADURA SUPERCITO 4.00 5/32 (17V)',1,'KILO','KILO','KG','KG',0.5,12.1,302.5),('002000000000263','SOLDIMIX 10 MINUTOS ',1,'UNIDADES','UNIDADES','UND','UND',58,5.07,380.25),('002000000000264','SOLDIMIX EXTRA 24 HRS',1,'UNIDADES','UNIDADES','UND','UND',46,4.89,239.61),('002000000000820','SOPLADORA 550W DAEWOO 550',1,'UNIDADES','UNIDADES','UND','UND',6,108.06,648.36),('002000000000366','SOPLADORA DE AIRE 4\"',1,'UNIDADES','UNIDADES','UND','UND',4,6.2,31),('002000000002201','SOPLETE',1,'UNIDADES','UNIDADES','UND','UND',12,0.9,10.8),('002000000001276','SUMIDERO CROMADO 2 P',1,'UNIDADES','UNIDADES','UND','UND',2,4.48,26.88),('002000000001722','SUMIDERO CROMADO 2 P NEKO',1,'UNIDADES','UNIDADES','UND','UND',17,2,36),('002000000001277','SUMIDERO DE 3 P',1,'UNIDADES','UNIDADES','UND','UND',6,7.47,44.82),('002000000001278','SUMIDERO DE 4 P',1,'UNIDADES','UNIDADES','UND','UND',5,9.52,57.12),('002000000001721','SUMIDERO DE BRONSE 2P NEKO',1,'UNIDADES','UNIDADES','UND','UND',5,2,12),('002000000000907','SUPER BOA DE 4 MILIMETOS',1,'UNIDADES','UNIDADES','UND','UND',56,28.5,8550),('002000000000540','SUPER PEGAMENTO UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',173,0.35,60.55),('002000000000167','T',1,'UNIDADES','UNIDADES','UND','UND',1,0,0),('002000000002016','TABLA REDONDA ',1,'UNIDADES','UNIDADES','UND','UND',20,0.4,8),('002000000002257','TALADRO 1/2 850W DAEWO',1,'UNIDADES','UNIDADES','UND','UND',3,130.09,390.27),('002000000000121','TALADRO PERC 550W +ACC.X40PZAS BLACK DECKER',1,'UNIDADES','UNIDADES','UND','UND',0,176.4,352.8),('002000000002253','TALADRO PERC 650W DWD024 DEWAL CON MALETIN',1,'UNIDADES','UNIDADES','UND','UND',3,223.84,671.52),('002000000000117','TALADRO PERC. 550W + M/ALUMINIO BLACK DECKER',1,'UNIDADES','UNIDADES','UND','UND',1,136.51,136.51),('002000000000122','TALADRO PERC. 650W BLACK DECKER',1,'UNIDADES','UNIDADES','UND','UND',1,158,948),('002000000000045','TALADRO PERC. 650W DWD024 DEWALT ',1,'UNIDADES','UNIDADES','UND','UND',3,205.62,1233.72),('002000000002034','TALAGRO BOSCH 550 W',1,'UNIDADES','UNIDADES','UND','UND',2,168.72,337.44),('002000000002035','TALAGRO BOSCH 650 W',1,'UNIDADES','UNIDADES','UND','UND',1,201.98,403.96),('002000000002036','TALAGRO BOSCH 750 W',1,'UNIDADES','UNIDADES','UND','UND',1,255.74,511.48),('002000000001737','TALAGRO DE BANCO 20 MM TIPO PRENSA FERRAWY',1,'UNIDADES','UNIDADES','UND','UND',1,1069.68,1069.68),('002000000000729','TALAGRO ESTANLY 800W ',1,'UNIDADES','UNIDADES','UND','UND',0,190.4,190.4),('002000000001793','TALAGRO ESTANY  1/2  700W YINCHAN',1,'UNIDADES','UNIDADES','UND','UND',2,169.93,339.86),('002000000001413','TALAGRO INALAMBRICO 12 V BLACK DEKER',1,'UNIDADES','UNIDADES','UND','UND',1,99.98,99.98),('002000000001367','TALAGRO INALANBRICO 20V YINCHAN UNO',1,'UNIDADES','UNIDADES','UND','UND',1,1046.49,1046.49),('002000000001363','TALAGRO INALANBRICO DEWALT',1,'UNIDADES','UNIDADES','UND','UND',1,1072.06,1072.06),('002000000001368','TALAGRO PRECULTOR  800W ',1,'UNIDADES','UNIDADES','UND','UND',1,714.15,714.15),('002000000001369','TALAGRO PRECULTOR 650W',1,'UNIDADES','UNIDADES','UND','UND',1,600.02,600.02),('002000000001457','TANQUE C/ACCESORIOS PUNTA SAL BLANCO 11026571',1,'UNIDADES','UNIDADES','UND','UND',1,52.56,315.36),('002000000001463','TANQUE CON ACCESORIOS ARUBA BONE  11025106',1,'UNIDADES','UNIDADES','UND','UND',3,65.41,196.23),('002000000001466','TANQUE ITALGRIF C/ACCESORIOS ARUBA  RUBI 11025485',1,'UNIDADES','UNIDADES','UND','UND',0,69.68,209.04),('002000000002193','TAPA CALVANIZADA PARA DESAGUE',1,'UNIDADES','UNIDADES','UND','UND',10,31.94,319.4),('002000000001294','TAPA CIEGA DE LUZ TRAMONTINA ',1,'UNIDADES','UNIDADES','UND','UND',19,2.21,44.2),('002000000002190','TAPA DE AGUA',1,'UNIDADES','UNIDADES','UND','UND',10,17.11,171.1),('002000000002243','TAPA DE BAÑO  ECONOMICA MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',24,9.87,236.88),('002000000002191','TAPA DE DESAGUE',1,'UNIDADES','UNIDADES','UND','UND',10,24.19,241.9),('002000000001470','TAPA DE TAZA VAINZA 11016660',1,'UNIDADES','UNIDADES','UND','UND',2,32.32,64.64),('002000000002192','TAPA GALVANIZADA PARA AGUA',1,'UNIDADES','UNIDADES','UND','UND',10,23.84,238.4),('002000000001431','TAPA RECTANGULAR ECONOMICA MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',99,0.45,45),('002000000001432','TAPA REDONDA ECONOMICA MIRALDY',1,'UNIDADES','UNIDADES','UND','UND',100,0.56,56),('002000000000616','TAPON CR 1\"HEMBRA PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',9,1.3,13),('002000000000617','TAPON CR 1/2 MACHO PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',-1,0.85,17),('002000000000615','TAPON CR 3/4 HEMBRA PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',8,1.1,11),('002000000000482','TAPON DE OIDO 3M',1,'UNIDADES','UNIDADES','UND','UND',10,3.52,42.24),('002000000000687','TAPON DE OIDO UYUSTOLS',1,'UNIDADES','UNIDADES','UND','UND',494,0.06,30),('002000000002063','TAPON DE PRESION 21MM 0.60 (1/2\") SP',1,'UNIDADES','UNIDADES','UND','UND',200,0.6,120),('002000000001150','TAPON GALVANISADO EMBRA  1P',1,'UNIDADES','UNIDADES','UND','UND',3,1.65,4.95),('002000000001153','TAPON GALVANISADO HEMBRA  2P',1,'UNIDADES','UNIDADES','UND','UND',0,4.41,13.23),('002000000001151','TAPON GALVANISADO HEMBRA 1 1/2',1,'UNIDADES','UNIDADES','UND','UND',3,2.83,8.49),('002000000001835','TAPON GALVANISADO HEMBRA 1/2',1,'UNIDADES','UNIDADES','UND','UND',6,0.89,5.34),('002000000001836','TAPON GALVANISADO HEMBRA 3/4',1,'UNIDADES','UNIDADES','UND','UND',6,1.07,6.42),('002000000001149','TAPON GALVANISADO MACHO  1P',1,'UNIDADES','UNIDADES','UND','UND',3,1.22,3.66),('002000000001152','TAPON GALVANISADO MACHO 2P',1,'UNIDADES','UNIDADES','UND','UND',3,3.97,11.91),('002000000000620','TAPON SAL 2 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',4,1.5,30),('002000000000618','TAPON SAL 3 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',0,1.2,12),('002000000000619','TAPON SAL 4 ',1,'UNIDADES','UNIDADES','UND','UND',0,1.5,15),('002000000000605','TAPON SP 1/2 HEMBRA NICOLL',1,'UNIDADES','UNIDADES','UND','UND',76,0.5,50),('002000000000614','TAPON SP 3/4 HEMBRA ',1,'UNIDADES','UNIDADES','UND','UND',19,0.85,17),('002000000000982','TARUGO PLASTICO AZUL 5/16',1,'UNIDADES','UNIDADES','UND','UND',845,0.02,20),('002000000000984','TARUGO PLASTICO NARANJA 3/8',1,'UNIDADES','UNIDADES','UND','UND',616,0.03,30),('002000000000981','TARUGO PLASTICO ROJO 3/16',1,'UNIDADES','UNIDADES','UND','UND',950,0.01,10),('002000000000983','TARUGO PLASTICO VERDE 1/4',1,'UNIDADES','UNIDADES','UND','UND',842,0.02,20),('002000000001204','TARUGOS DE PLASTICO 3/8 JUEGO 25 PZ',1,'UNIDADES','UNIDADES','UND','UND',4,2.3,9.2),('002000000002014','TAZA EN PUNTA SAL TODO COMPLETO ',1,'UNIDADES','UNIDADES','UND','UND',5,144.33,865.98),('002000000001462','TAZA SOLA ARUBA BONE 11025105',1,'UNIDADES','UNIDADES','UND','UND',3,85.07,255.21),('002000000001456','TAZA SOLA PUNTA SAL 11026570',1,'UNIDADES','UNIDADES','UND','UND',1,69.58,417.48),('002000000001465','TAZA SOLAARUBA  RUBI 11025107',1,'UNIDADES','UNIDADES','UND','UND',0,90.46,271.38),('002000000001460','TAZA TODO  COMPLETO ARUBA BLANCO AZUL  11028241',1,'UNIDADES','UNIDADES','UND','UND',1,194.15,582.45),('002000000001461','TAZA TODO COMPLETO ARUBA BLANCO ROJO 11028242',1,'UNIDADES','UNIDADES','UND','UND',1,194.16,582.48),('002000000001459','TAZA TODO COMPLETO EN ARUBA Y RUBI 11028240',1,'UNIDADES','UNIDADES','UND','UND',2,194.15,582.45),('002000000001469','TAZA VAINZA  11024885',1,'UNIDADES','UNIDADES','UND','UND',1,282.96,282.96),('002000000001472','TAZA VAINZA 11026844',1,'UNIDADES','UNIDADES','UND','UND',1,282.96,282.96),('002000000000944','TECLE 1T 3 MT UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',4,155.37,776.85),('002000000000945','TECLE 2T X 3 MT UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',0,207.16,1242.96),('002000000000946','TECLE 3T X 3MT UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',1,313.47,626.94),('002000000001378','TECLE 5 T UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',1,507.25,507.25),('002000000001925','TECLE DE 1/2 TONELADA EN TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',1,192.61,192.61),('002000000001926','TECLE DE 1TONELADA EN TRUPER ',1,'UNIDADES','UNIDADES','UND','UND',1,194.36,194.36),('002000000001919','TECNOPOR PLANCHAS ',1,'UNIDADES','UNIDADES','UND','UND',0,9.8,245),('002000000002167','TEE 1/2 MIXTA INRELI',1,'UNIDADES','UNIDADES','UND','UND',20,0.9,27),('002000000000427','TEE 1/4 PARA AIRE #',1,'UNIDADES','UNIDADES','UND','UND',4,2.5,15),('002000000002070','TEE DE 1X1 SP C10 SAP PVC NICOLL',1,'UNIDADES','UNIDADES','UND','UND',55,3.3,181.5),('002000000002061','TEE DE 4X4 NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',29,5.5,165),('002000000001131','TEE GALVANISADA  1 1/2',1,'UNIDADES','UNIDADES','UND','UND',3,6.48,19.44),('002000000000410','TEE GALVANISADA 1/2 ',1,'UNIDADES','UNIDADES','UND','UND',0,1.3,7.8),('002000000001130','TEE GALVANISADA 1P ',1,'UNIDADES','UNIDADES','UND','UND',15,3.35,50.25),('002000000001132','TEE GALVANISADA 2 P',1,'UNIDADES','UNIDADES','UND','UND',6,9.82,88.38),('002000000000608','TEE SAL 2 X 2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',-1,2.3,46),('002000000000598','TEE SAL 3 X 2 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',5,3,30),('002000000000571','TEE SAL 3 X 3 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,3.5,35),('002000000000569','TEE SAL 4 X 2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',2,4.5,45),('002000000000534','TEE SAL 4 X 4 NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',0,5.5,203.5),('002000000002067','TEE SANIT 4\" NICOLL',1,'UNIDADES','UNIDADES','UND','UND',17,10.5,210),('002000000002068','TEE SANITARIA 4X4 INRELI',1,'UNIDADES','UNIDADES','UND','UND',19,7,133),('002000000000572','TEE SANT 2 X 2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,3,30),('002000000000588','TEE SANT 4 X 4 NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',9,8.3,83),('002000000000574','TEE SP 1 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',31,3.3,112.2),('002000000000603','TEE SP 1/2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,1.2,24),('002000000000538','TEE SP 3/4 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,1.8,21.6),('002000000000378','TEFLON 1/2',1,'UNIDADES','UNIDADES','UND','UND',876,0.3,300.9),('002000000000265','TEFLON 3/4 ',1,'UNIDADES','UNIDADES','UND','UND',39,1.12,56),('002000000000913','TEMPLADOR DE CABLE 1/2',1,'UNIDADES','UNIDADES','UND','UND',2,6.77,135.4),('002000000000914','TEMPLADOR DE CABLE3/8',1,'UNIDADES','UNIDADES','UND','UND',20,4.51,90.2),('002000000002108','TEMPLE FINO MARTELL BOLSA ( 5KG)',1,'UNIDADES','UNIDADES','UND','UND',0,4.77,95.4),('002000000002110','TEMPLE MARATELL BLANCO BOLSA ( 5 KG)',5,'SACO','KILO','SCO','KG',3,3.72,74.4),('002000000002109','TEMPLO FINO BLANCO MARTELL X 25 KG BOLSA',1,'UNIDADES','UNIDADES','UND','UND',211,24,5136),('002000000001750','TENASA DE TIERRA  TRUPER 500 A  14235',1,'UNIDADES','UNIDADES','UND','UND',6,21.1,126.6),('002000000000876','TENASA P/TIERRA 300 AMP SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',1,6.34,38.04),('002000000000877','TENASA P/TIERRA 500 AMP SCHUBERT',1,'UNIDADES','UNIDADES','UND','UND',4,10.54,63.24),('002000000001884','TENASA PINSA 500 AP UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',10,6.24,74.88),('002000000001379','TERMINAL DE BATERIA TIPO L 2PCS',1,'UNIDADES','UNIDADES','UND','UND',47,2.45,122.5),('002000000001380','TERMINAL DE BATERIA TIPO NORMAL 2PCS UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',49,2.68,134),('002000000000431','TERMINAL DE OXIGENO ',1,'UNIDADES','UNIDADES','UND','UND',6,3,18),('002000000000388','TIJERA HOJALATERA UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',20,10.9,272.5),('002000000000061','TIJERA P PODAR BELLOTA 3501/20 CM',1,'UNIDADES','UNIDADES','UND','UND',2,26.59,53.18),('002000000000062','TIJERA P PODAR BELLOTA 3501/22 CM',1,'UNIDADES','UNIDADES','UND','UND',1,29.91,59.82),('002000000000063','TIJERA P PODAR BELLOTA 3501/24 CM',1,'UNIDADES','UNIDADES','UND','UND',2,35.23,70.46),('002000000000064','TIJERA P PODAR BELLOTA 3501/26 CM',1,'UNIDADES','UNIDADES','UND','UND',2,41,82),('002000000000251','TIJERA P/PODAR 12\" ESTANLY',1,'UNIDADES','UNIDADES','UND','UND',4,24.46,122.3),('002000000001524','TIJERA PELUQUERO 7.5 M/PLAST',1,'UNIDADES','UNIDADES','UND','UND',12,1.37,16.44),('002000000001511','TIJERA ZIG  ZAG 9\" FERTON',1,'UNIDADES','UNIDADES','UND','UND',10,18.52,185.2),('002000000000833','TIMBRE DIN DON VERA',1,'UNIDADES','UNIDADES','UND','UND',3,15.95,47.85),('002000000000909','TINER  205',1,'UNIDADES','UNIDADES','UND','UND',158,11.63,2093.4),('002000000001209','TINER 305',1,'UNIDADES','UNIDADES','UND','UND',164,12.13,3093.15),('002000000000401','TINER ACRILICO 405',1,'UNIDADES','UNIDADES','UND','UND',150,14.13,4380.3),('002000000000766','TINER AUTOMOTRIZ',1,'UNIDADES','UNIDADES','UND','UND',0,16.87,253.05),('002000000001058','TINTE DE MADERA AÑEJO 1/4',1,'UNIDADES','UNIDADES','UND','UND',12,6.67,80.04),('002000000001057','TINTE DE MADERA CAOBA 1/4',1,'UNIDADES','UNIDADES','UND','UND',11,6.67,80.04),('002000000001056','TINTE DE MADERA CEDRO 1/4',1,'UNIDADES','UNIDADES','UND','UND',10,6.67,80.04),('002000000001601','TIRAFON  1/4X1',1,'UNIDADES','UNIDADES','UND','UND',100,0.06,6),('002000000001606','TIRAFON 1/4 X1 1/2',1,'UNIDADES','UNIDADES','UND','UND',94,0.07,7),('002000000001603','TIRAFON 5/16 X1 1/2',1,'UNIDADES','UNIDADES','UND','UND',100,0.12,12),('002000000001604','TIRAFON 5/16 X2',1,'UNIDADES','UNIDADES','UND','UND',100,0.14,14),('002000000001605','TIRAFON 5/16 X3',1,'UNIDADES','UNIDADES','UND','UND',82,0.2,20),('002000000001602','TIRAFON5/16 X1',1,'UNIDADES','UNIDADES','UND','UND',100,0.09,9),('002000000000490','TIRALINEA  30 MTS UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',9,5.9,64.9),('002000000000245','TIRALINEA 30MTS STANLEY',1,'UNIDADES','UNIDADES','UND','UND',3,22.64,67.92),('002000000001481','TOMA CORRIENTE TRIPLE EMPOTRADO TICINO',1,'UNIDADES','UNIDADES','UND','UND',47,9.49,474.5),('002000000001180','TOMACORIENTA INDUSTRIAL SANETEC 2468',1,'UNIDADES','UNIDADES','UND','UND',5,2.8,16.8),('002000000001302','TOMACORIENTE DOBLE  TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',332,6.39,2172.6),('002000000000994','TOMACORIENTE DOBLE EMPOTRADO J P C',1,'UNIDADES','UNIDADES','UND','UND',124,2.39,358.5),('002000000001018','TOMACORIENTE DOBLE EMPOTRADO TICINO UNIVERSAL',1,'UNIDADES','UNIDADES','UND','UND',40,10.51,420.4),('002000000000972','TOMACORIENTE SIMPLE J P C',1,'UNIDADES','UNIDADES','UND','UND',132,0.99,148.5),('002000000000829','TOMACORIENTE TRIPLE BEST LIGHT',1,'UNIDADES','UNIDADES','UND','UND',13,3.12,156),('002000000001299','TOMACORIENTE TRIPLE EMPOTRADO TRAMONTINA',1,'UNIDADES','UNIDADES','UND','UND',194,9.79,1958),('002000000000445','TOMACORRIENTE DOBLE EMP P-1208 TICINO ',1,'UNIDADES','UNIDADES','UND','UND',31,8.42,471.52),('002000000000336','TOMACORRIENTE ECONOMICO ',1,'UNIDADES','UNIDADES','UND','UND',15,2,32),('002000000001498','TOMACORRIENTE EMPOTRABLE C/TIERRA DOBLE FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',78,1.99,199),('002000000001496','TOMACORRIENTE EMPOTRABLE DOBLE FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',89,1.63,163),('002000000001495','TOMACORRIENTE EMPOTRABLE SIMPLE FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',99,1.32,132),('002000000001497','TOMACORRIENTE EMPOTRABLE TRIPLE FERRAWYY',1,'UNIDADES','UNIDADES','UND','UND',96,1.74,174),('002000000001821','TOMACORRIENTE EMPOTRADO UNIVERSAL APALUX',1,'UNIDADES','UNIDADES','UND','UND',0,2.96,23.68),('002000000001177','TOMACORRIENTE INDUSTRIAL SANELEC 2465',1,'UNIDADES','UNIDADES','UND','UND',6,2.9,17.4),('002000000001178','TOMACORRIENTE INDUSTRIAL SANELEC 2466',1,'UNIDADES','UNIDADES','UND','UND',5,3.4,20.4),('002000000001208','TOMACORRIENTE INDUSTRIAL SENELEC 2463',1,'UNIDADES','UNIDADES','UND','UND',6,2.6,15.6),('002000000000447','TOMACORRIENTE SIMPLE EMP P-1110 TICINO ',1,'UNIDADES','UNIDADES','UND','UND',18,7.2,144),('002000000000280','TOMACORRIENTE SIMPLE P56 S/P TICINO ',1,'UNIDADES','UNIDADES','UND','UND',23,5.3,265),('002000000001079','TOMACORRIENTE TRIPLE OVAL MIRALDI',1,'UNIDADES','UNIDADES','UND','UND',39,2.79,167.4),('002000000000443','TOMACORRIENTE TRIPLE P-96 TICINO ',1,'UNIDADES','UNIDADES','UND','UND',8,8.8,396),('002000000001566','TORNILLO AMARILLO  4.5X25',1,'UNIDADES','UNIDADES','UND','UND',930,0.03,30),('002000000001567','TORNILLO AMARILLO  4.5X30',1,'UNIDADES','UNIDADES','UND','UND',1000,0.04,40),('002000000001568','TORNILLO AMARILLO  4.5X35',1,'UNIDADES','UNIDADES','UND','UND',986,0.04,40),('002000000001569','TORNILLO AMARILLO  4.5X40',1,'UNIDADES','UNIDADES','UND','UND',1000,0.04,40),('002000000001570','TORNILLO AMARILLO  4.5X50',1,'UNIDADES','UNIDADES','UND','UND',930,0.05,50),('002000000001563','TORNILLO AMARILLO  5X40',1,'UNIDADES','UNIDADES','UND','UND',940,0.05,50),('002000000001564','TORNILLO AMARILLO  5X50',1,'UNIDADES','UNIDADES','UND','UND',1000,0.06,60),('002000000001565','TORNILLO AMARILLO  5X60',1,'UNIDADES','UNIDADES','UND','UND',1000,0.07,70),('002000000001571','TORNILLO AMARILLO 4.5X60',1,'UNIDADES','UNIDADES','UND','UND',500,0.06,30),('002000000001572','TORNILLO AMARILLO 4X25',1,'UNIDADES','UNIDADES','UND','UND',800,0.02,20),('002000000001599','TORNILLO AMARILLO 4X30',1,'UNIDADES','UNIDADES','UND','UND',1235,0.03,37.05),('002000000001600','TORNILLO AMARILLO 4X35',1,'UNIDADES','UNIDADES','UND','UND',1000,0.03,30),('002000000001573','TORNILLO AMARILLO 4X50',1,'UNIDADES','UNIDADES','UND','UND',1000,0.04,40),('002000000001598','TORNILLO AMARILLO 5X45',1,'UNIDADES','UNIDADES','UND','UND',1000,0.06,60),('002000000001594','TORNILLO AMARILLO 6 X25',1,'UNIDADES','UNIDADES','UND','UND',1000,0.05,50),('002000000001595','TORNILLO AMARILLO 6X30',1,'UNIDADES','UNIDADES','UND','UND',500,0.06,30),('002000000001596','TORNILLO AMARILLO 6X35',1,'UNIDADES','UNIDADES','UND','UND',500,0.07,35),('002000000001597','TORNILLO AMARILLO 6X50',1,'UNIDADES','UNIDADES','UND','UND',750,0.09,67.5),('002000000001396','TORNILLO AUTOROSCANTE AMARILLO 4 X 30',1,'UNIDADES','UNIDADES','UND','UND',1000,0.04,40),('002000000001397','TORNILLO AUTOROSCANTE AMARILLO 5 X 60',1,'UNIDADES','UNIDADES','UND','UND',1000,0.1,100),('002000000000682','TORNILLO NEGRO 1/2 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',494,0.02,10),('002000000000679','TORNILLO NEGRO 1/4P UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',1000,0.01,10),('002000000000678','TORNILLO NEGRO 1P UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',951,0.01,10),('002000000000681','TORNILLO NEGRO 2P UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',496,0.02,10),('002000000000683','TORNILLO NEGRO 3/4 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',940,0.01,10),('002000000000684','TORNILLO NEGRO 3P UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',470,0.03,15),('002000000000680','TORNILLO NEGRO 5/8 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',500,0.02,10),('002000000001091','TRAMPA PARA LAVATORIO',1,'UNIDADES','UNIDADES','UND','UND',11,4.2,75.6),('002000000001362','TRAPEADOR PERICO HUDE',1,'UNIDADES','UNIDADES','UND','UND',3,9.17,27.51),('002000000000402','TRAPO INDUTRIAL',1,'KILO','KILO','KG','KG',41.5,4,240),('002000000001888','TRIPLAY 18MM',1,'UNIDADES','UNIDADES','UND','UND',24,93.5,2805),('002000000000223','TRIPLAY CAPINURI 4.MM',1,'UNIDADES','UNIDADES','UND','UND',75,20.5,10250),('002000000002179','TRIPLAY CAPIRUNI 14X4X8',1,'UNIDADES','UNIDADES','UND','UND',30,77,2310),('002000000000469','TRIZ ',1,'UNIDADES','UNIDADES','UND','UND',12,3.5,73.5),('002000000001017','TRONSADORA DEWAL 14 P YINCHAN',1,'UNIDADES','UNIDADES','UND','UND',1,566.59,2266.36),('002000000000050','TRONZADORA 14\" 2100W STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',2,424.21,1272.63),('002000000001649','TRONZADORA BOSH 14P',1,'UNIDADES','UNIDADES','UND','UND',5,685.15,4110.9),('002000000000459','TRONZADORA DEWAL 14 P',1,'UNIDADES','UNIDADES','UND','UND',1,540.02,1620.06),('002000000002010','TUBO  ECONOMICO 2 P',1,'UNIDADES','UNIDADES','UND','UND',8,4,100),('002000000000543','TUBO AGUA S/P 1\" NICOLL',1,'UNIDADES','UNIDADES','UND','UND',196,12,2484),('002000000000545','TUBO AGUA S/P 1/2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,6,156),('002000000000544','TUBO AGUA S/P 3/4 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',52,10.5,882),('002000000002031','TUBO ALCANTARILLADO NARANJA 10 P',1,'UNIDADES','UNIDADES','UND','UND',2,223.37,670.11),('002000000002032','TUBO ALCANTARRILLADO NARANJA 12 P',1,'UNIDADES','UNIDADES','UND','UND',3,363.28,1089.84),('002000000001002','TUBO AMERICA PLAST 2 P ',1,'UNIDADES','UNIDADES','UND','UND',24,6.36,318),('002000000001047','TUBO AMERICA PLAST 4 P',1,'UNIDADES','UNIDADES','UND','UND',33,14.21,1421),('002000000001043','TUBO AMERICA PLAST 4 P ANARANJADO',1,'UNIDADES','UNIDADES','UND','UND',6,14.69,734.5),('002000000001005','TUBO AMERICA PLAST 6 P ANARANJADO',1,'UNIDADES','UNIDADES','UND','UND',0,84.25,2190.5),('002000000001001','TUBO AMERICANITO  3P X 9 MT',1,'UNIDADES','UNIDADES','UND','UND',20,9.39,281.7),('002000000001003','TUBO AMERICANITO 2 P ',1,'UNIDADES','UNIDADES','UND','UND',22,5.43,271.5),('002000000001046','TUBO AMERICANITO 4 P',1,'UNIDADES','UNIDADES','UND','UND',39,12.1,605),('002000000001004','TUBO AMERICANITO 6 P ANARANJADO',1,'UNIDADES','UNIDADES','UND','UND',8,60.06,1321.32),('002000000001406','TUBO AMERICANITO 8P ANARANJADO',1,'UNIDADES','UNIDADES','UND','UND',9,94.35,943.5),('002000000001006','TUBO ANERICAPLAST 8 P ANARANJADO',1,'UNIDADES','UNIDADES','UND','UND',1,115.2,2764.8),('002000000002058','TUBO DE 4X3M NICOLL',1,'UNIDADES','UNIDADES','UND','UND',50,18.3,915),('002000000001045','TUBO DE LUZ 3/4 AMERICA PLAST',1,'UNIDADES','UNIDADES','UND','UND',0,1.94,1164),('002000000001044','TUBO DE LUZ LIVIANO 3/4 AMERICANITO',1,'UNIDADES','UNIDADES','UND','UND',-2,1.37,137),('002000000002009','TUBO ECONOMICO 4 P',1,'UNIDADES','UNIDADES','UND','UND',14,9,450),('002000000002011','TUBO ECONOMICO LIVIANO 1/2',1,'UNIDADES','UNIDADES','UND','UND',40,2.2,110),('002000000001526','TUBO GALV  REDONDO 2 X 3MM ',1,'UNIDADES','UNIDADES','UND','UND',0,128,256),('002000000000589','TUBO LUZ 1 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',9,4.6,506),('002000000000599','TUBO LUZ 3/4 X 3 MTS LIVIANO ',1,'UNIDADES','UNIDADES','UND','UND',29,1.95,312),('002000000000542','TUBO LUZ 3/4 X 3 MTS NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',385,2.35,2049.2),('002000000002173','TUBO RECTANGULAR DE ALUMINIO 3 1/4 X 1 1/2 X 0.8MM',1,'UNIDADES','UNIDADES','UND','UND',27,52.85,1796.9),('002000000000541','TUBO SAL 2 X 3M NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',38,7.5,622.5),('002000000000562','TUBO SAL 3 X 3M NICOLL GRIS',1,'UNIDADES','UNIDADES','UND','UND',50,15.5,930),('002000000000560','TUBO SAL 4 X 3M NICOLL',1,'UNIDADES','UNIDADES','UND','UND',25,18.3,1079.7),('002000000002051','TUBO SP 1/2\" C10 X5M NICOLL',1,'UNIDADES','UNIDADES','UND','UND',174,12,2760),('002000000002171','TUBO SP 3/4 C10 X5 M NICOLL',1,'UNIDADES','UNIDADES','UND','UND',77,10,800),('002000000001586','TUERCA BLANCA 1/4',1,'UNIDADES','UNIDADES','UND','UND',468,0.03,15),('002000000002270','TUERCA EXAGONAL ZINCADAS 1/4',1,'UNIDADES','UNIDADES','UND','UND',200,0.03,6),('002000000001621','TUERCA EXG 5/16 HC',1,'UNIDADES','UNIDADES','UND','UND',300,0.06,18),('002000000002153','TUERCA HEX 1/2 HC GR 2',1,'UNIDADES','UNIDADES','UND','UND',150,0.13,19.5),('002000000002151','TUERCA HEX 3/8 HC GR 2',1,'UNIDADES','UNIDADES','UND','UND',350,0.06,21),('002000000002142','TUERCA M5 HC5.8',1,'UNIDADES','UNIDADES','UND','UND',450,0.01,4.5),('002000000002169','TUERCA M6 HC 5.8',1,'UNIDADES','UNIDADES','UND','UND',800,0.03,24),('002000000001585','TUERCA NEGRA 8.8',1,'UNIDADES','UNIDADES','UND','UND',200,0.03,6),('002000000000428','UNION 1/4 PARA AIRE #',1,'UNIDADES','UNIDADES','UND','UND',6,2.5,15),('002000000001111','UNION PRESION ROSCA 1/2',1,'UNIDADES','UNIDADES','UND','UND',297,0.35,105),('002000000000582','UNION SAL 2',1,'UNIDADES','UNIDADES','UND','UND',0,1,20),('002000000000581','UNION SAL 3 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',9,2,20),('002000000000580','UNION SAL 4 ',1,'UNIDADES','UNIDADES','UND','UND',0,3,48),('002000000001136','UNION SIMPLE GALVANISADA 1 1/2 ',1,'UNIDADES','UNIDADES','UND','UND',3,3.63,10.89),('002000000001133','UNION SIMPLE GALVANISADA 1 P',1,'UNIDADES','UNIDADES','UND','UND',3,1.79,5.37),('002000000001137','UNION SIMPLE GALVANISADA 2 P',1,'UNIDADES','UNIDADES','UND','UND',15,5.68,85.2),('002000000000606','UNION SOCHEK SP/RI 1/2 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',0,1,25),('002000000000613','UNION SOCHEK SP/RI 3/4 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',0,1.6,16),('002000000000612','UNION SP 1\" NICOLL',1,'UNIDADES','UNIDADES','UND','UND',-2,1.3,13),('002000000000601','UNION SP 1/2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,0.65,32.5),('002000000000611','UNION SP 3/4 NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',-1,1,10),('002000000000583','UNION UNIVERSAL 1/2 CR PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',8,2.3,23),('002000000000584','UNION UNIVERSAL 3/4 CR PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',10,2.8,28),('002000000001134','UNION UNIVERSAL GALVANISADA 1 1/2',1,'UNIDADES','UNIDADES','UND','UND',3,13.09,39.27),('002000000001135','UNION UNIVERSAL GALVANISADA 2 P',1,'UNIDADES','UNIDADES','UND','UND',3,19.62,58.86),('002000000001381','UNION UNIVERSAL PVC 1/2  CON ROSCA UYUSTOOL',1,'UNIDADES','UNIDADES','UND','UND',49,1.17,58.5),('002000000001907','VALVULA CHECK CANASTILLA',1,'UNIDADES','UNIDADES','UND','UND',6,11.08,66.48),('002000000002180','VALVULA DE BOLA 3/4 ',1,'UNIDADES','UNIDADES','UND','UND',1,5.5,5.5),('002000000001251','VALVULA DE BRONCE PARA INFLAR DOBLE 1/4 UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',4,5.5,33),('002000000001724','VALVULA DE GAS EQUIPADA GASPER',1,'UNIDADES','UNIDADES','UND','UND',6,15,105),('002000000002129','VALVULA ESFERICA DE BROCE 1/2  AYRON',1,'UNIDADES','UNIDADES','UND','UND',12,8.87,106.44),('002000000001521','VISOR DE PUERTA',1,'UNIDADES','UNIDADES','UND','UND',11,2.02,24.24),('002000000000660','WAIPE',1,'KILO','KILO','KG','KG',74.77,4,400),('002000000002284','WATER STOP DE JEBE 6\" S/MARCA',1,'UNIDADES','UNIDADES','UND','UND',50,6.82,341),('002000000000732','WINCHA  BAHCO ANARANJADA 5MT',1,'UNIDADES','UNIDADES','UND','UND',32,10.48,377.28),('002000000000735','WINCHA  BAHCO PLOMO CON NEGRO 5MT',1,'UNIDADES','UNIDADES','UND','UND',16,49.54,792.64),('002000000000247','WINCHA 100 MTS STANLEY',1,'UNIDADES','UNIDADES','UND','UND',4,124.81,499.24),('002000000001077','WINCHA 3 MT FORD',1,'UNIDADES','UNIDADES','UND','UND',12,6.37,76.44),('002000000000347','WINCHA 3 MTS AREQUIPA ',1,'UNIDADES','UNIDADES','UND','UND',17,7,133),('002000000000493','WINCHA 3 MTS UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',165,2.95,513.3),('002000000001399','WINCHA 30 MTS KAMASA',1,'UNIDADES','UNIDADES','UND','UND',1,19.55,19.55),('002000000000012','WINCHA 3MTS STANLEY  ',1,'UNIDADES','UNIDADES','UND','UND',27,8.94,259.26),('002000000001076','WINCHA 5 MT FORD',1,'UNIDADES','UNIDADES','UND','UND',9,8.07,96.84),('002000000000346','WINCHA 5 MTS AREQUIPA ',1,'UNIDADES','UNIDADES','UND','UND',41,10.29,535.08),('002000000000333','WINCHA 5 MTS UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',88,3.98,557.2),('002000000000551','WINCHA 50 MTS STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',1,48.5,97),('002000000000013','WINCHA 5M STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',25,15.81,743.07),('002000000000199','WINCHA 5MTS TRUPER',1,'UNIDADES','UNIDADES','UND','UND',19,8.22,205.5),('002000000000334','WINCHA 7.5MTS UYUSTOOLS ',1,'UNIDADES','UNIDADES','UND','UND',25,7.37,243.21),('002000000000960','WINCHA A/NEGRO 5 MT UYUSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',108,3.78,453.6),('002000000000777','WINCHA ACEROS AREQUIPA 8MT',1,'UNIDADES','UNIDADES','UND','UND',6,16.59,199.08),('002000000001873','WINCHA AMARILLA 30 MTS UYSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',3,8.5,25.5),('002000000001874','WINCHA AMARILLA 50 MTS UYSTOOLS',1,'UNIDADES','UNIDADES','UND','UND',2,11.75,35.25),('002000000001028','WINCHA GAVILAN 3 MT',1,'UNIDADES','UNIDADES','UND','UND',11,4.5,54),('002000000002211','WINCHA PASACABLE PASABLES 15MT',1,'UNIDADES','UNIDADES','UND','UND',2,10,30),('002000000002212','WINCHA PASACABLE PASABLES 20MT',1,'UNIDADES','UNIDADES','UND','UND',3,11.7,35.1),('002000000002213','WINCHA PASACABLE PASABLES 25MT',1,'UNIDADES','UNIDADES','UND','UND',2,14,42),('002000000001029','WINCHA PRETUL 3 MT ',1,'UNIDADES','UNIDADES','UND','UND',42,2.4,115.2),('002000000002002','WINCHA PRETUL DE 5 METROS ',1,'UNIDADES','UNIDADES','UND','UND',22,4.21,101.04),('002000000002052','YEE 2\" DES MH NICOLL GRIS',1,'UNIDADES','UNIDADES','UND','UND',49,3,150),('002000000002066','YEE 4 DES NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,8.6,430),('002000000002064','YEE DE 4X2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,5,250),('002000000000536','YEE SAL 2 X 2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,2.8,33.6),('002000000000570','YEE SAL 3 X 3 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',7,4,40),('002000000000567','YEE SAL 4 X 2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,4.5,45),('002000000000568','YEE SAL 4 X 4 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',-1,8,80),('002000000000060','ZAPAPICO BELLOTA 809-0 PULIDO',1,'UNIDADES','UNIDADES','UND','UND',2,26.73,80.19),('002000000000059','ZAPAPICO BELLOTA 809-A PULIDO',1,'UNIDADES','UNIDADES','UND','UND',0,28.54,85.62);
/*!40000 ALTER TABLE `gn_002` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `guia_cab`
--

DROP TABLE IF EXISTS `guia_cab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `guia_cab` (
  `NGuiaR` varchar(27) DEFAULT NULL,
  `FechaEmi` date DEFAULT NULL,
  `FechaIT` date DEFAULT NULL,
  `DirPartida` varchar(255) DEFAULT NULL,
  `DirLlegada` varchar(255) DEFAULT NULL,
  `Placa` varchar(12) DEFAULT NULL,
  `Marca` varchar(20) DEFAULT NULL,
  `NInscri` varchar(13) DEFAULT NULL,
  `NomConductor` varchar(150) DEFAULT NULL,
  `NLicencia` varchar(13) DEFAULT NULL,
  `RazSoc` varchar(150) DEFAULT NULL,
  `TDDes` int(11) DEFAULT NULL,
  `NDDes` varchar(11) DEFAULT NULL,
  `NomTran` varchar(150) DEFAULT NULL,
  `TDTran` int(11) DEFAULT NULL,
  `NDTran` varchar(11) DEFAULT NULL,
  `Comproba` varchar(18) DEFAULT NULL,
  `Tip_Oper` int(11) DEFAULT NULL,
  `IdMotivo` smallint(6) DEFAULT NULL,
  `Motivo` varchar(30) DEFAULT NULL,
  KEY `IdMotivo` (`IdMotivo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `guia_cab`
--

LOCK TABLES `guia_cab` WRITE;
/*!40000 ALTER TABLE `guia_cab` DISABLE KEYS */;
INSERT INTO `guia_cab` VALUES ('GR/0002-00004646','2018-01-13','2018-01-13','AV. PAKAMUROS NRO. 2443 SEC.  FLOR DEL CAFE  (FRENTE AL GRIFO LOS LEONES)  CAJAMARCA                                                                  ','HUABAL','-','-','-','-','-','CONSORCIO PUERTA GRANDE',1,NULL,'-',1,'-',NULL,NULL,1,'VENTA');
/*!40000 ALTER TABLE `guia_cab` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `guia_det`
--

DROP TABLE IF EXISTS `guia_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `guia_det` (
  `NGuiaR` varchar(27) DEFAULT NULL,
  `IdProducto` varchar(10) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Cantidad` double(14,3) DEFAULT '0.000',
  `UniMed` varchar(10) DEFAULT NULL,
  `Peso` double(14,3) DEFAULT '0.000',
  `Precio` double(14,2) DEFAULT '0.00',
  `Serie` varchar(30) DEFAULT NULL,
  `NItem` smallint(5) DEFAULT NULL,
  KEY `IdProd` (`IdProducto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `guia_det`
--

LOCK TABLES `guia_det` WRITE;
/*!40000 ALTER TABLE `guia_det` DISABLE KEYS */;
INSERT INTO `guia_det` VALUES ('GR/0002-00004646','0000001826','DISCO CORTE EXPERT INOX 115X1.0 (RECTO)2608.600.545 BOSCH COD346018',4.000,'UND',0.000,0.00,NULL,1),('GR/0002-00004646','0000001837','DISCO DIAMANT 4.5\" SEGMENTADO DW DW47452HP',6.000,'UND',0.000,0.00,NULL,2),('GR/0002-00004646','0000001838','DISCO CORTE METAL 14 X 1/8  2608.602.759 BOSCH COD346044',4.000,'UND.',0.000,0.00,NULL,3),('GR/0002-00004646','0000001836','HOJA DE SIERRA ACEROS AREQUIPAS 18-TPI CJ X 50U',4.000,'UND.',0.000,0.00,NULL,4),('GR/0002-00004646','0000001841','BROCA MULTICONSTRUCTION CYL-9  3/8 X4X6 2608.588.080 BOSCH COD346639',3.000,'UND',0.000,0.00,NULL,5),('GR/0002-00004646','0000000416','BROCA LONG LITE 10 MM  3/8\"  ALPEN A-5412   COD067887',3.000,'UND',0.000,0.00,NULL,6),('GR/0002-00004646','0000000425','CLAVO DE 2 1/2\" X 10 C/C (12 30Kg) COMFER',30.000,'KLS',0.000,0.00,NULL,7),('GR/0002-00004646','0000000268','CLAVO DE 2 X 12 C/C (12 30Kg) COMFER',30.000,'KLS',0.000,0.00,NULL,8),('GR/0002-00004646','0000000295','ALAMBRE N°8 COMFER',200.000,'KLS',0.000,0.00,NULL,9),('GR/0002-00004646','0000000198','LENTES MARRON ANTIEMPAÑANTE AS-20-4',12.000,'UND',0.000,0.00,NULL,10),('GR/0002-00004646','0000000657','GUANTE CUERO DRIVER AMARILLO T-L CLUTE',6.000,'UND',0.000,0.00,NULL,11),('GR/0002-00004646','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,NULL,99);
/*!40000 ALTER TABLE `guia_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `guiar`
--

DROP TABLE IF EXISTS `guiar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `guiar` (
  `IdGuia` int(14) NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdOpeGuia` int(11) NOT NULL,
  `IdMotivoG` smallint(6) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `FechaEmi` datetime NOT NULL,
  `FechaIniTra` datetime NOT NULL,
  `DirPartida` varchar(255) NOT NULL,
  `DirLlegada` varchar(255) NOT NULL,
  `IdUniTra` int(11) DEFAULT '0',
  `Placa` varchar(12) DEFAULT NULL,
  `Marca` varchar(20) DEFAULT NULL,
  `NInscripcion` varchar(13) DEFAULT NULL,
  `IdConductor` int(11) DEFAULT '0',
  `NomConductor` varchar(150) DEFAULT NULL,
  `NLicencia` varchar(13) DEFAULT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `RazSoc` varchar(150) NOT NULL,
  `IdTipoDes` int(11) DEFAULT NULL,
  `NTipoDes` varchar(11) DEFAULT NULL,
  `IdTransportista` int(11) DEFAULT '0',
  `NomTransportista` varchar(150) DEFAULT NULL,
  `IdTipoTrans` int(11) DEFAULT NULL,
  `NTipoTrans` varchar(11) DEFAULT NULL,
  `Anulado` tinyint(1) DEFAULT '0',
  `Canjeado` tinyint(1) DEFAULT '0',
  `MovKardex` tinyint(1) DEFAULT '0',
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdGuia`,`IdTienda`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdConductor` (`IdConductor`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdTransportista` (`IdTransportista`),
  KEY `IdMotivoG` (`IdMotivoG`),
  KEY `Eliminado` (`Eliminado`),
  KEY `UNICO_GUIA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`FechaEmi`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `guiar`
--

LOCK TABLES `guiar` WRITE;
/*!40000 ALTER TABLE `guiar` DISABLE KEYS */;
/*!40000 ALTER TABLE `guiar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `informes`
--

DROP TABLE IF EXISTS `informes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `informes` (
  `IdInforme` int(11) NOT NULL AUTO_INCREMENT,
  `Descripcion` varchar(255) NOT NULL,
  `Tipo` varchar(1) NOT NULL,
  PRIMARY KEY (`IdInforme`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `informes`
--

LOCK TABLES `informes` WRITE;
/*!40000 ALTER TABLE `informes` DISABLE KEYS */;
INSERT INTO `informes` VALUES (1,'DETALLADO POR DIA','V'),(2,'ACUMULADO POR DIA','V'),(3,'DETALLADO POR DOCUMENTO','V'),(4,'ACUMULADO POR DOCUMENTO','V'),(5,'DETALLADO POR PRODUCTO','V'),(6,'ACUMULADO POR PRODUCTO','V'),(7,'PRODUCTOS MAS VENDIDOS','V'),(8,'DETALLADO POR LINEA','V'),(9,'ACUMULADO POR LINEA','V'),(10,'REGISTRO DE VENTAS - DETALLADO','V'),(11,'REGISTRO DE VENTAS - RESUMEN','V'),(12,'DETALLADO POR PROVEEDOR','C'),(13,'ACUMULADO POR PROVEEDOR','C'),(14,'DETALLADO POR PRODUCTO','C'),(15,'ACUMULADO POR PRODUCTO','C'),(16,'DETALLADO POR DOCUMENTO','C'),(17,'ACUMULADO POR DOCUMENTO','C'),(18,'DETALLADO POR LINEA','C'),(19,'ACUMULADO POR LINEA','C'),(20,'REGISTRO DE COMPRAS','C'),(21,'COMISION DE VENTA','V'),(22,'DAO VENTAS','V'),(23,'DAO COMPRAS','C');
/*!40000 ALTER TABLE `informes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `kardex`
--

DROP TABLE IF EXISTS `kardex`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kardex` (
  `IdTienda` varchar(3) NOT NULL,
  `IdOperacion` varchar(3) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `FechaEmi` date NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `IdAlmacen` varchar(3) NOT NULL,
  `Fecha` date NOT NULL,
  `Automatico` tinyint(1) NOT NULL DEFAULT '0',
  `Entrada` double(14,3) NOT NULL DEFAULT '0.000',
  `Salida` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `Costo` double(10,4) DEFAULT '0.0000',
  `PrecioSalida` double(10,4) DEFAULT '0.0000',
  `CostoAct` double(10,4) DEFAULT '0.0000',
  `PIGV` double NOT NULL DEFAULT '0',
  `IdCliPro` varchar(8) NOT NULL,
  `RazSoc` varchar(150) NOT NULL,
  `Traslado` tinyint(1) NOT NULL DEFAULT '0',
  `Transito` tinyint(1) NOT NULL DEFAULT '0',
  `Observada` tinyint(1) NOT NULL DEFAULT '0',
  `DocConformida` varchar(14) DEFAULT ' ',
  `Notas` varchar(200) DEFAULT NULL,
  `DT` datetime NOT NULL DEFAULT '1753-01-01 00:00:00',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `IdUsuario` smallint(6) NOT NULL,
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NDocumento` (`NDocumento`),
  KEY `NomCliPro` (`RazSoc`),
  KEY `NSerie` (`NSerie`),
  KEY `IdOperacion` (`IdOperacion`),
  KEY `IND_KARDEX` (`IdTienda`,`IdOperacion`,`NSerie`,`NDocumento`,`IdDocFis`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Tda_SerDocIdDoc` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `kardex`
--

LOCK TABLES `kardex` WRITE;
/*!40000 ALTER TABLE `kardex` DISABLE KEYS */;
INSERT INTO `kardex` VALUES ('001','000','INV','0000000001',29,'2018-01-18','0010000017','PR','2018-01-18',0,57.000,0.000,57.000,36.1900,0.0000,36.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:32',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000074','PR','2018-01-18',0,324.000,0.000,324.000,10.4400,0.0000,10.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:32',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000023','PR','2018-01-18',0,231.000,0.000,231.000,12.1100,0.0000,12.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:32',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000070','PR','2018-01-18',0,228.000,0.000,228.000,10.9000,0.0000,10.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:36',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000076','PR','2018-01-18',0,267.000,0.000,267.000,15.2300,0.0000,15.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:37',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000075','PR','2018-01-18',0,453.000,0.000,453.000,13.0400,0.0000,13.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:37',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000024','PR','2018-01-18',0,24.000,0.000,24.000,16.5500,0.0000,16.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:38',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000050','PR','2018-01-18',0,6.000,0.000,6.000,28.9300,0.0000,28.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:38',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000065','PR','2018-01-18',0,612.000,0.000,612.000,19.9400,0.0000,19.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:38',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000069','PR','2018-01-18',0,591.000,0.000,591.000,16.5100,0.0000,16.5100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:38',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000025','PR','2018-01-18',0,420.000,0.000,420.000,23.3600,0.0000,23.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:38',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000051','PR','2018-01-18',0,3.498,0.000,3.498,35.5400,0.0000,35.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:38',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000264','PR','2018-01-18',0,4.500,0.000,4.500,215.7500,0.0000,215.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:38',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000026','PR','2018-01-18',0,315.000,0.000,315.000,25.2300,0.0000,25.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:38',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000073','PR','2018-01-18',0,492.000,0.000,492.000,23.2800,0.0000,23.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:38',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000205','PR','2018-01-18',0,3.000,0.000,3.000,99.7300,0.0000,99.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:38',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000049','PR','2018-01-18',0,66.000,0.000,66.000,35.4300,0.0000,35.4300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:39',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000263','PR','2018-01-18',0,5.000,0.000,5.000,142.5200,0.0000,142.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:39',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000222','PR','2018-01-18',0,1.000,0.000,1.000,138.2700,0.0000,138.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:39',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000177','PR','2018-01-18',0,69.000,0.000,69.000,10.3600,0.0000,10.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:39',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000060','PR','2018-01-18',0,300.000,0.000,300.000,17.2900,0.0000,17.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:39',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000061','PR','2018-01-18',0,186.000,0.000,186.000,28.0000,0.0000,28.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:39',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000062','PR','2018-01-18',0,348.000,0.000,348.000,60.5500,0.0000,60.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:39',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000022','PR','2018-01-18',0,963.000,0.000,963.000,11.1500,0.0000,11.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:39',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000219','PR','2018-01-18',0,1.000,0.000,1.000,66.9300,0.0000,66.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:39',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000057','PR','2018-01-18',0,663.000,0.000,663.000,18.0000,0.0000,18.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:39',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000121','PR','2018-01-18',0,6.000,0.000,6.000,214.0900,0.0000,214.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:40',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000122','PR','2018-01-18',0,22.998,0.000,22.998,149.3400,0.0000,149.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:40',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000059','PR','2018-01-18',0,252.000,0.000,252.000,38.7000,0.0000,38.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:40',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000056','PR','2018-01-18',0,903.000,0.000,903.000,10.0500,0.0000,10.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:40',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000211','PR','2018-01-18',0,368.000,0.000,368.000,0.4500,0.0000,0.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:40',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000212','PR','2018-01-18',0,236.000,0.000,236.000,0.6500,0.0000,0.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:40',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000213','PR','2018-01-18',0,262.000,0.000,262.000,0.8500,0.0000,0.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:40',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000214','PR','2018-01-18',0,191.000,0.000,191.000,2.0700,0.0000,2.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:40',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000215','PR','2018-01-18',0,371.000,0.000,371.000,3.3000,0.0000,3.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:40',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000209','PR','2018-01-18',0,263.000,0.000,263.000,1.1000,0.0000,1.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:40',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000210','PR','2018-01-18',0,363.000,0.000,363.000,1.7000,0.0000,1.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:41',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000344','PR','2018-01-18',0,100.000,0.000,100.000,1.3000,0.0000,1.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:41',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000313','PR','2018-01-18',0,47.000,0.000,47.000,97.6900,0.0000,97.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:41',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000311','PR','2018-01-18',0,48.000,0.000,48.000,78.4600,0.0000,78.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:42',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000312','PR','2018-01-18',0,1.000,0.000,1.000,97.6900,0.0000,97.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:42',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000314','PR','2018-01-18',0,2374.000,0.000,2374.000,22.0000,0.0000,22.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:42',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000355','PR','2018-01-18',0,1500.000,0.000,1500.000,21.7000,0.0000,21.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:43',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000247','PR','2018-01-18',0,38.000,0.000,38.000,0.9800,0.0000,0.9800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:43',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000249','PR','2018-01-18',0,33.000,0.000,33.000,2.2100,0.0000,2.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:43',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000250','PR','2018-01-18',0,45.000,0.000,45.000,4.1800,0.0000,4.1800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:43',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000248','PR','2018-01-18',0,39.000,0.000,39.000,1.2900,0.0000,1.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:43',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000252','PR','2018-01-18',0,23.000,0.000,23.000,4.7100,0.0000,4.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:43',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000253','PR','2018-01-18',0,46.000,0.000,46.000,12.5000,0.0000,12.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:43',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000254','PR','2018-01-18',0,11.000,0.000,11.000,17.0900,0.0000,17.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:43',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000256','PR','2018-01-18',0,41.000,0.000,41.000,2.5400,0.0000,2.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:43',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000257','PR','2018-01-18',0,59.000,0.000,59.000,2.1900,0.0000,2.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:44',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000258','PR','2018-01-18',0,29.000,0.000,29.000,1.4100,0.0000,1.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:44',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000297','PR','2018-01-18',0,50.000,0.000,50.000,0.8700,0.0000,0.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:44',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000255','PR','2018-01-18',0,60.000,0.000,60.000,0.9100,0.0000,0.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:44',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000147','PR','2018-01-18',0,2.000,0.000,2.000,48.0000,0.0000,48.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:44',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000127','PR','2018-01-18',0,1.000,0.000,1.000,0.0000,0.0000,0.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:44',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000035','PR','2018-01-18',0,3.000,0.000,3.000,34.0800,0.0000,34.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:44',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000055','PR','2018-01-18',0,84.000,0.000,84.000,122.6600,0.0000,122.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:44',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000163','PR','2018-01-18',0,2.000,0.000,2.000,17.2000,0.0000,17.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:45',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000305','PR','2018-01-18',0,8.000,0.000,8.000,11.7600,0.0000,11.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:45',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000174','PR','2018-01-18',0,25.000,0.000,25.000,17.6000,0.0000,17.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:45',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000137','PR','2018-01-18',0,10.000,0.000,10.000,23.2500,0.0000,23.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:45',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000019','PR','2018-01-18',0,21.000,0.000,21.000,21.9500,0.0000,21.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:45',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000118','PR','2018-01-18',0,48.000,0.000,48.000,40.3800,0.0000,40.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:45',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000119','PR','2018-01-18',0,90.000,0.000,90.000,4.7900,0.0000,4.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:45',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000021','PR','2018-01-18',0,3.000,0.000,3.000,19.9800,0.0000,19.9800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:45',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000053','PR','2018-01-18',0,510.000,0.000,510.000,6.2700,0.0000,6.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:46',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000138','PR','2018-01-18',0,2.000,0.000,2.000,72.0000,0.0000,72.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:46',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000115','PR','2018-01-18',0,18.000,0.000,18.000,42.5600,0.0000,42.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:46',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000117','PR','2018-01-18',0,204.000,0.000,204.000,67.6000,0.0000,67.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:46',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000265','PR','2018-01-18',0,1.900,0.000,1.900,71.6500,0.0000,71.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:46',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000259','PR','2018-01-18',0,1.000,0.000,1.000,35.7200,0.0000,35.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:46',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000218','PR','2018-01-18',0,191.500,0.000,191.500,13.1300,0.0000,13.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:46',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000217','PR','2018-01-18',0,114.500,0.000,114.500,9.4100,0.0000,9.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:47',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000245','PR','2018-01-18',0,34.500,0.000,34.500,9.4100,0.0000,9.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:47',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000340','PR','2018-01-18',0,4.000,0.000,4.000,71.7600,0.0000,71.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:47',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000040','PR','2018-01-18',0,6.000,0.000,6.000,0.0000,0.0000,0.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:47',1,1),('001','000','INV','0000000001',29,'2018-01-18','0010000151','PR','2018-01-18',0,2.000,0.000,2.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:47',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000234','PR','2018-01-18',0,79.000,0.000,79.000,31.8300,0.0000,31.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:47',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000233','PR','2018-01-18',0,15.000,0.000,15.000,30.9100,0.0000,30.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:49',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000006','PR','2018-01-18',0,570.000,0.000,570.000,25.1300,0.0000,25.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:49',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000316','PR','2018-01-18',0,14.000,0.000,14.000,45.2300,0.0000,45.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:50',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000317','PR','2018-01-18',0,58.000,0.000,58.000,17.0900,0.0000,17.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:50',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000232','PR','2018-01-18',0,116.500,0.000,116.500,21.2200,0.0000,21.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:50',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000235','PR','2018-01-18',0,0.500,0.000,0.500,45.3700,0.0000,45.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:50',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000237','PR','2018-01-18',0,9.000,0.000,9.000,114.7400,0.0000,114.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:50',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000318','PR','2018-01-18',0,9.000,0.000,9.000,176.8100,0.0000,176.8100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:50',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000294','PR','2018-01-18',0,8.000,0.000,8.000,141.4400,0.0000,141.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:50',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000171','PR','2018-01-18',0,5.000,0.000,5.000,52.0700,0.0000,52.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:51',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000179','PR','2018-01-18',0,48.000,0.000,48.000,37.7000,0.0000,37.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:54',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000001','PR','2018-01-18',0,420.000,0.000,420.000,46.9100,0.0000,46.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:55',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000134','PR','2018-01-18',0,60.000,0.000,60.000,35.1100,0.0000,35.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:55',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000180','PR','2018-01-18',0,53.000,0.000,53.000,51.5200,0.0000,51.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:55',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000181','PR','2018-01-18',0,19.000,0.000,19.000,68.9700,0.0000,68.9700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:55',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000336','PR','2018-01-18',0,9.000,0.000,9.000,132.3800,0.0000,132.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:55',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000322','PR','2018-01-18',0,15.000,0.000,15.000,84.8700,0.0000,84.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:55',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000278','PR','2018-01-18',0,30.000,0.000,30.000,92.7200,0.0000,92.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:56',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000295','PR','2018-01-18',0,31.000,0.000,31.000,77.2800,0.0000,77.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:56',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000279','PR','2018-01-18',0,16.000,0.000,16.000,106.0900,0.0000,106.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:56',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000319','PR','2018-01-18',0,160.000,0.000,160.000,24.8900,0.0000,24.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:56',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000277','PR','2018-01-18',0,146.000,0.000,146.000,30.9100,0.0000,30.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:56',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000241','PR','2018-01-18',0,29.000,0.000,29.000,46.3700,0.0000,46.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:56',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000266','PR','2018-01-18',0,8.000,0.000,8.000,49.3000,0.0000,49.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:56',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000238','PR','2018-01-18',0,68.500,0.000,68.500,41.0900,0.0000,41.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:56',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000239','PR','2018-01-18',0,30.000,0.000,30.000,61.6300,0.0000,61.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:56',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000010','PR','2018-01-18',0,30.000,0.000,30.000,60.3000,0.0000,60.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:56',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000354','PR','2018-01-18',0,20.000,0.000,20.000,82.4400,0.0000,82.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:57',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000243','PR','2018-01-18',0,52.000,0.000,52.000,74.1900,0.0000,74.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:57',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000156','PR','2018-01-18',0,1.000,0.000,1.000,108.4700,0.0000,108.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:57',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000002','PR','2018-01-18',0,295.002,0.000,295.002,41.2200,0.0000,41.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:57',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000003','PR','2018-01-18',0,3.000,0.000,3.000,31.9300,0.0000,31.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:57',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000165','PR','2018-01-18',0,66.500,0.000,66.500,21.0400,0.0000,21.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:57',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000004','PR','2018-01-18',0,108.000,0.000,108.000,22.3400,0.0000,22.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:57',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000227','PR','2018-01-18',0,106.000,0.000,106.000,15.5500,0.0000,15.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:57',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000230','PR','2018-01-18',0,80.000,0.000,80.000,29.0400,0.0000,29.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:58',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000352','PR','2018-01-18',0,41.000,0.000,41.000,38.6400,0.0000,38.6400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:58',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000353','PR','2018-01-18',0,28.000,0.000,28.000,51.5200,0.0000,51.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:58',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000132','PR','2018-01-18',0,61.000,0.000,61.000,46.3700,0.0000,46.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:58',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000274','PR','2018-01-18',0,51.000,0.000,51.000,26.7900,0.0000,26.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:58',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000011','PR','2018-01-18',0,576.000,0.000,576.000,27.0500,0.0000,27.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:58',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000228','PR','2018-01-18',0,6.500,0.000,6.500,16.1100,0.0000,16.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:58',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000130','PR','2018-01-18',0,133.000,0.000,133.000,34.7200,0.0000,34.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:58',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000231','PR','2018-01-18',0,28.500,0.000,28.500,51.5200,0.0000,51.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:58',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000261','PR','2018-01-18',0,11.000,0.000,11.000,80.7700,0.0000,80.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:58',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000009','PR','2018-01-18',0,3.000,0.000,3.000,45.3700,0.0000,45.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:59',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000007','PR','2018-01-18',0,132.000,0.000,132.000,68.7000,0.0000,68.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:59',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000005','PR','2018-01-18',0,9.000,0.000,9.000,30.0000,0.0000,30.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:59',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000131','PR','2018-01-18',0,30.000,0.000,30.000,61.8300,0.0000,61.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:59',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000229','PR','2018-01-18',0,66.000,0.000,66.000,17.2300,0.0000,17.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:59',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000351','PR','2018-01-18',0,48.500,0.000,48.500,22.5500,0.0000,22.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:59',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000079','PR','2018-01-18',0,624.000,0.000,624.000,8.9600,0.0000,8.9600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:59',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000081','PR','2018-01-18',0,345.000,0.000,345.000,9.5500,0.0000,9.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:09:59',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000042','PR','2018-01-18',0,594.000,0.000,594.000,12.9400,0.0000,12.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:00',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000015','PR','2018-01-18',0,456.000,0.000,456.000,17.2500,0.0000,17.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:00',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000048','PR','2018-01-18',0,129.000,0.000,129.000,24.6000,0.0000,24.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:00',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000082','PR','2018-01-18',0,48.000,0.000,48.000,15.4700,0.0000,15.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:00',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000303','PR','2018-01-18',0,11.000,0.000,11.000,14.3700,0.0000,14.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:00',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000326','PR','2018-01-18',0,15.000,0.000,15.000,15.1500,0.0000,15.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:01',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000126','PR','2018-01-18',0,46.500,0.000,46.500,21.7600,0.0000,21.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:01',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000327','PR','2018-01-18',0,15.000,0.000,15.000,14.8400,0.0000,14.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:01',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000154','PR','2018-01-18',0,75.000,0.000,75.000,18.4400,0.0000,18.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:02',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000041','PR','2018-01-18',0,582.000,0.000,582.000,41.5900,0.0000,41.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:02',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000100','PR','2018-01-18',0,204.000,0.000,204.000,4.3200,0.0000,4.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:02',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000066','PR','2018-01-18',0,66.000,0.000,66.000,15.8100,0.0000,15.8100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:02',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000101','PR','2018-01-18',0,120.000,0.000,120.000,6.5000,0.0000,6.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:02',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000112','PR','2018-01-18',0,42.000,0.000,42.000,9.9100,0.0000,9.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:02',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000085','PR','2018-01-18',0,108.000,0.000,108.000,16.6000,0.0000,16.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:02',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000067','PR','2018-01-18',0,12.000,0.000,12.000,13.8000,0.0000,13.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:02',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000104','PR','2018-01-18',0,72.000,0.000,72.000,4.8300,0.0000,4.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:02',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000105','PR','2018-01-18',0,42.000,0.000,42.000,7.2900,0.0000,7.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:03',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000103','PR','2018-01-18',0,102.000,0.000,102.000,6.0100,0.0000,6.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:03',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000107','PR','2018-01-18',0,90.000,0.000,90.000,8.3200,0.0000,8.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:03',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000108','PR','2018-01-18',0,66.000,0.000,66.000,6.9300,0.0000,6.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:03',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000110','PR','2018-01-18',0,18.000,0.000,18.000,10.1100,0.0000,10.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:03',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000109','PR','2018-01-18',0,12.000,0.000,12.000,8.5300,0.0000,8.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:04',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000016','PR','2018-01-18',0,6.000,0.000,6.000,12.5900,0.0000,12.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:04',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000064','PR','2018-01-18',0,24.000,0.000,24.000,22.5000,0.0000,22.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:04',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000111','PR','2018-01-18',0,282.000,0.000,282.000,12.6900,0.0000,12.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:04',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000315','PR','2018-01-18',0,10.000,0.000,10.000,20.6500,0.0000,20.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:04',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000270','PR','2018-01-18',0,20.000,0.000,20.000,22.9000,0.0000,22.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:04',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000330','PR','2018-01-18',0,70.000,0.000,70.000,23.7900,0.0000,23.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:04',1,1),('001','000','INV','0000000001',29,'2018-01-18','0010000099','PR','2018-01-18',0,549.000,0.000,549.000,21.0200,0.0000,21.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:04',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000086','PR','2018-01-18',0,360.000,0.000,360.000,25.2500,0.0000,25.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:04',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000088','PR','2018-01-18',0,255.000,0.000,255.000,29.5500,0.0000,29.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:04',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000087','PR','2018-01-18',0,6.000,0.000,6.000,41.8000,0.0000,41.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:05',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000346','PR','2018-01-18',0,25.000,0.000,25.000,49.1600,0.0000,49.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:05',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000308','PR','2018-01-18',0,25.000,0.000,25.000,63.7700,0.0000,63.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:05',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000309','PR','2018-01-18',0,28.000,0.000,28.000,73.4000,0.0000,73.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:05',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000281','PR','2018-01-18',0,20.000,0.000,20.000,97.8600,0.0000,97.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:05',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000282','PR','2018-01-18',0,26.000,0.000,26.000,108.7300,0.0000,108.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:05',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000267','PR','2018-01-18',0,19.000,0.000,19.000,38.1400,0.0000,38.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:05',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000286','PR','2018-01-18',0,15.000,0.000,15.000,39.6700,0.0000,39.6700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:05',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000287','PR','2018-01-18',0,20.000,0.000,20.000,54.5800,0.0000,54.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:05',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000323','PR','2018-01-18',0,19.000,0.000,19.000,81.5500,0.0000,81.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:06',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000280','PR','2018-01-18',0,17.000,0.000,17.000,84.9100,0.0000,84.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:06',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000324','PR','2018-01-18',0,10.000,0.000,10.000,162.0900,0.0000,162.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:06',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000289','PR','2018-01-18',0,27.000,0.000,27.000,33.5800,0.0000,33.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:11',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000136','PR','2018-01-18',0,34.500,0.000,34.500,21.7600,0.0000,21.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:11',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000284','PR','2018-01-18',0,63.000,0.000,63.000,27.8700,0.0000,27.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:11',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000310','PR','2018-01-18',0,59.000,0.000,59.000,32.0500,0.0000,32.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:11',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000084','PR','2018-01-18',0,51.000,0.000,51.000,23.2600,0.0000,23.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:11',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000348','PR','2018-01-18',0,24.000,0.000,24.000,34.2100,0.0000,34.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:11',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000202','PR','2018-01-18',0,21.500,0.000,21.500,17.0300,0.0000,17.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:11',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000012','PR','2018-01-18',0,126.000,0.000,126.000,15.2500,0.0000,15.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:11',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000092','PR','2018-01-18',0,48.000,0.000,48.000,25.9500,0.0000,25.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:11',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000044','PR','2018-01-18',0,96.000,0.000,96.000,27.7300,0.0000,27.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:12',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000203','PR','2018-01-18',0,4.000,0.000,4.000,19.7400,0.0000,19.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:12',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000183','PR','2018-01-18',0,33.000,0.000,33.000,22.0300,0.0000,22.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:12',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000152','PR','2018-01-18',0,98.000,0.000,98.000,31.6200,0.0000,31.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:12',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000097','PR','2018-01-18',0,294.000,0.000,294.000,40.3600,0.0000,40.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:12',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000153','PR','2018-01-18',0,13.000,0.000,13.000,81.5600,0.0000,81.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:12',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000299','PR','2018-01-18',0,91.500,0.000,91.500,42.2300,0.0000,42.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:12',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000142','PR','2018-01-18',0,1.000,0.000,1.000,34.3700,0.0000,34.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:12',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000302','PR','2018-01-18',0,98.000,0.000,98.000,39.4600,0.0000,39.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:12',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000164','PR','2018-01-18',0,108.000,0.000,108.000,51.2300,0.0000,51.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:12',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000155','PR','2018-01-18',0,22.000,0.000,22.000,58.0000,0.0000,58.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:13',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000098','PR','2018-01-18',0,102.000,0.000,102.000,49.9100,0.0000,49.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:14',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000039','PR','2018-01-18',0,150.000,0.000,150.000,64.8300,0.0000,64.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:14',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000008','PR','2018-01-18',0,192.000,0.000,192.000,36.4500,0.0000,36.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:14',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000226','PR','2018-01-18',0,7.000,0.000,7.000,96.1200,0.0000,96.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:14',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000288','PR','2018-01-18',0,51.000,0.000,51.000,28.7100,0.0000,28.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:15',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000242','PR','2018-01-18',0,45.000,0.000,45.000,57.0000,0.0000,57.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:15',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000321','PR','2018-01-18',0,25.000,0.000,25.000,52.0000,0.0000,52.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:15',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000325','PR','2018-01-18',0,23.000,0.000,23.000,58.1600,0.0000,58.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:15',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000349','PR','2018-01-18',0,30.000,0.000,30.000,40.7700,0.0000,40.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:15',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000350','PR','2018-01-18',0,20.000,0.000,20.000,46.6500,0.0000,46.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:16',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000347','PR','2018-01-18',0,30.000,0.000,30.000,35.6100,0.0000,35.6100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:16',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000283','PR','2018-01-18',0,6.500,0.000,6.500,20.7100,0.0000,20.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:16',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000285','PR','2018-01-18',0,7.000,0.000,7.000,36.0000,0.0000,36.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:16',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000166','PR','2018-01-18',0,10.000,0.000,10.000,42.0200,0.0000,42.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:17',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000129','PR','2018-01-18',0,20.000,0.000,20.000,0.0000,0.0000,0.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:17',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000128','PR','2018-01-18',0,28.000,0.000,28.000,0.0000,0.0000,0.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:17',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000150','PR','2018-01-18',0,298.000,0.000,298.000,4.0000,0.0000,4.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:10:17',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000160','NF','2018-01-18',0,6.000,0.000,6.000,42.0000,0.0000,42.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:11:24',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000186','NF','2018-01-18',0,13.000,0.000,13.000,75.0000,0.0000,75.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:11:24',0,1),('001','000','INV','0000000001',29,'2018-01-18','0010000192','NF','2018-01-18',0,68.000,0.000,68.000,22.0000,0.0000,22.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:11:24',1,1),('001','000','INV','0000000001',29,'2018-01-18','0010000189','NF','2018-01-18',0,98.000,0.000,98.000,14.4700,0.0000,14.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:11:24',1,1),('001','000','INV','0000000001',29,'2018-01-18','0010000188','NF','2018-01-18',0,94.000,0.000,94.000,34.3800,0.0000,34.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:11:25',1,1),('001','000','INV','0000000001',29,'2018-01-18','0010000191','NF','2018-01-18',0,35.000,0.000,35.000,19.0000,0.0000,19.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:11:25',1,1),('001','000','INV','0000000001',29,'2018-01-18','0010000194','NF','2018-01-18',0,69.000,0.000,69.000,12.0000,0.0000,12.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:11:26',1,1),('001','000','INV','0000000001',29,'2018-01-18','0010000190','NF','2018-01-18',0,120.000,0.000,120.000,12.4600,0.0000,12.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:11:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000052','GN','2018-01-18',0,1.000,0.000,1.000,127.8400,0.0000,127.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000475','GN','2018-01-18',0,18.000,0.000,18.000,1.9000,0.0000,1.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000474','GN','2018-01-18',0,46.000,0.000,46.000,5.7400,0.0000,5.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000446','GN','2018-01-18',0,17.000,0.000,17.000,7.1000,0.0000,7.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000398','GN','2018-01-18',0,1.000,0.000,1.000,0.0000,0.0000,0.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000527','GN','2018-01-18',0,25.000,0.000,25.000,0.0000,0.0000,0.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000528','GN','2018-01-18',0,25.000,0.000,25.000,0.0000,0.0000,0.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002015','GN','2018-01-18',0,25.000,0.000,25.000,0.2800,0.0000,0.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002086','GN','2018-01-18',0,10.000,0.000,10.000,8.6100,0.0000,8.6100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002089','GN','2018-01-18',0,20.000,0.000,20.000,11.2900,0.0000,11.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002087','GN','2018-01-18',0,20.000,0.000,20.000,8.8000,0.0000,8.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002088','GN','2018-01-18',0,20.000,0.000,20.000,10.3300,0.0000,10.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002245','GN','2018-01-18',0,6.000,0.000,6.000,32.6400,0.0000,32.6400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001089','GN','2018-01-18',0,2.000,0.000,2.000,24.9300,0.0000,24.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001090','GN','2018-01-18',0,2.000,0.000,2.000,34.0400,0.0000,34.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002283','GN','2018-01-18',0,12.000,0.000,12.000,2.8300,0.0000,2.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000406','GN','2018-01-18',0,5.000,0.000,5.000,3.0000,0.0000,3.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000405','GN','2018-01-18',0,4.000,0.000,4.000,4.8000,0.0000,4.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000297','GN','2018-01-18',0,6.000,0.000,6.000,5.1000,0.0000,5.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000298','GN','2018-01-18',0,3.000,0.000,3.000,9.7000,0.0000,9.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001751','GN','2018-01-18',0,4.000,0.000,4.000,7.6400,0.0000,7.6400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000315','GN','2018-01-18',0,5.000,0.000,5.000,11.6000,0.0000,11.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000316','GN','2018-01-18',0,2.000,0.000,2.000,6.6000,0.0000,6.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000554','GN','2018-01-18',0,1.000,0.000,1.000,4.6000,0.0000,4.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000553','GN','2018-01-18',0,2.000,0.000,2.000,59.8000,0.0000,59.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000356','GN','2018-01-18',0,3.000,0.000,3.000,34.0000,0.0000,34.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001274','GN','2018-01-18',0,39.000,0.000,39.000,2.4000,0.0000,2.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001273','GN','2018-01-18',0,38.000,0.000,38.000,0.7300,0.0000,0.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001866','GN','2018-01-18',0,6.000,0.000,6.000,6.7600,0.0000,6.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000843','GN','2018-01-18',0,43.000,0.000,43.000,0.4200,0.0000,0.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001341','GN','2018-01-18',0,3.000,0.000,3.000,15.1000,0.0000,15.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001342','GN','2018-01-18',0,3.000,0.000,3.000,15.5000,0.0000,15.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001340','GN','2018-01-18',0,3.000,0.000,3.000,11.4500,0.0000,11.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000610','GN','2018-01-18',0,6.000,0.000,6.000,1.5000,0.0000,1.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000602','GN','2018-01-18',0,15.000,0.000,15.000,0.3500,0.0000,0.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000609','GN','2018-01-18',0,10.000,0.000,10.000,0.7000,0.0000,0.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001364','GN','2018-01-18',0,6.000,0.000,6.000,17.4600,0.0000,17.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001146','GN','2018-01-18',0,6.000,0.000,6.000,10.5000,0.0000,10.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000774','GN','2018-01-18',0,76.000,0.000,76.000,2.7500,0.0000,2.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002207','GN','2018-01-18',0,100.000,0.000,100.000,0.4600,0.0000,0.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000969','GN','2018-01-18',0,2.000,0.000,2.000,14.2800,0.0000,14.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001234','GN','2018-01-18',0,172.000,0.000,172.000,4.9500,0.0000,4.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000773','GN','2018-01-18',0,464.000,0.000,464.000,5.8600,0.0000,5.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002029','GN','2018-01-18',0,50.000,0.000,50.000,4.3600,0.0000,4.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000235','GN','2018-01-18',0,0.500,0.000,0.500,3.3000,0.0000,3.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000229','GN','2018-01-18',0,500.000,0.000,500.000,3.3000,0.0000,3.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000239','GN','2018-01-18',0,2.000,0.000,2.000,38.5000,0.0000,38.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002277','GN','2018-01-18',0,62.000,0.000,62.000,0.1400,0.0000,0.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002274','GN','2018-01-18',0,263.000,0.000,263.000,0.0300,0.0000,0.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002275','GN','2018-01-18',0,236.000,0.000,236.000,0.0700,0.0000,0.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002276','GN','2018-01-18',0,71.000,0.000,71.000,0.1200,0.0000,0.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000476','GN','2018-01-18',0,12.000,0.000,12.000,5.9000,0.0000,5.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000195','GN','2018-01-18',0,5.000,0.000,5.000,7.8000,0.0000,7.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001336','GN','2018-01-18',0,3.000,0.000,3.000,15.9700,0.0000,15.9700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001339','GN','2018-01-18',0,2.000,0.000,2.000,20.2100,0.0000,20.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001338','GN','2018-01-18',0,3.000,0.000,3.000,19.8700,0.0000,19.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001917','GN','2018-01-18',0,2.000,0.000,2.000,13.8900,0.0000,13.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000360','GN','2018-01-18',0,5.000,0.000,5.000,28.0000,0.0000,28.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000389','GN','2018-01-18',0,9.000,0.000,9.000,5.8000,0.0000,5.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000548','GN','2018-01-18',0,3.000,0.000,3.000,27.8000,0.0000,27.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000623','GN','2018-01-18',0,4.000,0.000,4.000,8.7000,0.0000,8.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000031','GN','2018-01-18',0,2.000,0.000,2.000,21.8700,0.0000,21.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000461','GN','2018-01-18',0,1.000,0.000,1.000,23.4100,0.0000,23.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001335','GN','2018-01-18',0,3.000,0.000,3.000,15.5000,0.0000,15.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000329','GN','2018-01-18',0,5.000,0.000,5.000,8.0000,0.0000,8.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:12:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000194','GN','2018-01-18',0,11.000,0.000,11.000,14.2000,0.0000,14.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000030','GN','2018-01-18',0,3.000,0.000,3.000,28.0000,0.0000,28.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000330','GN','2018-01-18',0,7.000,0.000,7.000,9.3000,0.0000,9.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000958','GN','2018-01-18',0,10.000,0.000,10.000,5.0000,0.0000,5.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000789','GN','2018-01-18',0,49.000,0.000,49.000,12.0000,0.0000,12.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001976','GN','2018-01-18',0,6.000,0.000,6.000,19.1400,0.0000,19.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001974','GN','2018-01-18',0,9.000,0.000,9.000,13.2200,0.0000,13.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001975','GN','2018-01-18',0,6.000,0.000,6.000,9.8600,0.0000,9.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001979','GN','2018-01-18',0,5.000,0.000,5.000,19.1400,0.0000,19.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001977','GN','2018-01-18',0,6.000,0.000,6.000,19.1400,0.0000,19.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001978','GN','2018-01-18',0,6.000,0.000,6.000,19.1400,0.0000,19.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001973','GN','2018-01-18',0,5.000,0.000,5.000,9.4600,0.0000,9.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001972','GN','2018-01-18',0,6.000,0.000,6.000,10.3000,0.0000,10.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001770','GN','2018-01-18',0,5.000,0.000,5.000,10.2000,0.0000,10.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000043','GN','2018-01-18',0,6.000,0.000,6.000,245.0200,0.0000,245.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001834','GN','2018-01-18',0,4.000,0.000,4.000,310.8800,0.0000,310.8800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000699','GN','2018-01-18',0,1.000,0.000,1.000,116.5600,0.0000,116.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000828','GN','2018-01-18',0,4.000,0.000,4.000,327.1200,0.0000,327.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000119','GN','2018-01-18',0,25.000,0.000,25.000,96.8200,0.0000,96.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002258','GN','2018-01-18',0,3.000,0.000,3.000,130.0900,0.0000,130.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000058','GN','2018-01-18',0,1.000,0.000,1.000,25.0400,0.0000,25.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000892','GN','2018-01-18',0,5.000,0.000,5.000,97.5500,0.0000,97.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002246','GN','2018-01-18',0,3.000,0.000,3.000,749.6300,0.0000,749.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002037','GN','2018-01-18',0,4.000,0.000,4.000,325.1000,0.0000,325.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002259','GN','2018-01-18',0,3.000,0.000,3.000,0.0800,0.0000,0.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002247','GN','2018-01-18',0,3.000,0.000,3.000,341.4600,0.0000,341.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002024','GN','2018-01-18',0,8.000,0.000,8.000,201.1500,0.0000,201.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002261','GN','2018-01-18',0,1.000,0.000,1.000,581.6600,0.0000,581.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000044','GN','2018-01-18',0,2.000,0.000,2.000,402.4800,0.0000,402.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002252','GN','2018-01-18',0,4.000,0.000,4.000,466.9100,0.0000,466.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001545','GN','2018-01-18',0,1.000,0.000,1.000,421.0700,0.0000,421.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000890','GN','2018-01-18',0,1.000,0.000,1.000,587.8300,0.0000,587.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001366','GN','2018-01-18',0,1.000,0.000,1.000,293.0400,0.0000,293.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001803','GN','2018-01-18',0,1.000,0.000,1.000,305.9100,0.0000,305.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001899','GN','2018-01-18',0,1.000,0.000,1.000,539.0900,0.0000,539.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001893','GN','2018-01-18',0,1.000,0.000,1.000,164.7800,0.0000,164.7800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001900','GN','2018-01-18',0,1.000,0.000,1.000,359.2700,0.0000,359.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001370','GN','2018-01-18',0,1.000,0.000,1.000,453.1900,0.0000,453.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001685','GN','2018-01-18',0,6.000,0.000,6.000,3.7500,0.0000,3.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001686','GN','2018-01-18',0,10.000,0.000,10.000,4.5000,0.0000,4.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001519','GN','2018-01-18',0,14.000,0.000,14.000,1.1500,0.0000,1.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001518','GN','2018-01-18',0,24.000,0.000,24.000,0.9100,0.0000,0.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002126','GN','2018-01-18',0,50.000,0.000,50.000,5.5800,0.0000,5.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002127','GN','2018-01-18',0,49.000,0.000,49.000,6.5800,0.0000,6.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001275','GN','2018-01-18',0,44.000,0.000,44.000,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001591','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0100,0.0000,0.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001611','GN','2018-01-18',0,340.000,0.000,340.000,0.0300,0.0000,0.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001592','GN','2018-01-18',0,530.000,0.000,530.000,0.0200,0.0000,0.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:12',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001612','GN','2018-01-18',0,126.000,0.000,126.000,0.0800,0.0000,0.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:12',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002156','GN','2018-01-18',0,200.000,0.000,200.000,0.0700,0.0000,0.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:12',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002154','GN','2018-01-18',0,200.000,0.000,200.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:12',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002157','GN','2018-01-18',0,200.000,0.000,200.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:12',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002155','GN','2018-01-18',0,200.000,0.000,200.000,0.0700,0.0000,0.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:12',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000659','GN','2018-01-18',0,10.000,0.000,10.000,38.0000,0.0000,38.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:12',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001962','GN','2018-01-18',0,6.000,0.000,6.000,5.2400,0.0000,5.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:12',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001687','GN','2018-01-18',0,2.000,0.000,2.000,3.9000,0.0000,3.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002271','GN','2018-01-18',0,400.000,0.000,400.000,0.0300,0.0000,0.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000250','GN','2018-01-18',0,8.000,0.000,8.000,10.6700,0.0000,10.6700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000736','GN','2018-01-18',0,8.000,0.000,8.000,20.5900,0.0000,20.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001015','GN','2018-01-18',0,8.000,0.000,8.000,54.2900,0.0000,54.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001688','GN','2018-01-18',0,12.000,0.000,12.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001163','GN','2018-01-18',0,7.000,0.000,7.000,8.5000,0.0000,8.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000053','GN','2018-01-18',0,6.000,0.000,6.000,13.9100,0.0000,13.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000248','GN','2018-01-18',0,2.000,0.000,2.000,15.1500,0.0000,15.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000054','GN','2018-01-18',0,6.000,0.000,6.000,16.1700,0.0000,16.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000249','GN','2018-01-18',0,3.000,0.000,3.000,16.0900,0.0000,16.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001777','GN','2018-01-18',0,3.000,0.000,3.000,48.0100,0.0000,48.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001776','GN','2018-01-18',0,3.000,0.000,3.000,64.6000,0.0000,64.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002104','GN','2018-01-18',0,6.000,0.000,6.000,17.9700,0.0000,17.9700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000464','GN','2018-01-18',0,10.000,0.000,10.000,2.9000,0.0000,2.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000463','GN','2018-01-18',0,5.000,0.000,5.000,3.6000,0.0000,3.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002083','GN','2018-01-18',0,6.000,0.000,6.000,6.2100,0.0000,6.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000638','GN','2018-01-18',0,1.000,0.000,1.000,31.2100,0.0000,31.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000637','GN','2018-01-18',0,2.000,0.000,2.000,30.0400,0.0000,30.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000931','GN','2018-01-18',0,15.000,0.000,15.000,140.6500,0.0000,140.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000932','GN','2018-01-18',0,1.000,0.000,1.000,301.6600,0.0000,301.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000668','GN','2018-01-18',0,12.000,0.000,12.000,74.6900,0.0000,74.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000956','GN','2018-01-18',0,12.000,0.000,12.000,5.7000,0.0000,5.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002206','GN','2018-01-18',0,8.000,0.000,8.000,3.6000,0.0000,3.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002203','GN','2018-01-18',0,3.000,0.000,3.000,8.5000,0.0000,8.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002202','GN','2018-01-18',0,3.000,0.000,3.000,8.5000,0.0000,8.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002205','GN','2018-01-18',0,3.000,0.000,3.000,8.5000,0.0000,8.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000312','GN','2018-01-18',0,9.000,0.000,9.000,9.4000,0.0000,9.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000492','GN','2018-01-18',0,5.000,0.000,5.000,4.0000,0.0000,4.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000491','GN','2018-01-18',0,17.000,0.000,17.000,5.1500,0.0000,5.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002085','GN','2018-01-18',0,48.000,0.000,48.000,2.8200,0.0000,2.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001067','GN','2018-01-18',0,12.000,0.000,12.000,11.7300,0.0000,11.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001066','GN','2018-01-18',0,8.000,0.000,8.000,37.6900,0.0000,37.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001070','GN','2018-01-18',0,4.000,0.000,4.000,40.5000,0.0000,40.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001069','GN','2018-01-18',0,3.000,0.000,3.000,40.5000,0.0000,40.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001071','GN','2018-01-18',0,4.000,0.000,4.000,40.5000,0.0000,40.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000870','GN','2018-01-18',0,6.000,0.000,6.000,6.9100,0.0000,6.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000204','GN','2018-01-18',0,2.000,0.000,2.000,64.0000,0.0000,64.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000906','GN','2018-01-18',0,3.000,0.000,3.000,36.7500,0.0000,36.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000403','GN','2018-01-18',0,1.000,0.000,1.000,36.7500,0.0000,36.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001785','GN','2018-01-18',0,8.000,0.000,8.000,35.0000,0.0000,35.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000728','GN','2018-01-18',0,39.000,0.000,39.000,35.0000,0.0000,35.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002172','GN','2018-01-18',0,12.000,0.000,12.000,38.7500,0.0000,38.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001483','GN','2018-01-18',0,1.000,0.000,1.000,36.0000,0.0000,36.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001889','GN','2018-01-18',0,6.000,0.000,6.000,33.0000,0.0000,33.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001482','GN','2018-01-18',0,14.000,0.000,14.000,30.0000,0.0000,30.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001034','GN','2018-01-18',0,1.000,0.000,1.000,41.5000,0.0000,41.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000524','GN','2018-01-18',0,174.000,0.000,174.000,0.6500,0.0000,0.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000523','GN','2018-01-18',0,176.000,0.000,176.000,0.8500,0.0000,0.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000525','GN','2018-01-18',0,58.000,0.000,58.000,1.1500,0.0000,1.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001358','GN','2018-01-18',0,80.000,0.000,80.000,0.7800,0.0000,0.7800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001357','GN','2018-01-18',0,70.000,0.000,70.000,0.7100,0.0000,0.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001356','GN','2018-01-18',0,93.000,0.000,93.000,0.7100,0.0000,0.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000314','GN','2018-01-18',0,116.000,0.000,116.000,1.7000,0.0000,1.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000521','GN','2018-01-18',0,71.000,0.000,71.000,2.8000,0.0000,2.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000313','GN','2018-01-18',0,284.000,0.000,284.000,1.8000,0.0000,1.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000520','GN','2018-01-18',0,87.000,0.000,87.000,2.2000,0.0000,2.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000522','GN','2018-01-18',0,22.000,0.000,22.000,2.8000,0.0000,2.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002235','GN','2018-01-18',0,90.000,0.000,90.000,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001443','GN','2018-01-18',0,4.000,0.000,4.000,14.1400,0.0000,14.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001444','GN','2018-01-18',0,2.000,0.000,2.000,16.0500,0.0000,16.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001383','GN','2018-01-18',0,1.000,0.000,1.000,46.0800,0.0000,46.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002260','GN','2018-01-18',0,7.000,0.000,7.000,53.6200,0.0000,53.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000639','GN','2018-01-18',0,1.000,0.000,1.000,52.9100,0.0000,52.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000816','GN','2018-01-18',0,2.000,0.000,2.000,331.7100,0.0000,331.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001503','GN','2018-01-18',0,1.000,0.000,1.000,188.6000,0.0000,188.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000815','GN','2018-01-18',0,2.000,0.000,2.000,138.6000,0.0000,138.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000430','GN','2018-01-18',0,12.000,0.000,12.000,2.5000,0.0000,2.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000781','GN','2018-01-18',0,3.000,0.000,3.000,21.9000,0.0000,21.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000782','GN','2018-01-18',0,4.000,0.000,4.000,21.9000,0.0000,21.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000780','GN','2018-01-18',0,12.000,0.000,12.000,21.9000,0.0000,21.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001440','GN','2018-01-18',0,12.000,0.000,12.000,14.5500,0.0000,14.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001439','GN','2018-01-18',0,12.000,0.000,12.000,14.5500,0.0000,14.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001441','GN','2018-01-18',0,7.000,0.000,7.000,14.5500,0.0000,14.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001901','GN','2018-01-18',0,9.000,0.000,9.000,14.5500,0.0000,14.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000783','GN','2018-01-18',0,1.000,0.000,1.000,21.9000,0.0000,21.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001438','GN','2018-01-18',0,3.000,0.000,3.000,14.9400,0.0000,14.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001437','GN','2018-01-18',0,3.000,0.000,3.000,14.9400,0.0000,14.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001912','GN','2018-01-18',0,8.000,0.000,8.000,7.2700,0.0000,7.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001911','GN','2018-01-18',0,2.000,0.000,2.000,8.7300,0.0000,8.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001910','GN','2018-01-18',0,3.000,0.000,3.000,13.1100,0.0000,13.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001092','GN','2018-01-18',0,2.000,0.000,2.000,54.6500,0.0000,54.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001627','GN','2018-01-18',0,1.000,0.000,1.000,146.6500,0.0000,146.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002254','GN','2018-01-18',0,3.000,0.000,3.000,83.5400,0.0000,83.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001230','GN','2018-01-18',0,1.000,0.000,1.000,70.8000,0.0000,70.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001484','GN','2018-01-18',0,25.000,0.000,25.000,3.9900,0.0000,3.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000950','GN','2018-01-18',0,10.000,0.000,10.000,0.4500,0.0000,0.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000951','GN','2018-01-18',0,8.000,0.000,8.000,1.6400,0.0000,1.6400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000952','GN','2018-01-18',0,10.000,0.000,10.000,0.4900,0.0000,0.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001147','GN','2018-01-18',0,1.000,0.000,1.000,42.1100,0.0000,42.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000077','GN','2018-01-18',0,2.000,0.000,2.000,10.9200,0.0000,10.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000003','GN','2018-01-18',0,10.000,0.000,10.000,1.6000,0.0000,1.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001555','GN','2018-01-18',0,6.000,0.000,6.000,6.7100,0.0000,6.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001554','GN','2018-01-18',0,5.000,0.000,5.000,1.7100,0.0000,1.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001556','GN','2018-01-18',0,3.000,0.000,3.000,10.1800,0.0000,10.1800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000084','GN','2018-01-18',0,9.000,0.000,9.000,5.1100,0.0000,5.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000081','GN','2018-01-18',0,48.000,0.000,48.000,1.9800,0.0000,1.9800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000078','GN','2018-01-18',0,10.000,0.000,10.000,1.4200,0.0000,1.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001547','GN','2018-01-18',0,10.000,0.000,10.000,1.7100,0.0000,1.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000083','GN','2018-01-18',0,45.000,0.000,45.000,3.1300,0.0000,3.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000082','GN','2018-01-18',0,44.000,0.000,44.000,2.4300,0.0000,2.4300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000079','GN','2018-01-18',0,10.000,0.000,10.000,1.5100,0.0000,1.5100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001559','GN','2018-01-18',0,7.000,0.000,7.000,4.8000,0.0000,4.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000080','GN','2018-01-18',0,10.000,0.000,10.000,1.7800,0.0000,1.7800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001549','GN','2018-01-18',0,10.000,0.000,10.000,5.4400,0.0000,5.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001548','GN','2018-01-18',0,8.000,0.000,8.000,2.2900,0.0000,2.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001552','GN','2018-01-18',0,5.000,0.000,5.000,16.3700,0.0000,16.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001551','GN','2018-01-18',0,5.000,0.000,5.000,12.4400,0.0000,12.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001550','GN','2018-01-18',0,5.000,0.000,5.000,10.9200,0.0000,10.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001553','GN','2018-01-18',0,3.000,0.000,3.000,23.3500,0.0000,23.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000924','GN','2018-01-18',0,16.000,0.000,16.000,10.6600,0.0000,10.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001651','GN','2018-01-18',0,18.000,0.000,18.000,2.2900,0.0000,2.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001680','GN','2018-01-18',0,10.000,0.000,10.000,24.8400,0.0000,24.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001660','GN','2018-01-18',0,20.000,0.000,20.000,2.2900,0.0000,2.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001664','GN','2018-01-18',0,9.000,0.000,9.000,5.7000,0.0000,5.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000341','GN','2018-01-18',0,1.000,0.000,1.000,4.8000,0.0000,4.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000074','GN','2018-01-18',0,8.000,0.000,8.000,2.3100,0.0000,2.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001659','GN','2018-01-18',0,20.000,0.000,20.000,2.2900,0.0000,2.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001655','GN','2018-01-18',0,18.000,0.000,18.000,2.3600,0.0000,2.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000344','GN','2018-01-18',0,11.000,0.000,11.000,1.5000,0.0000,1.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000072','GN','2018-01-18',0,20.000,0.000,20.000,1.7500,0.0000,1.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001670','GN','2018-01-18',0,8.000,0.000,8.000,11.3900,0.0000,11.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001656','GN','2018-01-18',0,19.000,0.000,19.000,3.2000,0.0000,3.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001674','GN','2018-01-18',0,9.000,0.000,9.000,18.8400,0.0000,18.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001661','GN','2018-01-18',0,19.000,0.000,19.000,0.2000,0.0000,0.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001678','GN','2018-01-18',0,10.000,0.000,10.000,22.4100,0.0000,22.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001663','GN','2018-01-18',0,19.000,0.000,19.000,4.8500,0.0000,4.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001665','GN','2018-01-18',0,8.000,0.000,8.000,6.7400,0.0000,6.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001667','GN','2018-01-18',0,10.000,0.000,10.000,8.5300,0.0000,8.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001669','GN','2018-01-18',0,9.000,0.000,9.000,10.2400,0.0000,10.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001671','GN','2018-01-18',0,10.000,0.000,10.000,12.2300,0.0000,12.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001673','GN','2018-01-18',0,10.000,0.000,10.000,18.8400,0.0000,18.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001675','GN','2018-01-18',0,10.000,0.000,10.000,20.3200,0.0000,20.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001677','GN','2018-01-18',0,10.000,0.000,10.000,21.4700,0.0000,21.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001657','GN','2018-01-18',0,12.000,0.000,12.000,3.6400,0.0000,3.6400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000342','GN','2018-01-18',0,5.000,0.000,5.000,3.0000,0.0000,3.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000073','GN','2018-01-18',0,9.000,0.000,9.000,2.3500,0.0000,2.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001652','GN','2018-01-18',0,19.000,0.000,19.000,2.3600,0.0000,2.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000345','GN','2018-01-18',0,18.000,0.000,18.000,1.0000,0.0000,1.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000071','GN','2018-01-18',0,15.000,0.000,15.000,1.3000,0.0000,1.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001658','GN','2018-01-18',0,20.000,0.000,20.000,2.2900,0.0000,2.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001672','GN','2018-01-18',0,6.000,0.000,6.000,13.3100,0.0000,13.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000076','GN','2018-01-18',0,22.000,0.000,22.000,6.5800,0.0000,6.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001679','GN','2018-01-18',0,10.000,0.000,10.000,22.7500,0.0000,22.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001668','GN','2018-01-18',0,10.000,0.000,10.000,0.9400,0.0000,0.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000340','GN','2018-01-18',0,5.000,0.000,5.000,8.0000,0.0000,8.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000075','GN','2018-01-18',0,17.000,0.000,17.000,4.2200,0.0000,4.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001682','GN','2018-01-18',0,18.000,0.000,18.000,2.9300,0.0000,2.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001558','GN','2018-01-18',0,10.000,0.000,10.000,1.9500,0.0000,1.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001681','GN','2018-01-18',0,19.000,0.000,19.000,2.2900,0.0000,2.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000925','GN','2018-01-18',0,3.000,0.000,3.000,25.5800,0.0000,25.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001676','GN','2018-01-18',0,8.000,0.000,8.000,20.3200,0.0000,20.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001662','GN','2018-01-18',0,19.000,0.000,19.000,4.4800,0.0000,4.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001653','GN','2018-01-18',0,14.000,0.000,14.000,2.3600,0.0000,2.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001666','GN','2018-01-18',0,10.000,0.000,10.000,7.3800,0.0000,7.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001654','GN','2018-01-18',0,17.000,0.000,17.000,2.3600,0.0000,2.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001869','GN','2018-01-18',0,10.000,0.000,10.000,4.6900,0.0000,4.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001867','GN','2018-01-18',0,10.000,0.000,10.000,1.9600,0.0000,1.9600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001868','GN','2018-01-18',0,10.000,0.000,10.000,3.6500,0.0000,3.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000379','GN','2018-01-18',0,4.000,0.000,4.000,12.2000,0.0000,12.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000380','GN','2018-01-18',0,7.000,0.000,7.000,12.5000,0.0000,12.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000381','GN','2018-01-18',0,5.000,0.000,5.000,13.0000,0.0000,13.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001114','GN','2018-01-18',0,1.000,0.000,1.000,86.8400,0.0000,86.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001115','GN','2018-01-18',0,1.000,0.000,1.000,86.8400,0.0000,86.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000192','GN','2018-01-18',0,2.000,0.000,2.000,5.5000,0.0000,5.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000193','GN','2018-01-18',0,3.000,0.000,3.000,5.8000,0.0000,5.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000486','GN','2018-01-18',0,5.000,0.000,5.000,2.0000,0.0000,2.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000488','GN','2018-01-18',0,5.000,0.000,5.000,1.5000,0.0000,1.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000485','GN','2018-01-18',0,2.000,0.000,2.000,2.0000,0.0000,2.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000481','GN','2018-01-18',0,3.000,0.000,3.000,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000480','GN','2018-01-18',0,2.000,0.000,2.000,4.5000,0.0000,4.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000487','GN','2018-01-18',0,5.000,0.000,5.000,2.0000,0.0000,2.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000478','GN','2018-01-18',0,6.000,0.000,6.000,8.0000,0.0000,8.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001798','GN','2018-01-18',0,5.000,0.000,5.000,2.3600,0.0000,2.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001797','GN','2018-01-18',0,4.000,0.000,4.000,1.5700,0.0000,1.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001796','GN','2018-01-18',0,5.000,0.000,5.000,1.3800,0.0000,1.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001799','GN','2018-01-18',0,6.000,0.000,6.000,2.6700,0.0000,2.6700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001800','GN','2018-01-18',0,3.000,0.000,3.000,3.4900,0.0000,3.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001360','GN','2018-01-18',0,11.000,0.000,11.000,20.5600,0.0000,20.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002103','GN','2018-01-18',0,6.000,0.000,6.000,8.6800,0.0000,8.6800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000267','GN','2018-01-18',0,5.000,0.000,5.000,2.7000,0.0000,2.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000266','GN','2018-01-18',0,28.000,0.000,28.000,0.6600,0.0000,0.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000921','GN','2018-01-18',0,167.000,0.000,167.000,2.0700,0.0000,2.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000836','GN','2018-01-18',0,295.000,0.000,295.000,0.4700,0.0000,0.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000837','GN','2018-01-18',0,305.000,0.000,305.000,0.6600,0.0000,0.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001738','GN','2018-01-18',0,6.000,0.000,6.000,9.7000,0.0000,9.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000832','GN','2018-01-18',0,100.000,0.000,100.000,0.2300,0.0000,0.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000862','GN','2018-01-18',0,100.000,0.000,100.000,0.2100,0.0000,0.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000835','GN','2018-01-18',0,155.000,0.000,155.000,0.3800,0.0000,0.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002170','GN','2018-01-18',0,100.000,0.000,100.000,13.4100,0.0000,13.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001010','GN','2018-01-18',0,2.000,0.000,2.000,55.7100,0.0000,55.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001454','GN','2018-01-18',0,177.000,0.000,177.000,3.9100,0.0000,3.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001140','GN','2018-01-18',0,8.000,0.000,8.000,129.8000,0.0000,129.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:13:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001139','GN','2018-01-18',0,20.000,0.000,20.000,92.1100,0.0000,92.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001138','GN','2018-01-18',0,340.000,0.000,340.000,1.3000,0.0000,1.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001141','GN','2018-01-18',0,1160.000,0.000,1160.000,0.9200,0.0000,0.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001007','GN','2018-01-18',0,3.000,0.000,3.000,87.5500,0.0000,87.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001009','GN','2018-01-18',0,2.000,0.000,2.000,87.5500,0.0000,87.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001008','GN','2018-01-18',0,4.000,0.000,4.000,87.5500,0.0000,87.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001012','GN','2018-01-18',0,2.000,0.000,2.000,55.7100,0.0000,55.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001011','GN','2018-01-18',0,2.500,0.000,2.500,55.7100,0.0000,55.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000291','GN','2018-01-18',0,223.500,0.000,223.500,0.9800,0.0000,0.9800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000290','GN','2018-01-18',0,146.500,0.000,146.500,1.3900,0.0000,1.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001013','GN','2018-01-18',0,4.000,0.000,4.000,118.6200,0.0000,118.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001689','GN','2018-01-18',0,3.000,0.000,3.000,2.0000,0.0000,2.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000294','GN','2018-01-18',0,86.000,0.000,86.000,1.2100,0.0000,1.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000293','GN','2018-01-18',0,30.000,0.000,30.000,0.8800,0.0000,0.8800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001186','GN','2018-01-18',0,86.000,0.000,86.000,1.3700,0.0000,1.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001189','GN','2018-01-18',0,100.000,0.000,100.000,0.6500,0.0000,0.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001188','GN','2018-01-18',0,100.000,0.000,100.000,0.9300,0.0000,0.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001207','GN','2018-01-18',0,90.000,0.000,90.000,0.6500,0.0000,0.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001191','GN','2018-01-18',0,50.000,0.000,50.000,0.6800,0.0000,0.6800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001190','GN','2018-01-18',0,100.000,0.000,100.000,0.6500,0.0000,0.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001183','GN','2018-01-18',0,1.000,0.000,1.000,137.0000,0.0000,137.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001175','GN','2018-01-18',0,100.000,0.000,100.000,2.1100,0.0000,2.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001184','GN','2018-01-18',0,100.000,0.000,100.000,0.9300,0.0000,0.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001187','GN','2018-01-18',0,50.000,0.000,50.000,0.9600,0.0000,0.9600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001176','GN','2018-01-18',0,100.000,0.000,100.000,0.9300,0.0000,0.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001690','GN','2018-01-18',0,40.000,0.000,40.000,1.6500,0.0000,1.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000531','GN','2018-01-18',0,100.000,0.000,100.000,2.2000,0.0000,2.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000532','GN','2018-01-18',0,75.000,0.000,75.000,2.5200,0.0000,2.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001255','GN','2018-01-18',0,88.000,0.000,88.000,0.9600,0.0000,0.9600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000940','GN','2018-01-18',0,20.500,0.000,20.500,3.2400,0.0000,3.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001253','GN','2018-01-18',0,135.000,0.000,135.000,0.6700,0.0000,0.6700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001254','GN','2018-01-18',0,113.000,0.000,113.000,1.3500,0.0000,1.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000941','GN','2018-01-18',0,31.500,0.000,31.500,3.2400,0.0000,3.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001394','GN','2018-01-18',0,2.000,0.000,2.000,7.9000,0.0000,7.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000965','GN','2018-01-18',0,12.000,0.000,12.000,9.6600,0.0000,9.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000966','GN','2018-01-18',0,16.000,0.000,16.000,12.5000,0.0000,12.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002128','GN','2018-01-18',0,12.000,0.000,12.000,4.1200,0.0000,4.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001084','GN','2018-01-18',0,9.000,0.000,9.000,1.1600,0.0000,1.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001393','GN','2018-01-18',0,2.000,0.000,2.000,18.1200,0.0000,18.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001960','GN','2018-01-18',0,3.000,0.000,3.000,15.1000,0.0000,15.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001395','GN','2018-01-18',0,6.000,0.000,6.000,43.9100,0.0000,43.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000967','GN','2018-01-18',0,10.000,0.000,10.000,6.9700,0.0000,6.9700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001241','GN','2018-01-18',0,1.000,0.000,1.000,312.8600,0.0000,312.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001355','GN','2018-01-18',0,13.000,0.000,13.000,76.9300,0.0000,76.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001293','GN','2018-01-18',0,72.000,0.000,72.000,1.3200,0.0000,1.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000483','GN','2018-01-18',0,410.000,0.000,410.000,0.3300,0.0000,0.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000365','GN','2018-01-18',0,7.000,0.000,7.000,27.7600,0.0000,27.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000288','GN','2018-01-18',0,1.000,0.000,1.000,13.7000,0.0000,13.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000301','GN','2018-01-18',0,288.000,0.000,288.000,0.3300,0.0000,0.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001292','GN','2018-01-18',0,70.000,0.000,70.000,0.7000,0.0000,0.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002117','GN','2018-01-18',0,338.000,0.000,338.000,0.7000,0.0000,0.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002107','GN','2018-01-18',0,220.000,0.000,220.000,1.3200,0.0000,1.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000233','GN','2018-01-18',0,230.000,0.000,230.000,20.3300,0.0000,20.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000232','GN','2018-01-18',0,499.000,0.000,499.000,16.2800,0.0000,16.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002115','GN','2018-01-18',0,25.000,0.000,25.000,28.8900,0.0000,28.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000226','GN','2018-01-18',0,3.000,0.000,3.000,25.0000,0.0000,25.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000227','GN','2018-01-18',0,8.000,0.000,8.000,23.1600,0.0000,23.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000225','GN','2018-01-18',0,17.000,0.000,17.000,23.1600,0.0000,23.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000228','GN','2018-01-18',0,41.000,0.000,41.000,45.6200,0.0000,45.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000224','GN','2018-01-18',0,28.000,0.000,28.000,23.1800,0.0000,23.1800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002114','GN','2018-01-18',0,25.000,0.000,25.000,14.8700,0.0000,14.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000737','GN','2018-01-18',0,6.000,0.000,6.000,24.9900,0.0000,24.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000180','GN','2018-01-18',0,1.000,0.000,1.000,123.7900,0.0000,123.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000113','GN','2018-01-18',0,1.000,0.000,1.000,58.7800,0.0000,58.7800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001164','GN','2018-01-18',0,6.000,0.000,6.000,4.8800,0.0000,4.8800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001752','GN','2018-01-18',0,58.000,0.000,58.000,4.9800,0.0000,4.9800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001250','GN','2018-01-18',0,2.000,0.000,2.000,21.9100,0.0000,21.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000963','GN','2018-01-18',0,5.000,0.000,5.000,1.5800,0.0000,1.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001389','GN','2018-01-18',0,19.000,0.000,19.000,2.7700,0.0000,2.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001080','GN','2018-01-18',0,4.000,0.000,4.000,8.5200,0.0000,8.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000962','GN','2018-01-18',0,30.000,0.000,30.000,1.2400,0.0000,1.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001106','GN','2018-01-18',0,13.000,0.000,13.000,47.3000,0.0000,47.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000162','GN','2018-01-18',0,3.000,0.000,3.000,26.7600,0.0000,26.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000163','GN','2018-01-18',0,10.000,0.000,10.000,32.3400,0.0000,32.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000164','GN','2018-01-18',0,8.000,0.000,8.000,45.1600,0.0000,45.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000414','GN','2018-01-18',0,11.000,0.000,11.000,5.0800,0.0000,5.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000415','GN','2018-01-18',0,14.000,0.000,14.000,5.8100,0.0000,5.8100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000416','GN','2018-01-18',0,5.000,0.000,5.000,7.9900,0.0000,7.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000417','GN','2018-01-18',0,10.000,0.000,10.000,23.8500,0.0000,23.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000069','GN','2018-01-18',0,7.000,0.000,7.000,26.2000,0.0000,26.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000418','GN','2018-01-18',0,7.000,0.000,7.000,28.5500,0.0000,28.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000070','GN','2018-01-18',0,8.000,0.000,8.000,32.4500,0.0000,32.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000419','GN','2018-01-18',0,13.000,0.000,13.000,39.1100,0.0000,39.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000160','GN','2018-01-18',0,24.000,0.000,24.000,6.5700,0.0000,6.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000161','GN','2018-01-18',0,2.000,0.000,2.000,7.2900,0.0000,7.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000159','GN','2018-01-18',0,10.000,0.000,10.000,10.1500,0.0000,10.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000158','GN','2018-01-18',0,8.000,0.000,8.000,13.9400,0.0000,13.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001996','GN','2018-01-18',0,3.000,0.000,3.000,13.3900,0.0000,13.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001997','GN','2018-01-18',0,4.000,0.000,4.000,24.7000,0.0000,24.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000641','GN','2018-01-18',0,1.000,0.000,1.000,3.9900,0.0000,3.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000642','GN','2018-01-18',0,3.000,0.000,3.000,6.4600,0.0000,6.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000685','GN','2018-01-18',0,2.000,0.000,2.000,9.2100,0.0000,9.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002001','GN','2018-01-18',0,14.000,0.000,14.000,3.3100,0.0000,3.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001998','GN','2018-01-18',0,4.000,0.000,4.000,4.9500,0.0000,4.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001999','GN','2018-01-18',0,11.000,0.000,11.000,5.7300,0.0000,5.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002000','GN','2018-01-18',0,18.000,0.000,18.000,7.1000,0.0000,7.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001167','GN','2018-01-18',0,6.000,0.000,6.000,3.2000,0.0000,3.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001166','GN','2018-01-18',0,6.000,0.000,6.000,3.2000,0.0000,3.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001168','GN','2018-01-18',0,2.000,0.000,2.000,15.5000,0.0000,15.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001169','GN','2018-01-18',0,2.000,0.000,2.000,12.5000,0.0000,12.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000927','GN','2018-01-18',0,8.000,0.000,8.000,1.3000,0.0000,1.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000929','GN','2018-01-18',0,10.000,0.000,10.000,2.9500,0.0000,2.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000930','GN','2018-01-18',0,3.000,0.000,3.000,5.0000,0.0000,5.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002263','GN','2018-01-18',0,23.000,0.000,23.000,8.5900,0.0000,8.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001532','GN','2018-01-18',0,2.000,0.000,2.000,24.7700,0.0000,24.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001531','GN','2018-01-18',0,2.000,0.000,2.000,24.7700,0.0000,24.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000412','GN','2018-01-18',0,2.000,0.000,2.000,16.4000,0.0000,16.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000413','GN','2018-01-18',0,28.000,0.000,28.000,21.5200,0.0000,21.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002013','GN','2018-01-18',0,71.000,0.000,71.000,3.4200,0.0000,3.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000721','GN','2018-01-18',0,30.000,0.000,30.000,11.6000,0.0000,11.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002185','GN','2018-01-18',0,60.000,0.000,60.000,6.8700,0.0000,6.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000409','GN','2018-01-18',0,30.000,0.000,30.000,11.6000,0.0000,11.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001539','GN','2018-01-18',0,6.000,0.000,6.000,13.7100,0.0000,13.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001286','GN','2018-01-18',0,9.000,0.000,9.000,8.5000,0.0000,8.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001287','GN','2018-01-18',0,12.000,0.000,12.000,9.0000,0.0000,9.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000871','GN','2018-01-18',0,4.000,0.000,4.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001085','GN','2018-01-18',0,42.000,0.000,42.000,1.7200,0.0000,1.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000830','GN','2018-01-18',0,26.000,0.000,26.000,6.9800,0.0000,6.9800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000368','GN','2018-01-18',0,6.000,0.000,6.000,9.5000,0.0000,9.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000331','GN','2018-01-18',0,7.000,0.000,7.000,8.0000,0.0000,8.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000959','GN','2018-01-18',0,6.000,0.000,6.000,19.5000,0.0000,19.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001266','GN','2018-01-18',0,6.000,0.000,6.000,8.3100,0.0000,8.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001285','GN','2018-01-18',0,12.000,0.000,12.000,8.5000,0.0000,8.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001265','GN','2018-01-18',0,6.000,0.000,6.000,8.4800,0.0000,8.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000397','GN','2018-01-18',0,6.000,0.000,6.000,42.2000,0.0000,42.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001540','GN','2018-01-18',0,6.000,0.000,6.000,14.6200,0.0000,14.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002289','GN','2018-01-18',0,6.000,0.000,6.000,8.4400,0.0000,8.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001727','GN','2018-01-18',0,13.000,0.000,13.000,1.4600,0.0000,1.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001726','GN','2018-01-18',0,8.000,0.000,8.000,0.6000,0.0000,0.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001728','GN','2018-01-18',0,10.000,0.000,10.000,1.6100,0.0000,1.6100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000387','GN','2018-01-18',0,38.000,0.000,38.000,3.0000,0.0000,3.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001283','GN','2018-01-18',0,4.000,0.000,4.000,13.9900,0.0000,13.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001205','GN','2018-01-18',0,1.000,0.000,1.000,59.1200,0.0000,59.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001206','GN','2018-01-18',0,1.000,0.000,1.000,18.7400,0.0000,18.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001202','GN','2018-01-18',0,1.000,0.000,1.000,126.6900,0.0000,126.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001851','GN','2018-01-18',0,12.000,0.000,12.000,65.0000,0.0000,65.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001856','GN','2018-01-18',0,300.000,0.000,300.000,4.0000,0.0000,4.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001995','GN','2018-01-18',0,5.000,0.000,5.000,80.8900,0.0000,80.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001924','GN','2018-01-18',0,9.000,0.000,9.000,128.0000,0.0000,128.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001761','GN','2018-01-18',0,8.000,0.000,8.000,77.8800,0.0000,77.8800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001165','GN','2018-01-18',0,1.000,0.000,1.000,166.0000,0.0000,166.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000215','GN','2018-01-18',0,1.000,0.000,1.000,125.0000,0.0000,125.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000213','GN','2018-01-18',0,25.000,0.000,25.000,112.7100,0.0000,112.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001509','GN','2018-01-18',0,1.000,0.000,1.000,88.3000,0.0000,88.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000953','GN','2018-01-18',0,1.000,0.000,1.000,1499.1900,0.0000,1499.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000645','GN','2018-01-18',0,2.000,0.000,2.000,160.6400,0.0000,160.6400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000653','GN','2018-01-18',0,36.000,0.000,36.000,1.1800,0.0000,1.1800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001446','GN','2018-01-18',0,29.000,0.000,29.000,5.0100,0.0000,5.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000664','GN','2018-01-18',0,17.000,0.000,17.000,8.3400,0.0000,8.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001448','GN','2018-01-18',0,39.000,0.000,39.000,5.0100,0.0000,5.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001445','GN','2018-01-18',0,18.000,0.000,18.000,5.0100,0.0000,5.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001171','GN','2018-01-18',0,3.000,0.000,3.000,10.3000,0.0000,10.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001172','GN','2018-01-18',0,3.000,0.000,3.000,10.3000,0.0000,10.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000954','GN','2018-01-18',0,1.000,0.000,1.000,90.5000,0.0000,90.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000955','GN','2018-01-18',0,4.000,0.000,4.000,93.2400,0.0000,93.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002004','GN','2018-01-18',0,18.000,0.000,18.000,5.0100,0.0000,5.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001447','GN','2018-01-18',0,24.000,0.000,24.000,5.0100,0.0000,5.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001449','GN','2018-01-18',0,12.000,0.000,12.000,5.0100,0.0000,5.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000878','GN','2018-01-18',0,300.000,0.000,300.000,23.2000,0.0000,23.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000489','GN','2018-01-18',0,3.000,0.000,3.000,22.9500,0.0000,22.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000818','GN','2018-01-18',0,3.000,0.000,3.000,813.4900,0.0000,813.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002048','GN','2018-01-18',0,18.000,0.000,18.000,19.5600,0.0000,19.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001401','GN','2018-01-18',0,119.000,0.000,119.000,3.9200,0.0000,3.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000484','GN','2018-01-18',0,12.000,0.000,12.000,3.4300,0.0000,3.4300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001229','GN','2018-01-18',0,13.000,0.000,13.000,42.3500,0.0000,42.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000804','GN','2018-01-18',0,1.000,0.000,1.000,46.3400,0.0000,46.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000801','GN','2018-01-18',0,2.000,0.000,2.000,46.3400,0.0000,46.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000802','GN','2018-01-18',0,2.000,0.000,2.000,46.3400,0.0000,46.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001623','GN','2018-01-18',0,22.000,0.000,22.000,14.1600,0.0000,14.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001624','GN','2018-01-18',0,28.000,0.000,28.000,15.8900,0.0000,15.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000803','GN','2018-01-18',0,1.000,0.000,1.000,46.3400,0.0000,46.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000797','GN','2018-01-18',0,3.000,0.000,3.000,46.3400,0.0000,46.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000168','GN','2018-01-18',0,7.000,0.000,7.000,67.5300,0.0000,67.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000701','GN','2018-01-18',0,3.000,0.000,3.000,69.1300,0.0000,69.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000710','GN','2018-01-18',0,5.000,0.000,5.000,59.4100,0.0000,59.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000711','GN','2018-01-18',0,10.000,0.000,10.000,67.5400,0.0000,67.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000794','GN','2018-01-18',0,9.000,0.000,9.000,104.3300,0.0000,104.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001427','GN','2018-01-18',0,1.000,0.000,1.000,108.8000,0.0000,108.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001425','GN','2018-01-18',0,1.000,0.000,1.000,108.8000,0.0000,108.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001426','GN','2018-01-18',0,1.000,0.000,1.000,108.8000,0.0000,108.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000357','GN','2018-01-18',0,15.000,0.000,15.000,63.7600,0.0000,63.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000169','GN','2018-01-18',0,17.000,0.000,17.000,63.7600,0.0000,63.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000795','GN','2018-01-18',0,8.000,0.000,8.000,46.3400,0.0000,46.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000796','GN','2018-01-18',0,6.000,0.000,6.000,46.3400,0.0000,46.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001434','GN','2018-01-18',0,19.000,0.000,19.000,1.9100,0.0000,1.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001158','GN','2018-01-18',0,6.000,0.000,6.000,26.5000,0.0000,26.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000800','GN','2018-01-18',0,2.000,0.000,2.000,46.3400,0.0000,46.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000799','GN','2018-01-18',0,1.000,0.000,1.000,46.3400,0.0000,46.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000352','GN','2018-01-18',0,31.000,0.000,31.000,34.6700,0.0000,34.6700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000353','GN','2018-01-18',0,37.000,0.000,37.000,34.2000,0.0000,34.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000243','GN','2018-01-18',0,39.000,0.000,39.000,41.3700,0.0000,41.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000242','GN','2018-01-18',0,65.000,0.000,65.000,43.4400,0.0000,43.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000172','GN','2018-01-18',0,8.000,0.000,8.000,44.5000,0.0000,44.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000354','GN','2018-01-18',0,4.000,0.000,4.000,47.5000,0.0000,47.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000355','GN','2018-01-18',0,26.000,0.000,26.000,47.8700,0.0000,47.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000441','GN','2018-01-18',0,10.000,0.000,10.000,51.0000,0.0000,51.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000170','GN','2018-01-18',0,3.000,0.000,3.000,47.0000,0.0000,47.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000171','GN','2018-01-18',0,11.000,0.000,11.000,48.5000,0.0000,48.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001641','GN','2018-01-18',0,111.000,0.000,111.000,52.8000,0.0000,52.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001642','GN','2018-01-18',0,142.000,0.000,142.000,54.3700,0.0000,54.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001546','GN','2018-01-18',0,6.000,0.000,6.000,31.0600,0.0000,31.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000590','GN','2018-01-18',0,9.000,0.000,9.000,16.5000,0.0000,16.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000438','GN','2018-01-18',0,4.000,0.000,4.000,25.0000,0.0000,25.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000364','GN','2018-01-18',0,10.000,0.000,10.000,25.0000,0.0000,25.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000439','GN','2018-01-18',0,12.000,0.000,12.000,25.0000,0.0000,25.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001159','GN','2018-01-18',0,6.000,0.000,6.000,26.5000,0.0000,26.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000591','GN','2018-01-18',0,7.000,0.000,7.000,15.4000,0.0000,15.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000436','GN','2018-01-18',0,12.000,0.000,12.000,25.0000,0.0000,25.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000437','GN','2018-01-18',0,15.000,0.000,15.000,25.0000,0.0000,25.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000362','GN','2018-01-18',0,14.000,0.000,14.000,25.0000,0.0000,25.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000363','GN','2018-01-18',0,12.000,0.000,12.000,25.0000,0.0000,25.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000433','GN','2018-01-18',0,17.000,0.000,17.000,16.5700,0.0000,16.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001428','GN','2018-01-18',0,3.000,0.000,3.000,29.7400,0.0000,29.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001693','GN','2018-01-18',0,6.000,0.000,6.000,45.0000,0.0000,45.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002078','GN','2018-01-18',0,6.000,0.000,6.000,10.2900,0.0000,10.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000302','GN','2018-01-18',0,3.000,0.000,3.000,7.6000,0.0000,7.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000867','GN','2018-01-18',0,3.000,0.000,3.000,9.2000,0.0000,9.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002072','GN','2018-01-18',0,11.000,0.000,11.000,6.7900,0.0000,6.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002073','GN','2018-01-18',0,6.000,0.000,6.000,11.4000,0.0000,11.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002255','GN','2018-01-18',0,3.000,0.000,3.000,38.2300,0.0000,38.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000868','GN','2018-01-18',0,5.000,0.000,5.000,9.2000,0.0000,9.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000450','GN','2018-01-18',0,4.000,0.000,4.000,16.0000,0.0000,16.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000451','GN','2018-01-18',0,6.000,0.000,6.000,12.0000,0.0000,12.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001295','GN','2018-01-18',0,60.000,0.000,60.000,0.7000,0.0000,0.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001296','GN','2018-01-18',0,56.000,0.000,56.000,1.1100,0.0000,1.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001297','GN','2018-01-18',0,59.000,0.000,59.000,2.5600,0.0000,2.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001779','GN','2018-01-18',0,16.000,0.000,16.000,1.8500,0.0000,1.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001508','GN','2018-01-18',0,2.000,0.000,2.000,9.2700,0.0000,9.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:14:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000278','GN','2018-01-18',0,61.000,0.000,61.000,2.7300,0.0000,2.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001404','GN','2018-01-18',0,40.000,0.000,40.000,10.5800,0.0000,10.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000990','GN','2018-01-18',0,29.000,0.000,29.000,2.2700,0.0000,2.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001442','GN','2018-01-18',0,5.000,0.000,5.000,30.6900,0.0000,30.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000262','GN','2018-01-18',0,46.000,0.000,46.000,2.7900,0.0000,2.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000260','GN','2018-01-18',0,84.000,0.000,84.000,1.4800,0.0000,1.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001405','GN','2018-01-18',0,10.000,0.000,10.000,4.4700,0.0000,4.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000261','GN','2018-01-18',0,54.000,0.000,54.000,2.2200,0.0000,2.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000991','GN','2018-01-18',0,27.000,0.000,27.000,4.4700,0.0000,4.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000157','GN','2018-01-18',0,95.000,0.000,95.000,2.7800,0.0000,2.7800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000299','GN','2018-01-18',0,87.000,0.000,87.000,0.8000,0.0000,0.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000268','GN','2018-01-18',0,32.000,0.000,32.000,9.0700,0.0000,9.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001291','GN','2018-01-18',0,194.000,0.000,194.000,1.7500,0.0000,1.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001892','GN','2018-01-18',0,10.500,0.000,10.500,4.9500,0.0000,4.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000241','GN','2018-01-18',0,23.450,0.000,23.450,4.2300,0.0000,4.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001891','GN','2018-01-18',0,15.000,0.000,15.000,3.9400,0.0000,3.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000236','GN','2018-01-18',0,0.500,0.000,0.500,3.1700,0.0000,3.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000442','GN','2018-01-18',0,0.250,0.000,0.250,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000237','GN','2018-01-18',0,55.000,0.000,55.000,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000182','GN','2018-01-18',0,107.250,0.000,107.250,4.9000,0.0000,4.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000240','GN','2018-01-18',0,120.300,0.000,120.300,4.0000,0.0000,4.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000142','GN','2018-01-18',0,184.500,0.000,184.500,0.2500,0.0000,0.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000143','GN','2018-01-18',0,244.000,0.000,244.000,0.4800,0.0000,0.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000141','GN','2018-01-18',0,200.000,0.000,200.000,0.2800,0.0000,0.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000144','GN','2018-01-18',0,189.000,0.000,189.000,0.5400,0.0000,0.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000009','GN','2018-01-18',0,200.000,0.000,200.000,0.1200,0.0000,0.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001985','GN','2018-01-18',0,3.000,0.000,3.000,6.1300,0.0000,6.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001986','GN','2018-01-18',0,5.000,0.000,5.000,6.1300,0.0000,6.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001987','GN','2018-01-18',0,5.000,0.000,5.000,6.1300,0.0000,6.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001988','GN','2018-01-18',0,5.000,0.000,5.000,6.1300,0.0000,6.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001989','GN','2018-01-18',0,4.000,0.000,4.000,6.1300,0.0000,6.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001984','GN','2018-01-18',0,5.000,0.000,5.000,6.1300,0.0000,6.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001990','GN','2018-01-18',0,5.000,0.000,5.000,6.1300,0.0000,6.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001991','GN','2018-01-18',0,5.000,0.000,5.000,6.1300,0.0000,6.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000776','GN','2018-01-18',0,19.500,0.000,19.500,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001890','GN','2018-01-18',0,12.000,0.000,12.000,3.8900,0.0000,3.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000407','GN','2018-01-18',0,11.000,0.000,11.000,0.8500,0.0000,0.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002053','GN','2018-01-18',0,157.000,0.000,157.000,0.4500,0.0000,0.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000408','GN','2018-01-18',0,6.000,0.000,6.000,1.5000,0.0000,1.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002057','GN','2018-01-18',0,23.000,0.000,23.000,3.7000,0.0000,3.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002056','GN','2018-01-18',0,112.000,0.000,112.000,3.9000,0.0000,3.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002055','GN','2018-01-18',0,188.000,0.000,188.000,0.8000,0.0000,0.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001129','GN','2018-01-18',0,3.000,0.000,3.000,4.6200,0.0000,4.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001127','GN','2018-01-18',0,1.000,0.000,1.000,2.4100,0.0000,2.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001128','GN','2018-01-18',0,3.000,0.000,3.000,7.1700,0.0000,7.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002050','GN','2018-01-18',0,95.000,0.000,95.000,1.0000,0.0000,1.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000559','GN','2018-01-18',0,46.000,0.000,46.000,1.0000,0.0000,1.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000539','GN','2018-01-18',0,90.000,0.000,90.000,1.1000,0.0000,1.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000566','GN','2018-01-18',0,8.000,0.000,8.000,5.3000,0.0000,5.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002060','GN','2018-01-18',0,33.000,0.000,33.000,2.9000,0.0000,2.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000587','GN','2018-01-18',0,94.000,0.000,94.000,1.3000,0.0000,1.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001062','GN','2018-01-18',0,17.000,0.000,17.000,5.7700,0.0000,5.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:12',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001064','GN','2018-01-18',0,32.000,0.000,32.000,4.1200,0.0000,4.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001063','GN','2018-01-18',0,10.000,0.000,10.000,14.2400,0.0000,14.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001060','GN','2018-01-18',0,18.000,0.000,18.000,6.8200,0.0000,6.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002106','GN','2018-01-18',0,12.000,0.000,12.000,3.9700,0.0000,3.9700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001505','GN','2018-01-18',0,25.000,0.000,25.000,4.1000,0.0000,4.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001506','GN','2018-01-18',0,25.000,0.000,25.000,2.5300,0.0000,2.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001507','GN','2018-01-18',0,25.000,0.000,25.000,2.5800,0.0000,2.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001694','GN','2018-01-18',0,24.000,0.000,24.000,0.7800,0.0000,0.7800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001203','GN','2018-01-18',0,1.000,0.000,1.000,23.3800,0.0000,23.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001782','GN','2018-01-18',0,13.000,0.000,13.000,19.6100,0.0000,19.6100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000067','GN','2018-01-18',0,2.000,0.000,2.000,27.7000,0.0000,27.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000068','GN','2018-01-18',0,1.000,0.000,1.000,50.0900,0.0000,50.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000066','GN','2018-01-18',0,1.000,0.000,1.000,13.6100,0.0000,13.6100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001027','GN','2018-01-18',0,1.000,0.000,1.000,13.5000,0.0000,13.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001749','GN','2018-01-18',0,12.000,0.000,12.000,17.2200,0.0000,17.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001042','GN','2018-01-18',0,3.000,0.000,3.000,57.5000,0.0000,57.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001026','GN','2018-01-18',0,3.000,0.000,3.000,74.7000,0.0000,74.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001023','GN','2018-01-18',0,3.000,0.000,3.000,51.0000,0.0000,51.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001022','GN','2018-01-18',0,2.000,0.000,2.000,41.0000,0.0000,41.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001964','GN','2018-01-18',0,4.000,0.000,4.000,17.4300,0.0000,17.4300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001400','GN','2018-01-18',0,5.000,0.000,5.000,6.1800,0.0000,6.1800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000399','GN','2018-01-18',0,2.000,0.000,2.000,23.8000,0.0000,23.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001374','GN','2018-01-18',0,7.000,0.000,7.000,6.1000,0.0000,6.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001625','GN','2018-01-18',0,2.000,0.000,2.000,14.5800,0.0000,14.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002232','GN','2018-01-18',0,1.000,0.000,1.000,754.3800,0.0000,754.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001959','GN','2018-01-18',0,1.000,0.000,1.000,475.4600,0.0000,475.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000460','GN','2018-01-18',0,2.000,0.000,2.000,31.7300,0.0000,31.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000805','GN','2018-01-18',0,1.000,0.000,1.000,390.2600,0.0000,390.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000826','GN','2018-01-18',0,1.000,0.000,1.000,422.8500,0.0000,422.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000807','GN','2018-01-18',0,1.000,0.000,1.000,528.7500,0.0000,528.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002012','GN','2018-01-18',0,1.000,0.000,1.000,321.7300,0.0000,321.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000821','GN','2018-01-18',0,1.000,0.000,1.000,116.7600,0.0000,116.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002018','GN','2018-01-18',0,25.000,0.000,25.000,1.1000,0.0000,1.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000989','GN','2018-01-18',0,10.000,0.000,10.000,6.6300,0.0000,6.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001000','GN','2018-01-18',0,10.000,0.000,10.000,5.0700,0.0000,5.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000971','GN','2018-01-18',0,93.000,0.000,93.000,0.2700,0.0000,0.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000968','GN','2018-01-18',0,100.000,0.000,100.000,0.2000,0.0000,0.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002076','GN','2018-01-18',0,6.000,0.000,6.000,19.7600,0.0000,19.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002077','GN','2018-01-18',0,6.000,0.000,6.000,40.8800,0.0000,40.8800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000644','GN','2018-01-18',0,3.000,0.000,3.000,26.2800,0.0000,26.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001847','GN','2018-01-18',0,60.000,0.000,60.000,5.7200,0.0000,5.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001170','GN','2018-01-18',0,6.000,0.000,6.000,7.7000,0.0000,7.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000686','GN','2018-01-18',0,4.000,0.000,4.000,151.7900,0.0000,151.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001783','GN','2018-01-18',0,5.000,0.000,5.000,9.2700,0.0000,9.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001019','GN','2018-01-18',0,2.000,0.000,2.000,40.5600,0.0000,40.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001882','GN','2018-01-18',0,20.000,0.000,20.000,1.3100,0.0000,1.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000056','GN','2018-01-18',0,3.000,0.000,3.000,23.7700,0.0000,23.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000057','GN','2018-01-18',0,6.000,0.000,6.000,27.2200,0.0000,27.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000055','GN','2018-01-18',0,3.000,0.000,3.000,22.6000,0.0000,22.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001148','GN','2018-01-18',0,5.000,0.000,5.000,8.2700,0.0000,8.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001702','GN','2018-01-18',0,6.000,0.000,6.000,4.8000,0.0000,4.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001021','GN','2018-01-18',0,7.000,0.000,7.000,7.5000,0.0000,7.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001020','GN','2018-01-18',0,9.000,0.000,9.000,7.5000,0.0000,7.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001725','GN','2018-01-18',0,6.000,0.000,6.000,3.7500,0.0000,3.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001703','GN','2018-01-18',0,3.000,0.000,3.000,16.5000,0.0000,16.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001142','GN','2018-01-18',0,5.000,0.000,5.000,8.6600,0.0000,8.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001143','GN','2018-01-18',0,17.000,0.000,17.000,11.1600,0.0000,11.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000306','GN','2018-01-18',0,20.000,0.000,20.000,28.5000,0.0000,28.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001704','GN','2018-01-18',0,6.000,0.000,6.000,3.7500,0.0000,3.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000304','GN','2018-01-18',0,7.000,0.000,7.000,30.0000,0.0000,30.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001705','GN','2018-01-18',0,6.000,0.000,6.000,3.7500,0.0000,3.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000305','GN','2018-01-18',0,22.000,0.000,22.000,28.5000,0.0000,28.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000367','GN','2018-01-18',0,21.000,0.000,21.000,11.4800,0.0000,11.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001706','GN','2018-01-18',0,6.000,0.000,6.000,3.7500,0.0000,3.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001707','GN','2018-01-18',0,2.000,0.000,2.000,23.0000,0.0000,23.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001145','GN','2018-01-18',0,5.000,0.000,5.000,9.4700,0.0000,9.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001708','GN','2018-01-18',0,3.000,0.000,3.000,23.0000,0.0000,23.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000303','GN','2018-01-18',0,13.000,0.000,13.000,12.3300,0.0000,12.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001233','GN','2018-01-18',0,6.000,0.000,6.000,21.6300,0.0000,21.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001231','GN','2018-01-18',0,6.000,0.000,6.000,21.8000,0.0000,21.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001232','GN','2018-01-18',0,6.000,0.000,6.000,21.6300,0.0000,21.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001236','GN','2018-01-18',0,5.000,0.000,5.000,32.7900,0.0000,32.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002198','GN','2018-01-18',0,5.000,0.000,5.000,43.7400,0.0000,43.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001709','GN','2018-01-18',0,3.000,0.000,3.000,40.0000,0.0000,40.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001710','GN','2018-01-18',0,3.000,0.000,3.000,41.0000,0.0000,41.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001235','GN','2018-01-18',0,1.000,0.000,1.000,21.6300,0.0000,21.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000655','GN','2018-01-18',0,6.000,0.000,6.000,10.2700,0.0000,10.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000654','GN','2018-01-18',0,5.000,0.000,5.000,8.7300,0.0000,8.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000792','GN','2018-01-18',0,6.000,0.000,6.000,13.0000,0.0000,13.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001739','GN','2018-01-18',0,2.000,0.000,2.000,26.9100,0.0000,26.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001870','GN','2018-01-18',0,6.000,0.000,6.000,8.1800,0.0000,8.1800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001871','GN','2018-01-18',0,6.000,0.000,6.000,13.6300,0.0000,13.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001872','GN','2018-01-18',0,6.000,0.000,6.000,27.2600,0.0000,27.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000579','GN','2018-01-18',0,30.000,0.000,30.000,1.0000,0.0000,1.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000578','GN','2018-01-18',0,1982.000,0.000,1982.000,0.2500,0.0000,0.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001109','GN','2018-01-18',0,195.000,0.000,195.000,0.2300,0.0000,0.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002084','GN','2018-01-18',0,35.000,0.000,35.000,1.0700,0.0000,1.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000099','GN','2018-01-18',0,4.000,0.000,4.000,4.8700,0.0000,4.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000100','GN','2018-01-18',0,11.000,0.000,11.000,4.9400,0.0000,4.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000101','GN','2018-01-18',0,11.000,0.000,11.000,4.9400,0.0000,4.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000102','GN','2018-01-18',0,8.000,0.000,8.000,4.8700,0.0000,4.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000103','GN','2018-01-18',0,19.000,0.000,19.000,4.9400,0.0000,4.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000104','GN','2018-01-18',0,4.000,0.000,4.000,4.0200,0.0000,4.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000470','GN','2018-01-18',0,11.000,0.000,11.000,6.1200,0.0000,6.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000471','GN','2018-01-18',0,5.000,0.000,5.000,7.5600,0.0000,7.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000106','GN','2018-01-18',0,15.000,0.000,15.000,7.2400,0.0000,7.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001116','GN','2018-01-18',0,5.000,0.000,5.000,9.2700,0.0000,9.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000472','GN','2018-01-18',0,2.000,0.000,2.000,9.6400,0.0000,9.6400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001117','GN','2018-01-18',0,8.000,0.000,8.000,12.6100,0.0000,12.6100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000473','GN','2018-01-18',0,6.000,0.000,6.000,5.1600,0.0000,5.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000425','GN','2018-01-18',0,23.000,0.000,23.000,9.9400,0.0000,9.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000323','GN','2018-01-18',0,5.000,0.000,5.000,3.8000,0.0000,3.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000324','GN','2018-01-18',0,40.000,0.000,40.000,10.0500,0.0000,10.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000322','GN','2018-01-18',0,74.000,0.000,74.000,3.2700,0.0000,3.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001952','GN','2018-01-18',0,6.000,0.000,6.000,20.4100,0.0000,20.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001897','GN','2018-01-18',0,5.000,0.000,5.000,10.5800,0.0000,10.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001969','GN','2018-01-18',0,6.000,0.000,6.000,7.3100,0.0000,7.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001971','GN','2018-01-18',0,6.000,0.000,6.000,7.7500,0.0000,7.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001970','GN','2018-01-18',0,6.000,0.000,6.000,7.6600,0.0000,7.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001741','GN','2018-01-18',0,20.000,0.000,20.000,4.0000,0.0000,4.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001742','GN','2018-01-18',0,24.000,0.000,24.000,1.9600,0.0000,1.9600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001730','GN','2018-01-18',0,24.000,0.000,24.000,2.9400,0.0000,2.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001743','GN','2018-01-18',0,21.000,0.000,21.000,3.9000,0.0000,3.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001197','GN','2018-01-18',0,4.000,0.000,4.000,7.4000,0.0000,7.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002006','GN','2018-01-18',0,6.000,0.000,6.000,11.0000,0.0000,11.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000359','GN','2018-01-18',0,2.000,0.000,2.000,13.7000,0.0000,13.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001201','GN','2018-01-18',0,5.000,0.000,5.000,2.9000,0.0000,2.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001199','GN','2018-01-18',0,6.000,0.000,6.000,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000432','GN','2018-01-18',0,7.000,0.000,7.000,3.4000,0.0000,3.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001200','GN','2018-01-18',0,1.000,0.000,1.000,4.1000,0.0000,4.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001875','GN','2018-01-18',0,11.000,0.000,11.000,0.4200,0.0000,0.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001195','GN','2018-01-18',0,6.000,0.000,6.000,5.9500,0.0000,5.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000458','GN','2018-01-18',0,12.000,0.000,12.000,3.8900,0.0000,3.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001196','GN','2018-01-18',0,6.000,0.000,6.000,2.6000,0.0000,2.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000219','GN','2018-01-18',0,1.000,0.000,1.000,7.9000,0.0000,7.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000864','GN','2018-01-18',0,10.000,0.000,10.000,0.8100,0.0000,0.8100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001811','GN','2018-01-18',0,47.000,0.000,47.000,1.1700,0.0000,1.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001810','GN','2018-01-18',0,48.000,0.000,48.000,1.3600,0.0000,1.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001812','GN','2018-01-18',0,47.000,0.000,47.000,1.6600,0.0000,1.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001744','GN','2018-01-18',0,45.000,0.000,45.000,2.0200,0.0000,2.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001198','GN','2018-01-18',0,3.000,0.000,3.000,5.8000,0.0000,5.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000166','GN','2018-01-18',0,10.000,0.000,10.000,8.9200,0.0000,8.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000218','GN','2018-01-18',0,2.000,0.000,2.000,13.9000,0.0000,13.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001194','GN','2018-01-18',0,1.000,0.000,1.000,10.1900,0.0000,10.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000865','GN','2018-01-18',0,11.000,0.000,11.000,0.9600,0.0000,0.9600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000957','GN','2018-01-18',0,26.000,0.000,26.000,2.5700,0.0000,2.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000866','GN','2018-01-18',0,3.000,0.000,3.000,1.3000,0.0000,1.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001695','GN','2018-01-18',0,6.000,0.000,6.000,1.5000,0.0000,1.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002041','GN','2018-01-18',0,84.000,0.000,84.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002042','GN','2018-01-18',0,84.000,0.000,84.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002045','GN','2018-01-18',0,84.000,0.000,84.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002040','GN','2018-01-18',0,84.000,0.000,84.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002044','GN','2018-01-18',0,84.000,0.000,84.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002043','GN','2018-01-18',0,80.500,0.000,80.500,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001746','GN','2018-01-18',0,24.000,0.000,24.000,1.9100,0.0000,1.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001747','GN','2018-01-18',0,24.000,0.000,24.000,1.0300,0.0000,1.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001560','GN','2018-01-18',0,200.000,0.000,200.000,4.3200,0.0000,4.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001039','GN','2018-01-18',0,66.000,0.000,66.000,11.9300,0.0000,11.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000048','GN','2018-01-18',0,282.000,0.000,282.000,2.9000,0.0000,2.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001078','GN','2018-01-18',0,50.000,0.000,50.000,6.4400,0.0000,6.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000049','GN','2018-01-18',0,47.000,0.000,47.000,7.1800,0.0000,7.1800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001983','GN','2018-01-18',0,60.000,0.000,60.000,0.9000,0.0000,0.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000714','GN','2018-01-18',0,24.000,0.000,24.000,2.4800,0.0000,2.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000713','GN','2018-01-18',0,50.000,0.000,50.000,2.0500,0.0000,2.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000716','GN','2018-01-18',0,25.000,0.000,25.000,3.2600,0.0000,3.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001544','GN','2018-01-18',0,12.000,0.000,12.000,5.0000,0.0000,5.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001543','GN','2018-01-18',0,8.000,0.000,8.000,8.5000,0.0000,8.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001485','GN','2018-01-18',0,36.000,0.000,36.000,2.9400,0.0000,2.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:15:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002231','GN','2018-01-18',0,49.000,0.000,49.000,11.8800,0.0000,11.8800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001794','GN','2018-01-18',0,608.000,0.000,608.000,2.3900,0.0000,2.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000529','GN','2018-01-18',0,161.000,0.000,161.000,12.0200,0.0000,12.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000513','GN','2018-01-18',0,13.000,0.000,13.000,13.0300,0.0000,13.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000207','GN','2018-01-18',0,422.000,0.000,422.000,3.2500,0.0000,3.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000046','GN','2018-01-18',0,232.000,0.000,232.000,2.1500,0.0000,2.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000530','GN','2018-01-18',0,597.000,0.000,597.000,3.1400,0.0000,3.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000384','GN','2018-01-18',0,113.000,0.000,113.000,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000047','GN','2018-01-18',0,228.000,0.000,228.000,4.6200,0.0000,4.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000400','GN','2018-01-18',0,576.000,0.000,576.000,4.8200,0.0000,4.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000386','GN','2018-01-18',0,18.000,0.000,18.000,3.0000,0.0000,3.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000514','GN','2018-01-18',0,41.000,0.000,41.000,3.2000,0.0000,3.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000385','GN','2018-01-18',0,117.000,0.000,117.000,4.9400,0.0000,4.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001562','GN','2018-01-18',0,100.000,0.000,100.000,12.0200,0.0000,12.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001804','GN','2018-01-18',0,108.000,0.000,108.000,5.1000,0.0000,5.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001806','GN','2018-01-18',0,5.000,0.000,5.000,18.8100,0.0000,18.8100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001371','GN','2018-01-18',0,46.000,0.000,46.000,7.1200,0.0000,7.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001898','GN','2018-01-18',0,125.000,0.000,125.000,10.3400,0.0000,10.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000772','GN','2018-01-18',0,49.000,0.000,49.000,1.7000,0.0000,1.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000688','GN','2018-01-18',0,379.000,0.000,379.000,1.5900,0.0000,1.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001075','GN','2018-01-18',0,65.000,0.000,65.000,5.1000,0.0000,5.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000712','GN','2018-01-18',0,196.000,0.000,196.000,2.5700,0.0000,2.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000709','GN','2018-01-18',0,171.000,0.000,171.000,3.0600,0.0000,3.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002228','GN','2018-01-18',0,10.000,0.000,10.000,7.6000,0.0000,7.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002230','GN','2018-01-18',0,10.000,0.000,10.000,7.2200,0.0000,7.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002227','GN','2018-01-18',0,10.000,0.000,10.000,7.3100,0.0000,7.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001435','GN','2018-01-18',0,10.000,0.000,10.000,6.6200,0.0000,6.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001429','GN','2018-01-18',0,2.000,0.000,2.000,37.0000,0.0000,37.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001242','GN','2018-01-18',0,6.000,0.000,6.000,3.6000,0.0000,3.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001244','GN','2018-01-18',0,6.000,0.000,6.000,8.7300,0.0000,8.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001243','GN','2018-01-18',0,4.000,0.000,4.000,7.1100,0.0000,7.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001629','GN','2018-01-18',0,1.000,0.000,1.000,232.6700,0.0000,232.6700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001631','GN','2018-01-18',0,1.000,0.000,1.000,356.5100,0.0000,356.5100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001784','GN','2018-01-18',0,60.000,0.000,60.000,9.4900,0.0000,9.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001561','GN','2018-01-18',0,91.000,0.000,91.000,5.7200,0.0000,5.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001174','GN','2018-01-18',0,4.000,0.000,4.000,14.2000,0.0000,14.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002262','GN','2018-01-18',0,4.000,0.000,4.000,32.0000,0.0000,32.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000042','GN','2018-01-18',0,33.000,0.000,33.000,12.4600,0.0000,12.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000326','GN','2018-01-18',0,32.000,0.000,32.000,4.7200,0.0000,4.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000041','GN','2018-01-18',0,5.000,0.000,5.000,19.3500,0.0000,19.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000328','GN','2018-01-18',0,166.000,0.000,166.000,5.0800,0.0000,5.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000321','GN','2018-01-18',0,5.000,0.000,5.000,12.2000,0.0000,12.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000307','GN','2018-01-18',0,12.000,0.000,12.000,11.7000,0.0000,11.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002022','GN','2018-01-18',0,1.000,0.000,1.000,9.8700,0.0000,9.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002023','GN','2018-01-18',0,7.000,0.000,7.000,22.3400,0.0000,22.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001486','GN','2018-01-18',0,31.000,0.000,31.000,2.8900,0.0000,2.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001487','GN','2018-01-18',0,38.000,0.000,38.000,2.8600,0.0000,2.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000339','GN','2018-01-18',0,2.000,0.000,2.000,21.3000,0.0000,21.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000715','GN','2018-01-18',0,2.000,0.000,2.000,8.1500,0.0000,8.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001072','GN','2018-01-18',0,6.000,0.000,6.000,19.3900,0.0000,19.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001073','GN','2018-01-18',0,6.000,0.000,6.000,22.2100,0.0000,22.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001074','GN','2018-01-18',0,6.000,0.000,6.000,12.9200,0.0000,12.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000221','GN','2018-01-18',0,174.000,0.000,174.000,0.1700,0.0000,0.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000220','GN','2018-01-18',0,130.000,0.000,130.000,0.1900,0.0000,0.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000222','GN','2018-01-18',0,85.000,0.000,85.000,1.4500,0.0000,1.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:12',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002098','GN','2018-01-18',0,6.000,0.000,6.000,10.5500,0.0000,10.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001535','GN','2018-01-18',0,3.000,0.000,3.000,97.4300,0.0000,97.4300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001536','GN','2018-01-18',0,3.000,0.000,3.000,106.6300,0.0000,106.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001534','GN','2018-01-18',0,2.000,0.000,2.000,41.7600,0.0000,41.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001538','GN','2018-01-18',0,2.000,0.000,2.000,138.8300,0.0000,138.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001537','GN','2018-01-18',0,3.000,0.000,3.000,106.6300,0.0000,106.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001533','GN','2018-01-18',0,2.000,0.000,2.000,65.2200,0.0000,65.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001696','GN','2018-01-18',0,3.000,0.000,3.000,45.0000,0.0000,45.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001433','GN','2018-01-18',0,4.000,0.000,4.000,7.4200,0.0000,7.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001541','GN','2018-01-18',0,3.000,0.000,3.000,57.8600,0.0000,57.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000863','GN','2018-01-18',0,2.000,0.000,2.000,25.7800,0.0000,25.7800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000429','GN','2018-01-18',0,9.000,0.000,9.000,2.0000,0.0000,2.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000669','GN','2018-01-18',0,2.000,0.000,2.000,5.8600,0.0000,5.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001906','GN','2018-01-18',0,5.000,0.000,5.000,18.2800,0.0000,18.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001905','GN','2018-01-18',0,3.000,0.000,3.000,14.0300,0.0000,14.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001372','GN','2018-01-18',0,12.000,0.000,12.000,3.0800,0.0000,3.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002090','GN','2018-01-18',0,10.000,0.000,10.000,1.2400,0.0000,1.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000975','GN','2018-01-18',0,98.000,0.000,98.000,0.4200,0.0000,0.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000434','GN','2018-01-18',0,14.000,0.000,14.000,0.4200,0.0000,0.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001082','GN','2018-01-18',0,96.000,0.000,96.000,1.4300,0.0000,1.4300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000435','GN','2018-01-18',0,14.000,0.000,14.000,4.6000,0.0000,4.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001373','GN','2018-01-18',0,12.000,0.000,12.000,3.9900,0.0000,3.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000974','GN','2018-01-18',0,24.000,0.000,24.000,2.1900,0.0000,2.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000035','GN','2018-01-18',0,3.000,0.000,3.000,51.9400,0.0000,51.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001774','GN','2018-01-18',0,1.000,0.000,1.000,370.6000,0.0000,370.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000882','GN','2018-01-18',0,1.000,0.000,1.000,152.2600,0.0000,152.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000883','GN','2018-01-18',0,2.000,0.000,2.000,169.7200,0.0000,169.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000884','GN','2018-01-18',0,1.000,0.000,1.000,212.2200,0.0000,212.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000879','GN','2018-01-18',0,1.000,0.000,1.000,335.5800,0.0000,335.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000880','GN','2018-01-18',0,2.000,0.000,2.000,266.3100,0.0000,266.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001838','GN','2018-01-18',0,1.000,0.000,1.000,959.8400,0.0000,959.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000689','GN','2018-01-18',0,1.000,0.000,1.000,80.4700,0.0000,80.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000881','GN','2018-01-18',0,3.000,0.000,3.000,109.3700,0.0000,109.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001839','GN','2018-01-18',0,1.000,0.000,1.000,859.2500,0.0000,859.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000547','GN','2018-01-18',0,11.000,0.000,11.000,7.2000,0.0000,7.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000546','GN','2018-01-18',0,76.000,0.000,76.000,7.9200,0.0000,7.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000838','GN','2018-01-18',0,8.000,0.000,8.000,8.2800,0.0000,8.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001762','GN','2018-01-18',0,2.000,0.000,2.000,6.0300,0.0000,6.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001967','GN','2018-01-18',0,3.000,0.000,3.000,8.2200,0.0000,8.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000085','GN','2018-01-18',0,10.000,0.000,10.000,4.7800,0.0000,4.7800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000086','GN','2018-01-18',0,26.000,0.000,26.000,5.6100,0.0000,5.6100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000283','GN','2018-01-18',0,26.000,0.000,26.000,2.3400,0.0000,2.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000311','GN','2018-01-18',0,30.000,0.000,30.000,3.8200,0.0000,3.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000373','GN','2018-01-18',0,11.000,0.000,11.000,6.5000,0.0000,6.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000374','GN','2018-01-18',0,6.000,0.000,6.000,8.1000,0.0000,8.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001896','GN','2018-01-18',0,6.000,0.000,6.000,15.7300,0.0000,15.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000308','GN','2018-01-18',0,36.000,0.000,36.000,5.0700,0.0000,5.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000310','GN','2018-01-18',0,19.000,0.000,19.000,7.0800,0.0000,7.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000309','GN','2018-01-18',0,11.000,0.000,11.000,11.4000,0.0000,11.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001802','GN','2018-01-18',0,3.000,0.000,3.000,7.0500,0.0000,7.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001246','GN','2018-01-18',0,6.000,0.000,6.000,11.2300,0.0000,11.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002007','GN','2018-01-18',0,4.000,0.000,4.000,13.7200,0.0000,13.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002130','GN','2018-01-18',0,6.000,0.000,6.000,2.0900,0.0000,2.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001245','GN','2018-01-18',0,4.000,0.000,4.000,5.1700,0.0000,5.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000285','GN','2018-01-18',0,9.000,0.000,9.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000109','GN','2018-01-18',0,1.000,0.000,1.000,10.0700,0.0000,10.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001755','GN','2018-01-18',0,6.000,0.000,6.000,8.1400,0.0000,8.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001031','GN','2018-01-18',0,5.000,0.000,5.000,8.7000,0.0000,8.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001384','GN','2018-01-18',0,5.000,0.000,5.000,21.0700,0.0000,21.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000978','GN','2018-01-18',0,10.000,0.000,10.000,7.1200,0.0000,7.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000933','GN','2018-01-18',0,4.000,0.000,4.000,15.9100,0.0000,15.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000392','GN','2018-01-18',0,5.000,0.000,5.000,24.9000,0.0000,24.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000108','GN','2018-01-18',0,2.000,0.000,2.000,7.9500,0.0000,7.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000286','GN','2018-01-18',0,6.000,0.000,6.000,7.0000,0.0000,7.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000114','GN','2018-01-18',0,3.000,0.000,3.000,17.4800,0.0000,17.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000284','GN','2018-01-18',0,13.000,0.000,13.000,3.2700,0.0000,3.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000244','GN','2018-01-18',0,2.000,0.000,2.000,41.5700,0.0000,41.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001767','GN','2018-01-18',0,6.000,0.000,6.000,9.4600,0.0000,9.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001768','GN','2018-01-18',0,6.000,0.000,6.000,9.7000,0.0000,9.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001766','GN','2018-01-18',0,6.000,0.000,6.000,8.6900,0.0000,8.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002265','GN','2018-01-18',0,32.000,0.000,32.000,32.0000,0.0000,32.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001786','GN','2018-01-18',0,4.000,0.000,4.000,32.0000,0.0000,32.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001787','GN','2018-01-18',0,4.000,0.000,4.000,34.0000,0.0000,34.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001788','GN','2018-01-18',0,8.000,0.000,8.000,32.0000,0.0000,32.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001789','GN','2018-01-18',0,4.000,0.000,4.000,32.0000,0.0000,32.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001790','GN','2018-01-18',0,8.000,0.000,8.000,32.0000,0.0000,32.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001791','GN','2018-01-18',0,3.000,0.000,3.000,32.0000,0.0000,32.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001792','GN','2018-01-18',0,4.000,0.000,4.000,32.0000,0.0000,32.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000811','GN','2018-01-18',0,2.000,0.000,2.000,161.0800,0.0000,161.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001210','GN','2018-01-18',0,1.000,0.000,1.000,272.4500,0.0000,272.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001256','GN','2018-01-18',0,3.000,0.000,3.000,95.4000,0.0000,95.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000649','GN','2018-01-18',0,22.000,0.000,22.000,1.6000,0.0000,1.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000646','GN','2018-01-18',0,16.000,0.000,16.000,1.5700,0.0000,1.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000647','GN','2018-01-18',0,7.000,0.000,7.000,2.0600,0.0000,2.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000648','GN','2018-01-18',0,10.000,0.000,10.000,2.4100,0.0000,2.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000462','GN','2018-01-18',0,3.000,0.000,3.000,2.2000,0.0000,2.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001523','GN','2018-01-18',0,12.000,0.000,12.000,1.2900,0.0000,1.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001522','GN','2018-01-18',0,12.000,0.000,12.000,1.4000,0.0000,1.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002287','GN','2018-01-18',0,3.000,0.000,3.000,8.3800,0.0000,8.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002288','GN','2018-01-18',0,3.000,0.000,3.000,9.5600,0.0000,9.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001480','GN','2018-01-18',0,6.000,0.000,6.000,1.9200,0.0000,1.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001697','GN','2018-01-18',0,36.000,0.000,36.000,0.5000,0.0000,0.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001105','GN','2018-01-18',0,4.000,0.000,4.000,10.1600,0.0000,10.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001104','GN','2018-01-18',0,3.000,0.000,3.000,10.7600,0.0000,10.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001101','GN','2018-01-18',0,2.000,0.000,2.000,7.5300,0.0000,7.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001099','GN','2018-01-18',0,2.000,0.000,2.000,7.5300,0.0000,7.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001107','GN','2018-01-18',0,2.000,0.000,2.000,7.5300,0.0000,7.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001100','GN','2018-01-18',0,2.000,0.000,2.000,7.5300,0.0000,7.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001108','GN','2018-01-18',0,2.000,0.000,2.000,7.5300,0.0000,7.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001098','GN','2018-01-18',0,2.000,0.000,2.000,7.5300,0.0000,7.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001102','GN','2018-01-18',0,4.000,0.000,4.000,11.8900,0.0000,11.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001103','GN','2018-01-18',0,4.000,0.000,4.000,11.9000,0.0000,11.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000738','GN','2018-01-18',0,1.000,0.000,1.000,66.1700,0.0000,66.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000188','GN','2018-01-18',0,2.000,0.000,2.000,120.0000,0.0000,120.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001887','GN','2018-01-18',0,8.000,0.000,8.000,7.3100,0.0000,7.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001915','GN','2018-01-18',0,3.000,0.000,3.000,22.1300,0.0000,22.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001392','GN','2018-01-18',0,9.000,0.000,9.000,5.2600,0.0000,5.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001878','GN','2018-01-18',0,5.000,0.000,5.000,18.5400,0.0000,18.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001916','GN','2018-01-18',0,3.000,0.000,3.000,26.2900,0.0000,26.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001817','GN','2018-01-18',0,6.000,0.000,6.000,17.0400,0.0000,17.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001809','GN','2018-01-18',0,16.000,0.000,16.000,13.5500,0.0000,13.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001808','GN','2018-01-18',0,27.000,0.000,27.000,8.1200,0.0000,8.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000847','GN','2018-01-18',0,7.000,0.000,7.000,19.7200,0.0000,19.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000844','GN','2018-01-18',0,11.000,0.000,11.000,9.7200,0.0000,9.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000845','GN','2018-01-18',0,10.000,0.000,10.000,25.1700,0.0000,25.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000848','GN','2018-01-18',0,5.000,0.000,5.000,41.0400,0.0000,41.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001391','GN','2018-01-18',0,6.000,0.000,6.000,3.2600,0.0000,3.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000846','GN','2018-01-18',0,3.000,0.000,3.000,28.9100,0.0000,28.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001877','GN','2018-01-18',0,6.000,0.000,6.000,13.5400,0.0000,13.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001879','GN','2018-01-18',0,5.000,0.000,5.000,18.5400,0.0000,18.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001938','GN','2018-01-18',0,6.000,0.000,6.000,11.7600,0.0000,11.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001939','GN','2018-01-18',0,6.000,0.000,6.000,9.5500,0.0000,9.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001954','GN','2018-01-18',0,6.000,0.000,6.000,13.2500,0.0000,13.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001953','GN','2018-01-18',0,6.000,0.000,6.000,17.1000,0.0000,17.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001968','GN','2018-01-18',0,6.000,0.000,6.000,5.1300,0.0000,5.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001350','GN','2018-01-18',0,1.000,0.000,1.000,106.1300,0.0000,106.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001351','GN','2018-01-18',0,2.000,0.000,2.000,160.4000,0.0000,160.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001126','GN','2018-01-18',0,25.000,0.000,25.000,1.0700,0.0000,1.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001096','GN','2018-01-18',0,10.000,0.000,10.000,10.4700,0.0000,10.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000632','GN','2018-01-18',0,62.000,0.000,62.000,21.3100,0.0000,21.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000725','GN','2018-01-18',0,232.000,0.000,232.000,25.7000,0.0000,25.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000724','GN','2018-01-18',0,277.000,0.000,277.000,20.8300,0.0000,20.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002166','GN','2018-01-18',0,208.000,0.000,208.000,14.3300,0.0000,14.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000726','GN','2018-01-18',0,75.000,0.000,75.000,39.7200,0.0000,39.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000770','GN','2018-01-18',0,50.000,0.000,50.000,36.8000,0.0000,36.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000422','GN','2018-01-18',0,11.000,0.000,11.000,5.3700,0.0000,5.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000727','GN','2018-01-18',0,345.000,0.000,345.000,5.2600,0.0000,5.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002165','GN','2018-01-18',0,1032.000,0.000,1032.000,5.3000,0.0000,5.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000778','GN','2018-01-18',0,433.000,0.000,433.000,2.8000,0.0000,2.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000723','GN','2018-01-18',0,62.000,0.000,62.000,13.0100,0.0000,13.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001157','GN','2018-01-18',0,3.000,0.000,3.000,9.4000,0.0000,9.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001156','GN','2018-01-18',0,3.000,0.000,3.000,9.4000,0.0000,9.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001948','GN','2018-01-18',0,6.000,0.000,6.000,10.2400,0.0000,10.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002242','GN','2018-01-18',0,24.000,0.000,24.000,18.2500,0.0000,18.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000936','GN','2018-01-18',0,25.000,0.000,25.000,6.8000,0.0000,6.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000937','GN','2018-01-18',0,22.000,0.000,22.000,9.3200,0.0000,9.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001698','GN','2018-01-18',0,4.000,0.000,4.000,6.5000,0.0000,6.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000154','GN','2018-01-18',0,31.000,0.000,31.000,6.5200,0.0000,6.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000860','GN','2018-01-18',0,58.000,0.000,58.000,8.2400,0.0000,8.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002184','GN','2018-01-18',0,8.000,0.000,8.000,2.8500,0.0000,2.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002183','GN','2018-01-18',0,11.000,0.000,11.000,4.1000,0.0000,4.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002182','GN','2018-01-18',0,10.000,0.000,10.000,4.2000,0.0000,4.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002181','GN','2018-01-18',0,8.000,0.000,8.000,9.8000,0.0000,9.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000861','GN','2018-01-18',0,36.000,0.000,36.000,14.2000,0.0000,14.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000859','GN','2018-01-18',0,43.000,0.000,43.000,7.2100,0.0000,7.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002195','GN','2018-01-18',0,99.000,0.000,99.000,3.5800,0.0000,3.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002196','GN','2018-01-18',0,50.000,0.000,50.000,4.4200,0.0000,4.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002197','GN','2018-01-18',0,150.000,0.000,150.000,4.8300,0.0000,4.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002194','GN','2018-01-18',0,158.000,0.000,158.000,11.3900,0.0000,11.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001635','GN','2018-01-18',0,24.000,0.000,24.000,4.2500,0.0000,4.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001639','GN','2018-01-18',0,16.000,0.000,16.000,7.6500,0.0000,7.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001633','GN','2018-01-18',0,11.000,0.000,11.000,8.5000,0.0000,8.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001636','GN','2018-01-18',0,25.000,0.000,25.000,5.1000,0.0000,5.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001637','GN','2018-01-18',0,18.000,0.000,18.000,6.8000,0.0000,6.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001634','GN','2018-01-18',0,7.000,0.000,7.000,9.3500,0.0000,9.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000869','GN','2018-01-18',0,13.000,0.000,13.000,44.6500,0.0000,44.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000791','GN','2018-01-18',0,2.000,0.000,2.000,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000784','GN','2018-01-18',0,11.000,0.000,11.000,11.5000,0.0000,11.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001756','GN','2018-01-18',0,9.000,0.000,9.000,2.6200,0.0000,2.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001757','GN','2018-01-18',0,4.000,0.000,4.000,3.7200,0.0000,3.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001758','GN','2018-01-18',0,2.000,0.000,2.000,9.8700,0.0000,9.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001640','GN','2018-01-18',0,40.000,0.000,40.000,23.8000,0.0000,23.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001638','GN','2018-01-18',0,30.000,0.000,30.000,33.3200,0.0000,33.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000200','GN','2018-01-18',0,16.000,0.000,16.000,28.0000,0.0000,28.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000201','GN','2018-01-18',0,10.000,0.000,10.000,47.8000,0.0000,47.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000904','GN','2018-01-18',0,85.000,0.000,85.000,3.5100,0.0000,3.5100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000153','GN','2018-01-18',0,25.000,0.000,25.000,16.1200,0.0000,16.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001920','GN','2018-01-18',0,2.000,0.000,2.000,7.0000,0.0000,7.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001922','GN','2018-01-18',0,1.000,0.000,1.000,7.4000,0.0000,7.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001921','GN','2018-01-18',0,3.000,0.000,3.000,7.3000,0.0000,7.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002174','GN','2018-01-18',0,17.000,0.000,17.000,2.8000,0.0000,2.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002189','GN','2018-01-18',0,59.500,0.000,59.500,4.5000,0.0000,4.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002187','GN','2018-01-18',0,59.000,0.000,59.000,4.5000,0.0000,4.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002188','GN','2018-01-18',0,60.000,0.000,60.000,4.5000,0.0000,4.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002186','GN','2018-01-18',0,59.000,0.000,59.000,4.5000,0.0000,4.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002273','GN','2018-01-18',0,100.000,0.000,100.000,0.6500,0.0000,0.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002272','GN','2018-01-18',0,100.000,0.000,100.000,0.4400,0.0000,0.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001816','GN','2018-01-18',0,24.000,0.000,24.000,0.8700,0.0000,0.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001815','GN','2018-01-18',0,24.000,0.000,24.000,0.6500,0.0000,0.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001499','GN','2018-01-18',0,6.000,0.000,6.000,1.6900,0.0000,1.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001501','GN','2018-01-18',0,8.000,0.000,8.000,2.8700,0.0000,2.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001500','GN','2018-01-18',0,24.000,0.000,24.000,3.7900,0.0000,3.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001732','GN','2018-01-18',0,8.000,0.000,8.000,19.0800,0.0000,19.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001807','GN','2018-01-18',0,3.000,0.000,3.000,60.7400,0.0000,60.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000808','GN','2018-01-18',0,2.000,0.000,2.000,41.7100,0.0000,41.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000809','GN','2018-01-18',0,2.000,0.000,2.000,58.2600,0.0000,58.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000810','GN','2018-01-18',0,2.000,0.000,2.000,74.9000,0.0000,74.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000823','GN','2018-01-18',0,3.000,0.000,3.000,49.9700,0.0000,49.9700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001773','GN','2018-01-18',0,2.000,0.000,2.000,218.3300,0.0000,218.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000824','GN','2018-01-18',0,3.000,0.000,3.000,199.4700,0.0000,199.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001065','GN','2018-01-18',0,2.000,0.000,2.000,192.7800,0.0000,192.7800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001055','GN','2018-01-18',0,11.000,0.000,11.000,12.1200,0.0000,12.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001054','GN','2018-01-18',0,8.000,0.000,8.000,36.8200,0.0000,36.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002101','GN','2018-01-18',0,1.000,0.000,1.000,12.4900,0.0000,12.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000917','GN','2018-01-18',0,27.000,0.000,27.000,1.5800,0.0000,1.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001753','GN','2018-01-18',0,6.000,0.000,6.000,2.5300,0.0000,2.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001212','GN','2018-01-18',0,170.000,0.000,170.000,0.1500,0.0000,0.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001699','GN','2018-01-18',0,2.000,0.000,2.000,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001700','GN','2018-01-18',0,0.500,0.000,0.500,2.5000,0.0000,2.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001701','GN','2018-01-18',0,3.000,0.000,3.000,3.0000,0.0000,3.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:16:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000916','GN','2018-01-18',0,20.000,0.000,20.000,0.9600,0.0000,0.9600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000512','GN','2018-01-18',0,126.000,0.000,126.000,0.5000,0.0000,0.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001416','GN','2018-01-18',0,15.500,0.000,15.500,4.5600,0.0000,4.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001415','GN','2018-01-18',0,24.000,0.000,24.000,4.5600,0.0000,4.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001211','GN','2018-01-18',0,100.000,0.000,100.000,0.0300,0.0000,0.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002094','GN','2018-01-18',0,17.000,0.000,17.000,1.4000,0.0000,1.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002095','GN','2018-01-18',0,40.000,0.000,40.000,2.5200,0.0000,2.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002093','GN','2018-01-18',0,50.000,0.000,50.000,1.2800,0.0000,1.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002102','GN','2018-01-18',0,26.000,0.000,26.000,1.0000,0.0000,1.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002097','GN','2018-01-18',0,29.000,0.000,29.000,1.0000,0.0000,1.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002096','GN','2018-01-18',0,30.000,0.000,30.000,0.9500,0.0000,0.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000919','GN','2018-01-18',0,10.000,0.000,10.000,2.4400,0.0000,2.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000920','GN','2018-01-18',0,5.000,0.000,5.000,7.8500,0.0000,7.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000918','GN','2018-01-18',0,13.000,0.000,13.000,1.5300,0.0000,1.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002239','GN','2018-01-18',0,1.000,0.000,1.000,4.0000,0.0000,4.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000672','GN','2018-01-18',0,12.000,0.000,12.000,6.3800,0.0000,6.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000671','GN','2018-01-18',0,2.000,0.000,2.000,2.3200,0.0000,2.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000673','GN','2018-01-18',0,34.000,0.000,34.000,0.8400,0.0000,0.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000670','GN','2018-01-18',0,90.000,0.000,90.000,2.5300,0.0000,2.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001942','GN','2018-01-18',0,6.000,0.000,6.000,6.7000,0.0000,6.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001451','GN','2018-01-18',0,5.000,0.000,5.000,4.8600,0.0000,4.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001823','GN','2018-01-18',0,19.000,0.000,19.000,6.9100,0.0000,6.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000858','GN','2018-01-18',0,11.000,0.000,11.000,10.5900,0.0000,10.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000857','GN','2018-01-18',0,10.000,0.000,10.000,6.2000,0.0000,6.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001040','GN','2018-01-18',0,23.000,0.000,23.000,8.2500,0.0000,8.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001814','GN','2018-01-18',0,24.000,0.000,24.000,4.8200,0.0000,4.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001041','GN','2018-01-18',0,6.000,0.000,6.000,7.2000,0.0000,7.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000839','GN','2018-01-18',0,11.000,0.000,11.000,6.5000,0.0000,6.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001452','GN','2018-01-18',0,79.000,0.000,79.000,6.3800,0.0000,6.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001825','GN','2018-01-18',0,7.000,0.000,7.000,4.0800,0.0000,4.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001824','GN','2018-01-18',0,7.000,0.000,7.000,4.0800,0.0000,4.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001450','GN','2018-01-18',0,1.000,0.000,1.000,18.7100,0.0000,18.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001247','GN','2018-01-18',0,242.000,0.000,242.000,1.5500,0.0000,1.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001282','GN','2018-01-18',0,10.000,0.000,10.000,13.5400,0.0000,13.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001940','GN','2018-01-18',0,6.000,0.000,6.000,10.4100,0.0000,10.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002020','GN','2018-01-18',0,31.000,0.000,31.000,2.6000,0.0000,2.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001949','GN','2018-01-18',0,6.000,0.000,6.000,4.8700,0.0000,4.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001941','GN','2018-01-18',0,5.000,0.000,5.000,6.3700,0.0000,6.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000065','GN','2018-01-18',0,4.000,0.000,4.000,29.4300,0.0000,29.4300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000497','GN','2018-01-18',0,2.000,0.000,2.000,37.8000,0.0000,37.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000496','GN','2018-01-18',0,1.000,0.000,1.000,16.0000,0.0000,16.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001855','GN','2018-01-18',0,6.000,0.000,6.000,17.0000,0.0000,17.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000036','GN','2018-01-18',0,6.000,0.000,6.000,25.1700,0.0000,25.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000377','GN','2018-01-18',0,59.000,0.000,59.000,2.9200,0.0000,2.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000793','GN','2018-01-18',0,80.000,0.000,80.000,2.3000,0.0000,2.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000720','GN','2018-01-18',0,10.000,0.000,10.000,5.0000,0.0000,5.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001220','GN','2018-01-18',0,375.000,0.000,375.000,5.3600,0.0000,5.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001221','GN','2018-01-18',0,199.000,0.000,199.000,0.0000,0.0000,0.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000499','GN','2018-01-18',0,10.000,0.000,10.000,3.8000,0.0000,3.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000376','GN','2018-01-18',0,261.000,0.000,261.000,4.4300,0.0000,4.4300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001632','GN','2018-01-18',0,99.000,0.000,99.000,2.6700,0.0000,2.6700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001557','GN','2018-01-18',0,59.000,0.000,59.000,8.8100,0.0000,8.8100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001502','GN','2018-01-18',0,30.000,0.000,30.000,1.3800,0.0000,1.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001154','GN','2018-01-18',0,2.000,0.000,2.000,17.1200,0.0000,17.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001781','GN','2018-01-18',0,7.000,0.000,7.000,9.5900,0.0000,9.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001780','GN','2018-01-18',0,5.000,0.000,5.000,17.1200,0.0000,17.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001030','GN','2018-01-18',0,1.000,0.000,1.000,11.5000,0.0000,11.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001430','GN','2018-01-18',0,96.000,0.000,96.000,0.9100,0.0000,0.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000993','GN','2018-01-18',0,38.000,0.000,38.000,2.6500,0.0000,2.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000973','GN','2018-01-18',0,106.000,0.000,106.000,0.9900,0.0000,0.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000992','GN','2018-01-18',0,23.000,0.000,23.000,1.9600,0.0000,1.9600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001488','GN','2018-01-18',0,120.000,0.000,120.000,0.6200,0.0000,0.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001492','GN','2018-01-18',0,100.000,0.000,100.000,1.8300,0.0000,1.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000448','GN','2018-01-18',0,14.000,0.000,14.000,15.2800,0.0000,15.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001490','GN','2018-01-18',0,96.000,0.000,96.000,1.8000,0.0000,1.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001489','GN','2018-01-18',0,100.000,0.000,100.000,1.2900,0.0000,1.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001491','GN','2018-01-18',0,99.000,0.000,99.000,2.3000,0.0000,2.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000444','GN','2018-01-18',0,52.000,0.000,52.000,9.1700,0.0000,9.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000281','GN','2018-01-18',0,20.000,0.000,20.000,5.3000,0.0000,5.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001303','GN','2018-01-18',0,19.000,0.000,19.000,7.0100,0.0000,7.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001304','GN','2018-01-18',0,20.000,0.000,20.000,5.3700,0.0000,5.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001300','GN','2018-01-18',0,198.000,0.000,198.000,7.0100,0.0000,7.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001301','GN','2018-01-18',0,192.000,0.000,192.000,4.6600,0.0000,4.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000691','GN','2018-01-18',0,5.000,0.000,5.000,24.0700,0.0000,24.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000692','GN','2018-01-18',0,3.000,0.000,3.000,32.1000,0.0000,32.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001014','GN','2018-01-18',0,1.000,0.000,1.000,144.8100,0.0000,144.8100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001331','GN','2018-01-18',0,3.000,0.000,3.000,547.8600,0.0000,547.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000696','GN','2018-01-18',0,5.000,0.000,5.000,144.4300,0.0000,144.4300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000697','GN','2018-01-18',0,2.000,0.000,2.000,33.7000,0.0000,33.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000698','GN','2018-01-18',0,3.000,0.000,3.000,20.4600,0.0000,20.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001966','GN','2018-01-18',0,2.000,0.000,2.000,25.1000,0.0000,25.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001352','GN','2018-01-18',0,1.000,0.000,1.000,38.8200,0.0000,38.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001353','GN','2018-01-18',0,1.000,0.000,1.000,32.8100,0.0000,32.8100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000935','GN','2018-01-18',0,3.000,0.000,3.000,20.5700,0.0000,20.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000980','GN','2018-01-18',0,1.000,0.000,1.000,22.5900,0.0000,22.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000934','GN','2018-01-18',0,6.000,0.000,6.000,21.6600,0.0000,21.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000693','GN','2018-01-18',0,4.000,0.000,4.000,31.7100,0.0000,31.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000694','GN','2018-01-18',0,1.000,0.000,1.000,36.1100,0.0000,36.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000825','GN','2018-01-18',0,19.000,0.000,19.000,100.4500,0.0000,100.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001330','GN','2018-01-18',0,3.000,0.000,3.000,158.8000,0.0000,158.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000695','GN','2018-01-18',0,2.000,0.000,2.000,36.1100,0.0000,36.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000942','GN','2018-01-18',0,4.000,0.000,4.000,7.6500,0.0000,7.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000017','GN','2018-01-18',0,8.000,0.000,8.000,100.0800,0.0000,100.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001515','GN','2018-01-18',0,1.000,0.000,1.000,26.1200,0.0000,26.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000510','GN','2018-01-18',0,9.000,0.000,9.000,5.0000,0.0000,5.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001053','GN','2018-01-18',0,1.000,0.000,1.000,52.0400,0.0000,52.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000238','GN','2018-01-18',0,2655.000,0.000,2655.000,0.6300,0.0000,0.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000633','GN','2018-01-18',0,1000.000,0.000,1000.000,0.5300,0.0000,0.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000211','GN','2018-01-18',0,10.000,0.000,10.000,43.5900,0.0000,43.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001858','GN','2018-01-18',0,12.000,0.000,12.000,0.2500,0.0000,0.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001859','GN','2018-01-18',0,12.000,0.000,12.000,0.4200,0.0000,0.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001542','GN','2018-01-18',0,1.000,0.000,1.000,111.9900,0.0000,111.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001684','GN','2018-01-18',0,8.000,0.000,8.000,125.0000,0.0000,125.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001289','GN','2018-01-18',0,3.000,0.000,3.000,38.0000,0.0000,38.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002124','GN','2018-01-18',0,1.000,0.000,1.000,120.0000,0.0000,120.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001050','GN','2018-01-18',0,1.000,0.000,1.000,160.0000,0.0000,160.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001051','GN','2018-01-18',0,1.000,0.000,1.000,140.0000,0.0000,140.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001464','GN','2018-01-18',0,3.000,0.000,3.000,32.4100,0.0000,32.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001458','GN','2018-01-18',0,5.000,0.000,5.000,25.4200,0.0000,25.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001288','GN','2018-01-18',0,4.000,0.000,4.000,49.0000,0.0000,49.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000893','GN','2018-01-18',0,5.000,0.000,5.000,87.9400,0.0000,87.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000258','GN','2018-01-18',0,21.000,0.000,21.000,4.9200,0.0000,4.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000259','GN','2018-01-18',0,30.000,0.000,30.000,4.9200,0.0000,4.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001956','GN','2018-01-18',0,12.000,0.000,12.000,2.8800,0.0000,2.8800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000196','GN','2018-01-18',0,1.000,0.000,1.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000197','GN','2018-01-18',0,4.000,0.000,4.000,3.3000,0.0000,3.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001238','GN','2018-01-18',0,3.000,0.000,3.000,29.7000,0.0000,29.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001239','GN','2018-01-18',0,2.000,0.000,2.000,18.9600,0.0000,18.9600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001957','GN','2018-01-18',0,22.000,0.000,22.000,2.7700,0.0000,2.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001946','GN','2018-01-18',0,6.000,0.000,6.000,5.3100,0.0000,5.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001945','GN','2018-01-18',0,28.000,0.000,28.000,5.0400,0.0000,5.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001947','GN','2018-01-18',0,5.000,0.000,5.000,5.3100,0.0000,5.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001944','GN','2018-01-18',0,6.000,0.000,6.000,5.3100,0.0000,5.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001914','GN','2018-01-18',0,22.000,0.000,22.000,6.8200,0.0000,6.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000988','GN','2018-01-18',0,24.000,0.000,24.000,12.4500,0.0000,12.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001955','GN','2018-01-18',0,6.000,0.000,6.000,2.5300,0.0000,2.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000133','GN','2018-01-18',0,100.000,0.000,100.000,0.8600,0.0000,0.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001478','GN','2018-01-18',0,96.000,0.000,96.000,0.9500,0.0000,0.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000255','GN','2018-01-18',0,127.500,0.000,127.500,15.7100,0.0000,15.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000256','GN','2018-01-18',0,80.500,0.000,80.500,13.3300,0.0000,13.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000257','GN','2018-01-18',0,83.500,0.000,83.500,12.1700,0.0000,12.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000087','GN','2018-01-18',0,420.000,0.000,420.000,1.9100,0.0000,1.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000456','GN','2018-01-18',0,7.000,0.000,7.000,1.6700,0.0000,1.6700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000088','GN','2018-01-18',0,366.000,0.000,366.000,1.8200,0.0000,1.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000455','GN','2018-01-18',0,82.000,0.000,82.000,2.0600,0.0000,2.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000127','GN','2018-01-18',0,517.000,0.000,517.000,1.5600,0.0000,1.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000038','GN','2018-01-18',0,2.000,0.000,2.000,206.1000,0.0000,206.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000494','GN','2018-01-18',0,3.000,0.000,3.000,6.1000,0.0000,6.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000282','GN','2018-01-18',0,5.000,0.000,5.000,4.5000,0.0000,4.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001516','GN','2018-01-18',0,10.000,0.000,10.000,5.9500,0.0000,5.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001514','GN','2018-01-18',0,10.000,0.000,10.000,5.0800,0.0000,5.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000731','GN','2018-01-18',0,12.000,0.000,12.000,6.7000,0.0000,6.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000733','GN','2018-01-18',0,32.000,0.000,32.000,4.1300,0.0000,4.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000734','GN','2018-01-18',0,32.000,0.000,32.000,4.1300,0.0000,4.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001249','GN','2018-01-18',0,4.000,0.000,4.000,7.5800,0.0000,7.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001037','GN','2018-01-18',0,21.000,0.000,21.000,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000507','GN','2018-01-18',0,10.000,0.000,10.000,5.0000,0.0000,5.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000370','GN','2018-01-18',0,6.000,0.000,6.000,4.9000,0.0000,4.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001365','GN','2018-01-18',0,6.000,0.000,6.000,25.5700,0.0000,25.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001763','GN','2018-01-18',0,3.000,0.000,3.000,21.4000,0.0000,21.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000704','GN','2018-01-18',0,5.000,0.000,5.000,25.8400,0.0000,25.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000705','GN','2018-01-18',0,4.000,0.000,4.000,26.4000,0.0000,26.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000706','GN','2018-01-18',0,12.000,0.000,12.000,10.8000,0.0000,10.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001354','GN','2018-01-18',0,1.000,0.000,1.000,137.9300,0.0000,137.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001094','GN','2018-01-18',0,3.000,0.000,3.000,9.8600,0.0000,9.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001093','GN','2018-01-18',0,3.000,0.000,3.000,9.8600,0.0000,9.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002003','GN','2018-01-18',0,1.000,0.000,1.000,13.5000,0.0000,13.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001993','GN','2018-01-18',0,1.000,0.000,1.000,19.2500,0.0000,19.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001155','GN','2018-01-18',0,5.000,0.000,5.000,38.4900,0.0000,38.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001248','GN','2018-01-18',0,29.000,0.000,29.000,11.3500,0.0000,11.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001764','GN','2018-01-18',0,3.000,0.000,3.000,24.5300,0.0000,24.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001731','GN','2018-01-18',0,6.000,0.000,6.000,25.9000,0.0000,25.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001263','GN','2018-01-18',0,12.000,0.000,12.000,14.4500,0.0000,14.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001965','GN','2018-01-18',0,50.000,0.000,50.000,18.2200,0.0000,18.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001748','GN','2018-01-18',0,21.000,0.000,21.000,38.4800,0.0000,38.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000840','GN','2018-01-18',0,8.000,0.000,8.000,30.0100,0.0000,30.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001992','GN','2018-01-18',0,16.000,0.000,16.000,18.2800,0.0000,18.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001382','GN','2018-01-18',0,173.000,0.000,173.000,1.2300,0.0000,1.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002120','GN','2018-01-18',0,6.000,0.000,6.000,41.4900,0.0000,41.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002122','GN','2018-01-18',0,5.000,0.000,5.000,22.0800,0.0000,22.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002176','GN','2018-01-18',0,10.000,0.000,10.000,10.5000,0.0000,10.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002177','GN','2018-01-18',0,10.000,0.000,10.000,12.0000,0.0000,12.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000831','GN','2018-01-18',0,7.000,0.000,7.000,17.0700,0.0000,17.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002208','GN','2018-01-18',0,4.000,0.000,4.000,16.2000,0.0000,16.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002123','GN','2018-01-18',0,10.000,0.000,10.000,34.0000,0.0000,34.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002209','GN','2018-01-18',0,6.000,0.000,6.000,16.2000,0.0000,16.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001832','GN','2018-01-18',0,3.000,0.000,3.000,84.3300,0.0000,84.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000411','GN','2018-01-18',0,5.000,0.000,5.000,21.2000,0.0000,21.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000634','GN','2018-01-18',0,2.000,0.000,2.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000635','GN','2018-01-18',0,40.000,0.000,40.000,1.3200,0.0000,1.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002019','GN','2018-01-18',0,15.000,0.000,15.000,13.5000,0.0000,13.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001213','GN','2018-01-18',0,3.000,0.000,3.000,13.5000,0.0000,13.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001950','GN','2018-01-18',0,5.000,0.000,5.000,6.6100,0.0000,6.6100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001951','GN','2018-01-18',0,6.000,0.000,6.000,8.8700,0.0000,8.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000938','GN','2018-01-18',0,3.000,0.000,3.000,27.3900,0.0000,27.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000939','GN','2018-01-18',0,5.000,0.000,5.000,46.0700,0.0000,46.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001214','GN','2018-01-18',0,2.000,0.000,2.000,24.9000,0.0000,24.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001215','GN','2018-01-18',0,1.000,0.000,1.000,5.5000,0.0000,5.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000246','GN','2018-01-18',0,1.000,0.000,1.000,43.2400,0.0000,43.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000707','GN','2018-01-18',0,5.000,0.000,5.000,22.3800,0.0000,22.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001217','GN','2018-01-18',0,2.000,0.000,2.000,9.7000,0.0000,9.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001216','GN','2018-01-18',0,1.000,0.000,1.000,12.3000,0.0000,12.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001343','GN','2018-01-18',0,2.000,0.000,2.000,17.3600,0.0000,17.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001344','GN','2018-01-18',0,2.000,0.000,2.000,21.9300,0.0000,21.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001345','GN','2018-01-18',0,3.000,0.000,3.000,29.2000,0.0000,29.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001346','GN','2018-01-18',0,2.000,0.000,2.000,52.3100,0.0000,52.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001347','GN','2018-01-18',0,3.000,0.000,3.000,104.6100,0.0000,104.6100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000947','GN','2018-01-18',0,2.000,0.000,2.000,108.0500,0.0000,108.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000457','GN','2018-01-18',0,2.000,0.000,2.000,22.0000,0.0000,22.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001035','GN','2018-01-18',0,2.000,0.000,2.000,43.0000,0.0000,43.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000449','GN','2018-01-18',0,4.000,0.000,4.000,229.3600,0.0000,229.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000452','GN','2018-01-18',0,2.000,0.000,2.000,136.3000,0.0000,136.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000750','GN','2018-01-18',0,11.000,0.000,11.000,3.3600,0.0000,3.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000020','GN','2018-01-18',0,6.000,0.000,6.000,5.2200,0.0000,5.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000747','GN','2018-01-18',0,23.000,0.000,23.000,3.2000,0.0000,3.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000021','GN','2018-01-18',0,4.000,0.000,4.000,6.2700,0.0000,6.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000748','GN','2018-01-18',0,18.000,0.000,18.000,3.2600,0.0000,3.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000749','GN','2018-01-18',0,13.000,0.000,13.000,3.3600,0.0000,3.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000022','GN','2018-01-18',0,8.000,0.000,8.000,6.8100,0.0000,6.8100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000351','GN','2018-01-18',0,8.000,0.000,8.000,6.8100,0.0000,6.8100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000424','GN','2018-01-18',0,17.000,0.000,17.000,3.4000,0.0000,3.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000751','GN','2018-01-18',0,26.000,0.000,26.000,3.8900,0.0000,3.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000025','GN','2018-01-18',0,6.000,0.000,6.000,7.3500,0.0000,7.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000752','GN','2018-01-18',0,8.000,0.000,8.000,3.4100,0.0000,3.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000349','GN','2018-01-18',0,5.000,0.000,5.000,15.0000,0.0000,15.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000423','GN','2018-01-18',0,18.000,0.000,18.000,4.2000,0.0000,4.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000754','GN','2018-01-18',0,20.000,0.000,20.000,4.7000,0.0000,4.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000026','GN','2018-01-18',0,6.000,0.000,6.000,9.8900,0.0000,9.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000453','GN','2018-01-18',0,4.000,0.000,4.000,11.2900,0.0000,11.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000755','GN','2018-01-18',0,9.000,0.000,9.000,5.0900,0.0000,5.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000027','GN','2018-01-18',0,4.000,0.000,4.000,11.3700,0.0000,11.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000756','GN','2018-01-18',0,12.000,0.000,12.000,5.1300,0.0000,5.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000348','GN','2018-01-18',0,3.000,0.000,3.000,13.4500,0.0000,13.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000757','GN','2018-01-18',0,11.000,0.000,11.000,5.1700,0.0000,5.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000758','GN','2018-01-18',0,6.000,0.000,6.000,6.2400,0.0000,6.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000028','GN','2018-01-18',0,6.000,0.000,6.000,16.1600,0.0000,16.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000759','GN','2018-01-18',0,12.000,0.000,12.000,6.4200,0.0000,6.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000760','GN','2018-01-18',0,5.000,0.000,5.000,7.8800,0.0000,7.8800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000029','GN','2018-01-18',0,2.000,0.000,2.000,15.6500,0.0000,15.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000753','GN','2018-01-18',0,6.000,0.000,6.000,6.9900,0.0000,6.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000762','GN','2018-01-18',0,7.000,0.000,7.000,10.6600,0.0000,10.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000763','GN','2018-01-18',0,7.000,0.000,7.000,10.1900,0.0000,10.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000764','GN','2018-01-18',0,1.000,0.000,1.000,11.1700,0.0000,11.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000765','GN','2018-01-18',0,1.000,0.000,1.000,15.7400,0.0000,15.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000743','GN','2018-01-18',0,10.000,0.000,10.000,2.4900,0.0000,2.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000454','GN','2018-01-18',0,5.000,0.000,5.000,5.5500,0.0000,5.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000744','GN','2018-01-18',0,9.000,0.000,9.000,2.4900,0.0000,2.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000018','GN','2018-01-18',0,15.000,0.000,15.000,5.2200,0.0000,5.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000745','GN','2018-01-18',0,5.000,0.000,5.000,2.5500,0.0000,2.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000019','GN','2018-01-18',0,6.000,0.000,6.000,4.5000,0.0000,4.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000746','GN','2018-01-18',0,9.000,0.000,9.000,2.6200,0.0000,2.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001321','GN','2018-01-18',0,3.000,0.000,3.000,53.6200,0.0000,53.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001322','GN','2018-01-18',0,3.000,0.000,3.000,56.1300,0.0000,56.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001334','GN','2018-01-18',0,3.000,0.000,3.000,39.0800,0.0000,39.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:17:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001316','GN','2018-01-18',0,3.000,0.000,3.000,40.9100,0.0000,40.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001315','GN','2018-01-18',0,3.000,0.000,3.000,39.6800,0.0000,39.6800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001317','GN','2018-01-18',0,3.000,0.000,3.000,42.1300,0.0000,42.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001319','GN','2018-01-18',0,3.000,0.000,3.000,45.1500,0.0000,45.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001323','GN','2018-01-18',0,3.000,0.000,3.000,13.2600,0.0000,13.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001324','GN','2018-01-18',0,2.000,0.000,2.000,15.1600,0.0000,15.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001325','GN','2018-01-18',0,3.000,0.000,3.000,15.4700,0.0000,15.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001326','GN','2018-01-18',0,3.000,0.000,3.000,17.9100,0.0000,17.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001327','GN','2018-01-18',0,2.000,0.000,2.000,19.8700,0.0000,19.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001318','GN','2018-01-18',0,3.000,0.000,3.000,46.8400,0.0000,46.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001320','GN','2018-01-18',0,3.000,0.000,3.000,49.3300,0.0000,49.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001314','GN','2018-01-18',0,3.000,0.000,3.000,38.0600,0.0000,38.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001306','GN','2018-01-18',0,4.000,0.000,4.000,4.4200,0.0000,4.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001307','GN','2018-01-18',0,3.000,0.000,3.000,4.7900,0.0000,4.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001308','GN','2018-01-18',0,6.000,0.000,6.000,4.7900,0.0000,4.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001309','GN','2018-01-18',0,6.000,0.000,6.000,5.9800,0.0000,5.9800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001310','GN','2018-01-18',0,6.000,0.000,6.000,6.1600,0.0000,6.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001311','GN','2018-01-18',0,6.000,0.000,6.000,6.8900,0.0000,6.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001329','GN','2018-01-18',0,5.000,0.000,5.000,7.5200,0.0000,7.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001313','GN','2018-01-18',0,5.000,0.000,5.000,7.7800,0.0000,7.7800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001333','GN','2018-01-18',0,1.000,0.000,1.000,3.6600,0.0000,3.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001305','GN','2018-01-18',0,6.000,0.000,6.000,3.6600,0.0000,3.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001833','GN','2018-01-18',0,3.000,0.000,3.000,67.4500,0.0000,67.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001754','GN','2018-01-18',0,2.000,0.000,2.000,10.7200,0.0000,10.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000426','GN','2018-01-18',0,16.000,0.000,16.000,2.3900,0.0000,2.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002119','GN','2018-01-18',0,12.000,0.000,12.000,19.0000,0.0000,19.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000949','GN','2018-01-18',0,3.000,0.000,3.000,10.8600,0.0000,10.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000253','GN','2018-01-18',0,1.000,0.000,1.000,26.0400,0.0000,26.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000948','GN','2018-01-18',0,4.000,0.000,4.000,8.1700,0.0000,8.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000217','GN','2018-01-18',0,1.000,0.000,1.000,32.8000,0.0000,32.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000651','GN','2018-01-18',0,4.000,0.000,4.000,4.2300,0.0000,4.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000650','GN','2018-01-18',0,21.000,0.000,21.000,3.1100,0.0000,3.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001252','GN','2018-01-18',0,18.000,0.000,18.000,3.1100,0.0000,3.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000652','GN','2018-01-18',0,2.000,0.000,2.000,4.3500,0.0000,4.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001348','GN','2018-01-18',0,1.000,0.000,1.000,43.6400,0.0000,43.6400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002005','GN','2018-01-18',0,24.000,0.000,24.000,1.3200,0.0000,1.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001881','GN','2018-01-18',0,24.000,0.000,24.000,0.7100,0.0000,0.7100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001880','GN','2018-01-18',0,24.000,0.000,24.000,0.7600,0.0000,0.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001185','GN','2018-01-18',0,2.000,0.000,2.000,2.9000,0.0000,2.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000976','GN','2018-01-18',0,84.000,0.000,84.000,0.4000,0.0000,0.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000999','GN','2018-01-18',0,76.000,0.000,76.000,0.7000,0.0000,0.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001865','GN','2018-01-18',0,44.000,0.000,44.000,0.3300,0.0000,0.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001923','GN','2018-01-18',0,57.000,0.000,57.000,7.3300,0.0000,7.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000205','GN','2018-01-18',0,17.000,0.000,17.000,6.4200,0.0000,6.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001934','GN','2018-01-18',0,8.000,0.000,8.000,8.1400,0.0000,8.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001759','GN','2018-01-18',0,7.000,0.000,7.000,18.9500,0.0000,18.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000206','GN','2018-01-18',0,46.000,0.000,46.000,7.8500,0.0000,7.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001385','GN','2018-01-18',0,45.000,0.000,45.000,5.6200,0.0000,5.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000912','GN','2018-01-18',0,3.500,0.000,3.500,3.5300,0.0000,3.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001820','GN','2018-01-18',0,76.000,0.000,76.000,3.7700,0.0000,3.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001819','GN','2018-01-18',0,50.000,0.000,50.000,6.5500,0.0000,6.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001818','GN','2018-01-18',0,90.000,0.000,90.000,4.5200,0.0000,4.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000911','GN','2018-01-18',0,22.000,0.000,22.000,4.0800,0.0000,4.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002200','GN','2018-01-18',0,19.000,0.000,19.000,9.3700,0.0000,9.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002240','GN','2018-01-18',0,60.000,0.000,60.000,1.6600,0.0000,1.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002030','GN','2018-01-18',0,17.000,0.000,17.000,1.9700,0.0000,1.9700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001423','GN','2018-01-18',0,18.000,0.000,18.000,33.4900,0.0000,33.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001421','GN','2018-01-18',0,1.500,0.000,1.500,24.8200,0.0000,24.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001424','GN','2018-01-18',0,2.500,0.000,2.500,33.4900,0.0000,33.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001422','GN','2018-01-18',0,8.000,0.000,8.000,26.6200,0.0000,26.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001420','GN','2018-01-18',0,19.500,0.000,19.500,4.7000,0.0000,4.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001419','GN','2018-01-18',0,11.000,0.000,11.000,4.7000,0.0000,4.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001284','GN','2018-01-18',0,15.000,0.000,15.000,0.9100,0.0000,0.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000986','GN','2018-01-18',0,15.000,0.000,15.000,21.3100,0.0000,21.3100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001909','GN','2018-01-18',0,6.000,0.000,6.000,11.5400,0.0000,11.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002286','GN','2018-01-18',0,3.000,0.000,3.000,10.3500,0.0000,10.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002285','GN','2018-01-18',0,3.000,0.000,3.000,6.5200,0.0000,6.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000987','GN','2018-01-18',0,12.000,0.000,12.000,15.7200,0.0000,15.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001375','GN','2018-01-18',0,3.000,0.000,3.000,27.8700,0.0000,27.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001963','GN','2018-01-18',0,2.000,0.000,2.000,30.9200,0.0000,30.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001771','GN','2018-01-18',0,5.000,0.000,5.000,18.1800,0.0000,18.1800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001822','GN','2018-01-18',0,100.000,0.000,100.000,1.4200,0.0000,1.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001935','GN','2018-01-18',0,12.000,0.000,12.000,10.4400,0.0000,10.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001936','GN','2018-01-18',0,11.000,0.000,11.000,9.2500,0.0000,9.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001927','GN','2018-01-18',0,90.000,0.000,90.000,1.6500,0.0000,1.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001268','GN','2018-01-18',0,15.000,0.000,15.000,1.6000,0.0000,1.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001219','GN','2018-01-18',0,80.000,0.000,80.000,0.6800,0.0000,0.6800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001086','GN','2018-01-18',0,54.000,0.000,54.000,2.4400,0.0000,2.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002118','GN','2018-01-18',0,24.000,0.000,24.000,21.5000,0.0000,21.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001087','GN','2018-01-18',0,15.000,0.000,15.000,2.2700,0.0000,2.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002214','GN','2018-01-18',0,80.000,0.000,80.000,1.0500,0.0000,1.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000905','GN','2018-01-18',0,65.000,0.000,65.000,0.6500,0.0000,0.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001267','GN','2018-01-18',0,88.000,0.000,88.000,0.8600,0.0000,0.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001270','GN','2018-01-18',0,100.000,0.000,100.000,0.2900,0.0000,0.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001257','GN','2018-01-18',0,100.000,0.000,100.000,5.2200,0.0000,5.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001269','GN','2018-01-18',0,85.000,0.000,85.000,0.6600,0.0000,0.6600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001712','GN','2018-01-18',0,83.000,0.000,83.000,1.5000,0.0000,1.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002256','GN','2018-01-18',0,100.000,0.000,100.000,1.1800,0.0000,1.1800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001713','GN','2018-01-18',0,15.000,0.000,15.000,0.7000,0.0000,0.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001714','GN','2018-01-18',0,19.000,0.000,19.000,0.7000,0.0000,0.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000813','GN','2018-01-18',0,1.000,0.000,1.000,806.6200,0.0000,806.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000817','GN','2018-01-18',0,3.000,0.000,3.000,631.6200,0.0000,631.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000827','GN','2018-01-18',0,2.000,0.000,2.000,676.4600,0.0000,676.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000943','GN','2018-01-18',0,11.000,0.000,11.000,6.4200,0.0000,6.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000961','GN','2018-01-18',0,11.000,0.000,11.000,7.9500,0.0000,7.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001932','GN','2018-01-18',0,12.000,0.000,12.000,10.6500,0.0000,10.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000391','GN','2018-01-18',0,4.000,0.000,4.000,29.6000,0.0000,29.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000979','GN','2018-01-18',0,2.000,0.000,2.000,8.8700,0.0000,8.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001218','GN','2018-01-18',0,5.000,0.000,5.000,14.5000,0.0000,14.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000674','GN','2018-01-18',0,11.000,0.000,11.000,6.8500,0.0000,6.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000210','GN','2018-01-18',0,4.000,0.000,4.000,14.0000,0.0000,14.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001403','GN','2018-01-18',0,3.000,0.000,3.000,5.6800,0.0000,5.6800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000300','GN','2018-01-18',0,7.000,0.000,7.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000663','GN','2018-01-18',0,3.000,0.000,3.000,8.2300,0.0000,8.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001271','GN','2018-01-18',0,10.000,0.000,10.000,12.3900,0.0000,12.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001272','GN','2018-01-18',0,2.000,0.000,2.000,10.9300,0.0000,10.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002234','GN','2018-01-18',0,100.000,0.000,100.000,2.5000,0.0000,2.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002233','GN','2018-01-18',0,50.000,0.000,50.000,4.5000,0.0000,4.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000730','GN','2018-01-18',0,2.000,0.000,2.000,134.5700,0.0000,134.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001016','GN','2018-01-18',0,6.000,0.000,6.000,126.1900,0.0000,126.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001525','GN','2018-01-18',0,4.000,0.000,4.000,282.0800,0.0000,282.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001119','GN','2018-01-18',0,8.000,0.000,8.000,71.8300,0.0000,71.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002100','GN','2018-01-18',0,11.000,0.000,11.000,11.8300,0.0000,11.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001477','GN','2018-01-18',0,999.000,0.000,999.000,0.0900,0.0000,0.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001474','GN','2018-01-18',0,900.000,0.000,900.000,0.0400,0.0000,0.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001475','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001476','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0800,0.0000,0.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000209','GN','2018-01-18',0,132.000,0.000,132.000,0.4900,0.0000,0.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000624','GN','2018-01-18',0,4.000,0.000,4.000,0.8500,0.0000,0.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002081','GN','2018-01-18',0,6.000,0.000,6.000,2.2900,0.0000,2.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000091','GN','2018-01-18',0,7.000,0.000,7.000,14.6900,0.0000,14.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000092','GN','2018-01-18',0,13.000,0.000,13.000,17.1500,0.0000,17.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000093','GN','2018-01-18',0,8.000,0.000,8.000,21.0000,0.0000,21.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000854','GN','2018-01-18',0,5.000,0.000,5.000,7.5800,0.0000,7.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000852','GN','2018-01-18',0,4.000,0.000,4.000,6.6200,0.0000,6.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000853','GN','2018-01-18',0,1.000,0.000,1.000,7.1800,0.0000,7.1800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001121','GN','2018-01-18',0,3.000,0.000,3.000,9.4800,0.0000,9.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001122','GN','2018-01-18',0,6.000,0.000,6.000,12.7700,0.0000,12.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001124','GN','2018-01-18',0,3.000,0.000,3.000,12.7800,0.0000,12.7800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001123','GN','2018-01-18',0,2.000,0.000,2.000,9.4800,0.0000,9.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001120','GN','2018-01-18',0,44.000,0.000,44.000,9.1900,0.0000,9.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001468','GN','2018-01-18',0,3.000,0.000,3.000,127.4100,0.0000,127.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001854','GN','2018-01-18',0,11.000,0.000,11.000,4.5800,0.0000,4.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001118','GN','2018-01-18',0,3.000,0.000,3.000,13.6000,0.0000,13.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000922','GN','2018-01-18',0,32.000,0.000,32.000,13.2600,0.0000,13.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000739','GN','2018-01-18',0,5.000,0.000,5.000,14.4600,0.0000,14.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002008','GN','2018-01-18',0,16.000,0.000,16.000,13.3600,0.0000,13.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001376','GN','2018-01-18',0,1.000,0.000,1.000,20.2300,0.0000,20.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000203','GN','2018-01-18',0,14.000,0.000,14.000,22.3000,0.0000,22.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000740','GN','2018-01-18',0,10.000,0.000,10.000,15.2200,0.0000,15.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001933','GN','2018-01-18',0,4.000,0.000,4.000,13.5200,0.0000,13.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001931','GN','2018-01-18',0,23.000,0.000,23.000,18.9900,0.0000,18.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001504','GN','2018-01-18',0,4.000,0.000,4.000,8.5700,0.0000,8.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002131','GN','2018-01-18',0,6.000,0.000,6.000,3.3600,0.0000,3.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002038','GN','2018-01-18',0,12.000,0.000,12.000,17.5000,0.0000,17.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001903','GN','2018-01-18',0,24.000,0.000,24.000,17.5000,0.0000,17.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001846','GN','2018-01-18',0,36.000,0.000,36.000,17.5000,0.0000,17.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001715','GN','2018-01-18',0,3.000,0.000,3.000,0.6300,0.0000,0.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001517','GN','2018-01-18',0,10.000,0.000,10.000,1.9700,0.0000,1.9700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000970','GN','2018-01-18',0,6.000,0.000,6.000,3.3600,0.0000,3.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000500','GN','2018-01-18',0,5.000,0.000,5.000,16.7000,0.0000,16.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000190','GN','2018-01-18',0,7.000,0.000,7.000,17.1000,0.0000,17.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000501','GN','2018-01-18',0,4.000,0.000,4.000,19.2000,0.0000,19.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001471','GN','2018-01-18',0,3.000,0.000,3.000,32.2300,0.0000,32.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000319','GN','2018-01-18',0,2.000,0.000,2.000,10.0000,0.0000,10.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000317','GN','2018-01-18',0,10.000,0.000,10.000,24.0000,0.0000,24.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002028','GN','2018-01-18',0,40.000,0.000,40.000,6.0700,0.0000,6.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002027','GN','2018-01-18',0,6.000,0.000,6.000,13.8700,0.0000,13.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002266','GN','2018-01-18',0,60.000,0.000,60.000,0.6000,0.0000,0.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001908','GN','2018-01-18',0,29.000,0.000,29.000,7.3700,0.0000,7.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001386','GN','2018-01-18',0,1.000,0.000,1.000,470.2000,0.0000,470.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000505','GN','2018-01-18',0,11.000,0.000,11.000,5.0000,0.0000,5.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001616','GN','2018-01-18',0,93.000,0.000,93.000,0.1200,0.0000,0.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001617','GN','2018-01-18',0,96.000,0.000,96.000,0.2200,0.0000,0.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000594','GN','2018-01-18',0,4136.000,0.000,4136.000,0.0800,0.0000,0.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000595','GN','2018-01-18',0,3070.000,0.000,3070.000,0.1000,0.0000,0.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000596','GN','2018-01-18',0,1550.000,0.000,1550.000,0.1100,0.0000,0.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000593','GN','2018-01-18',0,10250.000,0.000,10250.000,0.0500,0.0000,0.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001862','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0100,0.0000,0.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001863','GN','2018-01-18',0,700.000,0.000,700.000,0.0100,0.0000,0.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001864','GN','2018-01-18',0,950.000,0.000,950.000,0.0200,0.0000,0.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001614','GN','2018-01-18',0,100.000,0.000,100.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001615','GN','2018-01-18',0,100.000,0.000,100.000,0.1200,0.0000,0.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001622','GN','2018-01-18',0,68.000,0.000,68.000,0.1100,0.0000,0.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:39',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001607','GN','2018-01-18',0,100.000,0.000,100.000,0.1700,0.0000,0.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001613','GN','2018-01-18',0,100.000,0.000,100.000,0.2900,0.0000,0.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002268','GN','2018-01-18',0,100.000,0.000,100.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002267','GN','2018-01-18',0,100.000,0.000,100.000,0.0500,0.0000,0.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001587','GN','2018-01-18',0,68.000,0.000,68.000,0.1100,0.0000,0.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001588','GN','2018-01-18',0,100.000,0.000,100.000,0.1300,0.0000,0.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001610','GN','2018-01-18',0,154.000,0.000,154.000,1.8000,0.0000,1.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001608','GN','2018-01-18',0,100.000,0.000,100.000,0.7200,0.0000,0.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001609','GN','2018-01-18',0,160.000,0.000,160.000,2.5100,0.0000,2.5100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001590','GN','2018-01-18',0,20.000,0.000,20.000,2.8000,0.0000,2.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002269','GN','2018-01-18',0,100.000,0.000,100.000,1.3600,0.0000,1.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000592','GN','2018-01-18',0,570.000,0.000,570.000,0.4500,0.0000,0.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001618','GN','2018-01-18',0,100.000,0.000,100.000,0.1400,0.0000,0.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001620','GN','2018-01-18',0,100.000,0.000,100.000,0.2500,0.0000,0.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002152','GN','2018-01-18',0,50.000,0.000,50.000,0.5200,0.0000,0.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002147','GN','2018-01-18',0,50.000,0.000,50.000,0.2000,0.0000,0.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002148','GN','2018-01-18',0,50.000,0.000,50.000,0.2600,0.0000,0.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002164','GN','2018-01-18',0,50.000,0.000,50.000,0.4300,0.0000,0.4300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002163','GN','2018-01-18',0,50.000,0.000,50.000,0.3700,0.0000,0.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002150','GN','2018-01-18',0,50.000,0.000,50.000,0.4800,0.0000,0.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002146','GN','2018-01-18',0,50.000,0.000,50.000,0.1500,0.0000,0.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002149','GN','2018-01-18',0,50.000,0.000,50.000,0.3200,0.0000,0.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002158','GN','2018-01-18',0,100.000,0.000,100.000,0.0800,0.0000,0.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002160','GN','2018-01-18',0,100.000,0.000,100.000,0.1000,0.0000,0.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002161','GN','2018-01-18',0,100.000,0.000,100.000,0.1100,0.0000,0.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002144','GN','2018-01-18',0,100.000,0.000,100.000,0.0700,0.0000,0.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002159','GN','2018-01-18',0,100.000,0.000,100.000,0.0900,0.0000,0.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002168','GN','2018-01-18',0,100.000,0.000,100.000,0.1300,0.0000,0.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001619','GN','2018-01-18',0,100.000,0.000,100.000,0.1900,0.0000,0.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000625','GN','2018-01-18',0,199.500,0.000,199.500,20.0000,0.0000,20.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002133','GN','2018-01-18',0,50.000,0.000,50.000,0.0400,0.0000,0.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002134','GN','2018-01-18',0,50.000,0.000,50.000,0.0500,0.0000,0.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002135','GN','2018-01-18',0,50.000,0.000,50.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002136','GN','2018-01-18',0,50.000,0.000,50.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002137','GN','2018-01-18',0,50.000,0.000,50.000,0.0700,0.0000,0.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002138','GN','2018-01-18',0,50.000,0.000,50.000,0.0800,0.0000,0.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002139','GN','2018-01-18',0,50.000,0.000,50.000,0.0900,0.0000,0.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002140','GN','2018-01-18',0,50.000,0.000,50.000,0.1000,0.0000,0.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002141','GN','2018-01-18',0,50.000,0.000,50.000,0.1100,0.0000,0.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002143','GN','2018-01-18',0,100.000,0.000,100.000,0.0400,0.0000,0.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001589','GN','2018-01-18',0,100.000,0.000,100.000,0.1800,0.0000,0.1800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000518','GN','2018-01-18',0,4.000,0.000,4.000,1.2000,0.0000,1.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000517','GN','2018-01-18',0,24.000,0.000,24.000,1.5000,0.0000,1.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000519','GN','2018-01-18',0,19.000,0.000,19.000,1.8000,0.0000,1.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001259','GN','2018-01-18',0,3.000,0.000,3.000,2.1200,0.0000,2.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001260','GN','2018-01-18',0,12.000,0.000,12.000,3.5100,0.0000,3.5100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000337','GN','2018-01-18',0,6.000,0.000,6.000,12.0000,0.0000,12.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000338','GN','2018-01-18',0,4.000,0.000,4.000,20.0000,0.0000,20.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000503','GN','2018-01-18',0,5.000,0.000,5.000,23.3000,0.0000,23.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000504','GN','2018-01-18',0,5.000,0.000,5.000,20.0000,0.0000,20.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000382','GN','2018-01-18',0,5.000,0.000,5.000,1.9000,0.0000,1.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:50',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002251','GN','2018-01-18',0,1.000,0.000,1.000,57.0100,0.0000,57.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000383','GN','2018-01-18',0,10.000,0.000,10.000,2.7300,0.0000,2.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001510','GN','2018-01-18',0,5.000,0.000,5.000,9.3200,0.0000,9.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002091','GN','2018-01-18',0,20.000,0.000,20.000,2.6400,0.0000,2.6400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002092','GN','2018-01-18',0,20.000,0.000,20.000,5.7200,0.0000,5.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000703','GN','2018-01-18',0,11.000,0.000,11.000,7.6800,0.0000,7.6800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:52',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000702','GN','2018-01-18',0,20.000,0.000,20.000,2.4000,0.0000,2.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001716','GN','2018-01-18',0,6.000,0.000,6.000,0.8400,0.0000,0.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:53',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001717','GN','2018-01-18',0,1.000,0.000,1.000,0.8600,0.0000,0.8600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:54',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001718','GN','2018-01-18',0,2.000,0.000,2.000,1.1000,0.0000,1.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001719','GN','2018-01-18',0,2.000,0.000,2.000,1.6000,0.0000,1.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000508','GN','2018-01-18',0,11.000,0.000,11.000,5.0000,0.0000,5.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002105','GN','2018-01-18',0,80.500,0.000,80.500,6.9700,0.0000,6.9700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001937','GN','2018-01-18',0,3.000,0.000,3.000,4.6200,0.0000,4.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002216','GN','2018-01-18',0,12.000,0.000,12.000,3.4600,0.0000,3.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002217','GN','2018-01-18',0,12.000,0.000,12.000,3.4600,0.0000,3.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002218','GN','2018-01-18',0,12.000,0.000,12.000,3.4600,0.0000,3.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002223','GN','2018-01-18',0,12.000,0.000,12.000,3.4600,0.0000,3.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002220','GN','2018-01-18',0,12.000,0.000,12.000,3.4700,0.0000,3.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002219','GN','2018-01-18',0,12.000,0.000,12.000,3.4600,0.0000,3.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002221','GN','2018-01-18',0,12.000,0.000,12.000,3.4600,0.0000,3.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002225','GN','2018-01-18',0,10.000,0.000,10.000,3.4600,0.0000,3.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002222','GN','2018-01-18',0,12.000,0.000,12.000,3.4600,0.0000,3.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:18:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002215','GN','2018-01-18',0,24.000,0.000,24.000,3.4600,0.0000,3.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002226','GN','2018-01-18',0,11.000,0.000,11.000,3.4600,0.0000,3.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002224','GN','2018-01-18',0,12.000,0.000,12.000,3.4600,0.0000,3.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001226','GN','2018-01-18',0,8.000,0.000,8.000,3.5700,0.0000,3.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000273','GN','2018-01-18',0,5.000,0.000,5.000,6.0200,0.0000,6.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000272','GN','2018-01-18',0,5.000,0.000,5.000,6.0200,0.0000,6.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000274','GN','2018-01-18',0,2.000,0.000,2.000,6.0200,0.0000,6.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000275','GN','2018-01-18',0,2.000,0.000,2.000,6.0200,0.0000,6.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000011','GN','2018-01-18',0,5.000,0.000,5.000,6.0200,0.0000,6.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000116','GN','2018-01-18',0,6.000,0.000,6.000,8.5900,0.0000,8.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001228','GN','2018-01-18',0,6.000,0.000,6.000,3.5700,0.0000,3.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001227','GN','2018-01-18',0,4.000,0.000,4.000,3.5700,0.0000,3.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000276','GN','2018-01-18',0,4.000,0.000,4.000,6.0200,0.0000,6.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000277','GN','2018-01-18',0,4.000,0.000,4.000,6.0200,0.0000,6.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001224','GN','2018-01-18',0,3.000,0.000,3.000,3.5700,0.0000,3.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001225','GN','2018-01-18',0,2.000,0.000,2.000,3.5700,0.0000,3.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000996','GN','2018-01-18',0,1.000,0.000,1.000,11.0900,0.0000,11.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000819','GN','2018-01-18',0,6.000,0.000,6.000,226.9000,0.0000,226.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001765','GN','2018-01-18',0,3.000,0.000,3.000,23.7200,0.0000,23.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000296','GN','2018-01-18',0,5.000,0.000,5.000,117.2000,0.0000,117.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000997','GN','2018-01-18',0,3.000,0.000,3.000,3.3600,0.0000,3.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000998','GN','2018-01-18',0,1.000,0.000,1.000,3.7600,0.0000,3.7600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002017','GN','2018-01-18',0,2.000,0.000,2.000,6.5000,0.0000,6.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001980','GN','2018-01-18',0,5.000,0.000,5.000,7.1300,0.0000,7.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000212','GN','2018-01-18',0,7.000,0.000,7.000,30.1900,0.0000,30.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001928','GN','2018-01-18',0,2.000,0.000,2.000,57.0500,0.0000,57.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000556','GN','2018-01-18',0,3.000,0.000,3.000,107.7400,0.0000,107.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000557','GN','2018-01-18',0,4.000,0.000,4.000,125.9200,0.0000,125.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000465','GN','2018-01-18',0,23.000,0.000,23.000,3.3200,0.0000,3.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000466','GN','2018-01-18',0,12.000,0.000,12.000,6.5400,0.0000,6.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000467','GN','2018-01-18',0,24.000,0.000,24.000,7.3900,0.0000,7.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000033','GN','2018-01-18',0,5.000,0.000,5.000,18.4600,0.0000,18.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000034','GN','2018-01-18',0,4.000,0.000,4.000,20.3800,0.0000,20.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001436','GN','2018-01-18',0,5.000,0.000,5.000,5.2600,0.0000,5.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000335','GN','2018-01-18',0,1.000,0.000,1.000,8.4000,0.0000,8.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001729','GN','2018-01-18',0,11.000,0.000,11.000,7.0900,0.0000,7.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002033','GN','2018-01-18',0,5.000,0.000,5.000,11.8300,0.0000,11.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000468','GN','2018-01-18',0,7.000,0.000,7.000,8.4000,0.0000,8.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001720','GN','2018-01-18',0,10.000,0.000,10.000,8.0000,0.0000,8.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002054','GN','2018-01-18',0,205.000,0.000,205.000,9.5000,0.0000,9.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001848','GN','2018-01-18',0,1470.500,0.000,1470.500,0.5300,0.0000,0.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001852','GN','2018-01-18',0,222.000,0.000,222.000,0.9100,0.0000,0.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001850','GN','2018-01-18',0,282.000,0.000,282.000,2.1100,0.0000,2.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001849','GN','2018-01-18',0,95.000,0.000,95.000,2.7300,0.0000,2.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001033','GN','2018-01-18',0,2.000,0.000,2.000,8.3000,0.0000,8.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001626','GN','2018-01-18',0,11.000,0.000,11.000,11.3200,0.0000,11.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000676','GN','2018-01-18',0,5.000,0.000,5.000,2.5200,0.0000,2.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001826','GN','2018-01-18',0,15.000,0.000,15.000,11.1400,0.0000,11.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001827','GN','2018-01-18',0,1.000,0.000,1.000,11.0700,0.0000,11.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001829','GN','2018-01-18',0,9.000,0.000,9.000,11.0800,0.0000,11.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001831','GN','2018-01-18',0,41.000,0.000,41.000,11.4200,0.0000,11.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001844','GN','2018-01-18',0,200.000,0.000,200.000,0.4800,0.0000,0.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001841','GN','2018-01-18',0,200.000,0.000,200.000,0.7700,0.0000,0.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001845','GN','2018-01-18',0,200.000,0.000,200.000,0.4600,0.0000,0.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001842','GN','2018-01-18',0,200.000,0.000,200.000,0.5200,0.0000,0.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001843','GN','2018-01-18',0,200.000,0.000,200.000,0.5000,0.0000,0.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001262','GN','2018-01-18',0,24.000,0.000,24.000,18.7000,0.0000,18.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001161','GN','2018-01-18',0,2.000,0.000,2.000,3.5900,0.0000,3.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001162','GN','2018-01-18',0,6.000,0.000,6.000,4.3400,0.0000,4.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001160','GN','2018-01-18',0,5.000,0.000,5.000,2.4900,0.0000,2.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001883','GN','2018-01-18',0,12.000,0.000,12.000,18.1800,0.0000,18.1800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000874','GN','2018-01-18',0,1.000,0.000,1.000,17.5000,0.0000,17.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000875','GN','2018-01-18',0,2.000,0.000,2.000,18.4700,0.0000,18.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001981','GN','2018-01-18',0,6.000,0.000,6.000,15.5700,0.0000,15.5700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001778','GN','2018-01-18',0,6.000,0.000,6.000,32.2200,0.0000,32.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000552','GN','2018-01-18',0,1050.000,0.000,1050.000,0.0500,0.0000,0.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000636','GN','2018-01-18',0,192.000,0.000,192.000,0.2300,0.0000,0.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002079','GN','2018-01-18',0,4.000,0.000,4.000,68.8000,0.0000,68.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002080','GN','2018-01-18',0,4.000,0.000,4.000,74.5500,0.0000,74.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000110','GN','2018-01-18',0,1.000,0.000,1.000,298.1500,0.0000,298.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000004','GN','2018-01-18',0,1.000,0.000,1.000,358.5000,0.0000,358.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002026','GN','2018-01-18',0,1.000,0.000,1.000,432.4300,0.0000,432.4300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001261','GN','2018-01-18',0,1.000,0.000,1.000,13.0300,0.0000,13.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000690','GN','2018-01-18',0,1.000,0.000,1.000,256.2300,0.0000,256.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002025','GN','2018-01-18',0,1.000,0.000,1.000,580.2800,0.0000,580.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000677','GN','2018-01-18',0,1.000,0.000,1.000,205.2600,0.0000,205.2600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001036','GN','2018-01-18',0,2.000,0.000,2.000,64.5000,0.0000,64.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000111','GN','2018-01-18',0,1.000,0.000,1.000,9.4900,0.0000,9.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:19',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000393','GN','2018-01-18',0,2.000,0.000,2.000,17.6000,0.0000,17.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000394','GN','2018-01-18',0,1.000,0.000,1.000,31.6000,0.0000,31.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000396','GN','2018-01-18',0,1.000,0.000,1.000,59.3000,0.0000,59.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000842','GN','2018-01-18',0,12.000,0.000,12.000,1.9300,0.0000,1.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001398','GN','2018-01-18',0,2.000,0.000,2.000,6.5200,0.0000,6.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000254','GN','2018-01-18',0,12.000,0.000,12.000,9.7700,0.0000,9.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000509','GN','2018-01-18',0,16.000,0.000,16.000,5.0000,0.0000,5.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000506','GN','2018-01-18',0,18.000,0.000,18.000,5.0000,0.0000,5.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001332','GN','2018-01-18',0,1.000,0.000,1.000,29.7700,0.0000,29.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001328','GN','2018-01-18',0,3.000,0.000,3.000,61.8300,0.0000,61.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002099','GN','2018-01-18',0,1.000,0.000,1.000,293.6000,0.0000,293.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001377','GN','2018-01-18',0,3.000,0.000,3.000,12.2500,0.0000,12.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002290','GN','2018-01-18',0,3.000,0.000,3.000,38.9600,0.0000,38.9600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001876','GN','2018-01-18',0,21.000,0.000,21.000,4.8000,0.0000,4.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001361','GN','2018-01-18',0,9.000,0.000,9.000,5.7400,0.0000,5.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002249','GN','2018-01-18',0,1.000,0.000,1.000,304.3900,0.0000,304.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002250','GN','2018-01-18',0,1.000,0.000,1.000,142.6400,0.0000,142.6400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001683','GN','2018-01-18',0,1.000,0.000,1.000,407.8000,0.0000,407.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002069','GN','2018-01-18',0,23.000,0.000,23.000,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002062','GN','2018-01-18',0,30.000,0.000,30.000,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002071','GN','2018-01-18',0,250.000,0.000,250.000,1.9000,0.0000,1.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000621','GN','2018-01-18',0,5.000,0.000,5.000,2.0000,0.0000,2.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000585','GN','2018-01-18',0,2.000,0.000,2.000,2.8000,0.0000,2.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000586','GN','2018-01-18',0,7.000,0.000,7.000,3.0000,0.0000,3.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000575','GN','2018-01-18',0,10.000,0.000,10.000,1.8000,0.0000,1.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000622','GN','2018-01-18',0,10.000,0.000,10.000,1.8000,0.0000,1.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000995','GN','2018-01-18',0,3.000,0.000,3.000,13.5400,0.0000,13.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001904','GN','2018-01-18',0,2.000,0.000,2.000,78.6700,0.0000,78.6700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001281','GN','2018-01-18',0,3.000,0.000,3.000,9.5200,0.0000,9.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001280','GN','2018-01-18',0,6.000,0.000,6.000,7.4700,0.0000,7.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001387','GN','2018-01-18',0,11.000,0.000,11.000,1.4000,0.0000,1.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001388','GN','2018-01-18',0,12.000,0.000,12.000,4.1400,0.0000,4.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001279','GN','2018-01-18',0,2.000,0.000,2.000,4.6200,0.0000,4.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001723','GN','2018-01-18',0,5.000,0.000,5.000,2.5000,0.0000,2.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001182','GN','2018-01-18',0,2.000,0.000,2.000,18.0000,0.0000,18.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001181','GN','2018-01-18',0,2.000,0.000,2.000,7.0000,0.0000,7.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001520','GN','2018-01-18',0,6.000,0.000,6.000,18.8200,0.0000,18.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000252','GN','2018-01-18',0,1.000,0.000,1.000,72.8300,0.0000,72.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001402','GN','2018-01-18',0,3.000,0.000,3.000,5.0200,0.0000,5.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000375','GN','2018-01-18',0,13.000,0.000,13.000,1.0000,0.0000,1.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001982','GN','2018-01-18',0,6.000,0.000,6.000,2.6900,0.0000,2.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000985','GN','2018-01-18',0,35.000,0.000,35.000,8.4400,0.0000,8.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000495','GN','2018-01-18',0,33.000,0.000,33.000,11.7500,0.0000,11.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000515','GN','2018-01-18',0,27.000,0.000,27.000,9.7700,0.0000,9.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001258','GN','2018-01-18',0,1.000,0.000,1.000,466.4400,0.0000,466.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000888','GN','2018-01-18',0,1.000,0.000,1.000,2481.9100,0.0000,2481.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001930','GN','2018-01-18',0,1.000,0.000,1.000,24.9000,0.0000,24.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001857','GN','2018-01-18',0,24.000,0.000,24.000,32.2700,0.0000,32.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000902','GN','2018-01-18',0,1.000,0.000,1.000,77.4100,0.0000,77.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000900','GN','2018-01-18',0,2.000,0.000,2.000,77.4400,0.0000,77.4400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000903','GN','2018-01-18',0,2.000,0.000,2.000,77.4100,0.0000,77.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001529','GN','2018-01-18',0,1.000,0.000,1.000,67.8000,0.0000,67.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000895','GN','2018-01-18',0,1.000,0.000,1.000,85.8700,0.0000,85.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000894','GN','2018-01-18',0,2.000,0.000,2.000,85.8700,0.0000,85.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000898','GN','2018-01-18',0,2.000,0.000,2.000,63.0100,0.0000,63.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000897','GN','2018-01-18',0,1.000,0.000,1.000,63.2100,0.0000,63.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000899','GN','2018-01-18',0,1.000,0.000,1.000,63.0100,0.0000,63.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002244','GN','2018-01-18',0,12.000,0.000,12.000,1.9200,0.0000,1.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001860','GN','2018-01-18',0,2.000,0.000,2.000,59.1500,0.0000,59.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001861','GN','2018-01-18',0,3.000,0.000,3.000,100.8500,0.0000,100.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000855','GN','2018-01-18',0,3.000,0.000,3.000,8.3600,0.0000,8.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000856','GN','2018-01-18',0,5.000,0.000,5.000,8.9800,0.0000,8.9800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001837','GN','2018-01-18',0,6.000,0.000,6.000,33.1000,0.0000,33.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001038','GN','2018-01-18',0,11.000,0.000,11.000,14.0000,0.0000,14.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000873','GN','2018-01-18',0,5.000,0.000,5.000,12.2400,0.0000,12.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000872','GN','2018-01-18',0,6.000,0.000,6.000,11.2700,0.0000,11.2700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001735','GN','2018-01-18',0,6.000,0.000,6.000,7.3600,0.0000,7.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001734','GN','2018-01-18',0,5.000,0.000,5.000,12.2100,0.0000,12.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001736','GN','2018-01-18',0,6.000,0.000,6.000,7.9900,0.0000,7.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001733','GN','2018-01-18',0,6.000,0.000,6.000,11.5300,0.0000,11.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000369','GN','2018-01-18',0,6.000,0.000,6.000,4.8000,0.0000,4.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000123','GN','2018-01-18',0,1.000,0.000,1.000,134.4300,0.0000,134.4300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000125','GN','2018-01-18',0,1.000,0.000,1.000,305.9900,0.0000,305.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001805','GN','2018-01-18',0,1.000,0.000,1.000,352.7700,0.0000,352.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001895','GN','2018-01-18',0,1.000,0.000,1.000,506.7000,0.0000,506.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001643','GN','2018-01-18',0,2.000,0.000,2.000,30.2000,0.0000,30.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001644','GN','2018-01-18',0,2.000,0.000,2.000,33.3900,0.0000,33.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001645','GN','2018-01-18',0,3.000,0.000,3.000,38.9300,0.0000,38.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001646','GN','2018-01-18',0,3.000,0.000,3.000,47.0300,0.0000,47.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001647','GN','2018-01-18',0,3.000,0.000,3.000,12.0500,0.0000,12.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001648','GN','2018-01-18',0,2.000,0.000,2.000,30.8900,0.0000,30.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001125','GN','2018-01-18',0,44.000,0.000,44.000,18.7900,0.0000,18.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002111','GN','2018-01-18',0,10.000,0.000,10.000,30.7400,0.0000,30.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000886','GN','2018-01-18',0,42.000,0.000,42.000,18.4800,0.0000,18.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002021','GN','2018-01-18',0,6.000,0.000,6.000,14.9800,0.0000,14.9800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000834','GN','2018-01-18',0,9.000,0.000,9.000,2.5800,0.0000,2.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000008','GN','2018-01-18',0,106.000,0.000,106.000,6.9200,0.0000,6.9200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000140','GN','2018-01-18',0,4.000,0.000,4.000,8.2100,0.0000,8.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001455','GN','2018-01-18',0,19.000,0.000,19.000,7.6900,0.0000,7.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000372','GN','2018-01-18',0,2.000,0.000,2.000,8.0000,0.0000,8.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000371','GN','2018-01-18',0,3.000,0.000,3.000,16.0000,0.0000,16.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000332','GN','2018-01-18',0,8.000,0.000,8.000,9.0000,0.0000,9.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002210','GN','2018-01-18',0,66.000,0.000,66.000,0.2500,0.0000,0.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000139','GN','2018-01-18',0,5.000,0.000,5.000,5.5800,0.0000,5.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000498','GN','2018-01-18',0,16.000,0.000,16.000,21.6400,0.0000,21.6400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000717','GN','2018-01-18',0,16.000,0.000,16.000,29.2200,0.0000,29.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:37',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000718','GN','2018-01-18',0,4.000,0.000,4.000,49.1000,0.0000,49.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000719','GN','2018-01-18',0,5.000,0.000,5.000,52.9100,0.0000,52.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002074','GN','2018-01-18',0,6.000,0.000,6.000,34.2100,0.0000,34.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002075','GN','2018-01-18',0,9.000,0.000,9.000,41.6200,0.0000,41.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002241','GN','2018-01-18',0,3.000,0.000,3.000,56.7000,0.0000,56.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000722','GN','2018-01-18',0,1.000,0.000,1.000,266.0100,0.0000,266.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001298','GN','2018-01-18',0,198.000,0.000,198.000,5.4600,0.0000,5.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000964','GN','2018-01-18',0,72.000,0.000,72.000,0.5500,0.0000,0.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001081','GN','2018-01-18',0,23.000,0.000,23.000,2.7200,0.0000,2.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001083','GN','2018-01-18',0,8.000,0.000,8.000,1.6700,0.0000,1.6700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001886','GN','2018-01-18',0,115.000,0.000,115.000,1.6100,0.0000,1.6100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001885','GN','2018-01-18',0,119.000,0.000,119.000,0.9000,0.0000,0.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001494','GN','2018-01-18',0,120.000,0.000,120.000,0.9300,0.0000,0.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:40',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000516','GN','2018-01-18',0,7.000,0.000,7.000,5.0000,0.0000,5.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000658','GN','2018-01-18',0,38.000,0.000,38.000,1.0300,0.0000,1.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000656','GN','2018-01-18',0,293.000,0.000,293.000,0.4700,0.0000,0.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000657','GN','2018-01-18',0,340.000,0.000,340.000,0.7700,0.0000,0.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000787','GN','2018-01-18',0,1845.000,0.000,1845.000,0.0900,0.0000,0.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000785','GN','2018-01-18',0,1046.000,0.000,1046.000,0.1700,0.0000,0.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000788','GN','2018-01-18',0,748.000,0.000,748.000,0.1000,0.0000,0.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000786','GN','2018-01-18',0,112.000,0.000,112.000,0.1400,0.0000,0.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001853','GN','2018-01-18',0,100.000,0.000,100.000,1.9000,0.0000,1.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000630','GN','2018-01-18',0,34.000,0.000,34.000,2.5000,0.0000,2.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000631','GN','2018-01-18',0,52.000,0.000,52.000,4.0000,0.0000,4.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000271','GN','2018-01-18',0,508.500,0.000,508.500,12.1900,0.0000,12.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000627','GN','2018-01-18',0,75.000,0.000,75.000,8.8900,0.0000,8.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000189','GN','2018-01-18',0,99.000,0.000,99.000,5.0000,0.0000,5.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:44',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000186','GN','2018-01-18',0,17.500,0.000,17.500,24.5000,0.0000,24.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000629','GN','2018-01-18',0,10.000,0.000,10.000,24.5000,0.0000,24.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000187','GN','2018-01-18',0,10.000,0.000,10.000,126.3800,0.0000,126.3800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000626','GN','2018-01-18',0,6.500,0.000,6.500,10.0000,0.0000,10.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000269','GN','2018-01-18',0,1931.500,0.000,1931.500,10.1000,0.0000,10.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000270','GN','2018-01-18',0,291.000,0.000,291.000,10.2200,0.0000,10.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002132','GN','2018-01-18',0,40.000,0.000,40.000,1.3600,0.0000,1.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000628','GN','2018-01-18',0,0.500,0.000,0.500,12.1000,0.0000,12.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:45',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000263','GN','2018-01-18',0,58.000,0.000,58.000,5.0700,0.0000,5.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000264','GN','2018-01-18',0,46.000,0.000,46.000,4.8900,0.0000,4.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000820','GN','2018-01-18',0,6.000,0.000,6.000,108.0600,0.0000,108.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000366','GN','2018-01-18',0,4.000,0.000,4.000,6.2000,0.0000,6.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002201','GN','2018-01-18',0,12.000,0.000,12.000,0.9000,0.0000,0.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001276','GN','2018-01-18',0,2.000,0.000,2.000,4.4800,0.0000,4.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001722','GN','2018-01-18',0,17.000,0.000,17.000,2.0000,0.0000,2.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001277','GN','2018-01-18',0,6.000,0.000,6.000,7.4700,0.0000,7.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:46',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001278','GN','2018-01-18',0,5.000,0.000,5.000,9.5200,0.0000,9.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001721','GN','2018-01-18',0,5.000,0.000,5.000,2.0000,0.0000,2.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000907','GN','2018-01-18',0,56.000,0.000,56.000,28.5000,0.0000,28.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000540','GN','2018-01-18',0,173.000,0.000,173.000,0.3500,0.0000,0.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000167','GN','2018-01-18',0,1.000,0.000,1.000,0.0000,0.0000,0.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002016','GN','2018-01-18',0,20.000,0.000,20.000,0.4000,0.0000,0.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002257','GN','2018-01-18',0,3.000,0.000,3.000,130.0900,0.0000,130.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002253','GN','2018-01-18',0,3.000,0.000,3.000,223.8400,0.0000,223.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:47',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000117','GN','2018-01-18',0,1.000,0.000,1.000,136.5100,0.0000,136.5100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000122','GN','2018-01-18',0,1.000,0.000,1.000,158.0000,0.0000,158.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000045','GN','2018-01-18',0,3.000,0.000,3.000,205.6200,0.0000,205.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002034','GN','2018-01-18',0,2.000,0.000,2.000,168.7200,0.0000,168.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002035','GN','2018-01-18',0,1.000,0.000,1.000,201.9800,0.0000,201.9800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002036','GN','2018-01-18',0,1.000,0.000,1.000,255.7400,0.0000,255.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001737','GN','2018-01-18',0,1.000,0.000,1.000,1069.6800,0.0000,1069.6800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001793','GN','2018-01-18',0,2.000,0.000,2.000,169.9300,0.0000,169.9300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:48',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001413','GN','2018-01-18',0,1.000,0.000,1.000,99.9800,0.0000,99.9800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001367','GN','2018-01-18',0,1.000,0.000,1.000,1046.4900,0.0000,1046.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001363','GN','2018-01-18',0,1.000,0.000,1.000,1072.0600,0.0000,1072.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:49',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001368','GN','2018-01-18',0,1.000,0.000,1.000,714.1500,0.0000,714.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:51',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001369','GN','2018-01-18',0,1.000,0.000,1.000,600.0200,0.0000,600.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001457','GN','2018-01-18',0,1.000,0.000,1.000,52.5600,0.0000,52.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001463','GN','2018-01-18',0,3.000,0.000,3.000,65.4100,0.0000,65.4100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002193','GN','2018-01-18',0,10.000,0.000,10.000,31.9400,0.0000,31.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001294','GN','2018-01-18',0,19.000,0.000,19.000,2.2100,0.0000,2.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002190','GN','2018-01-18',0,10.000,0.000,10.000,17.1100,0.0000,17.1100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:55',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002243','GN','2018-01-18',0,24.000,0.000,24.000,9.8700,0.0000,9.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002191','GN','2018-01-18',0,10.000,0.000,10.000,24.1900,0.0000,24.1900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001470','GN','2018-01-18',0,2.000,0.000,2.000,32.3200,0.0000,32.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002192','GN','2018-01-18',0,10.000,0.000,10.000,23.8400,0.0000,23.8400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001431','GN','2018-01-18',0,99.000,0.000,99.000,0.4500,0.0000,0.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001432','GN','2018-01-18',0,100.000,0.000,100.000,0.5600,0.0000,0.5600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000616','GN','2018-01-18',0,9.000,0.000,9.000,1.3000,0.0000,1.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000615','GN','2018-01-18',0,8.000,0.000,8.000,1.1000,0.0000,1.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:56',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000482','GN','2018-01-18',0,10.000,0.000,10.000,3.5200,0.0000,3.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000687','GN','2018-01-18',0,494.000,0.000,494.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002063','GN','2018-01-18',0,200.000,0.000,200.000,0.6000,0.0000,0.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001150','GN','2018-01-18',0,3.000,0.000,3.000,1.6500,0.0000,1.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001151','GN','2018-01-18',0,3.000,0.000,3.000,2.8300,0.0000,2.8300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001835','GN','2018-01-18',0,6.000,0.000,6.000,0.8900,0.0000,0.8900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001836','GN','2018-01-18',0,6.000,0.000,6.000,1.0700,0.0000,1.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001149','GN','2018-01-18',0,3.000,0.000,3.000,1.2200,0.0000,1.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001152','GN','2018-01-18',0,3.000,0.000,3.000,3.9700,0.0000,3.9700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:57',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000620','GN','2018-01-18',0,4.000,0.000,4.000,1.5000,0.0000,1.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000605','GN','2018-01-18',0,76.000,0.000,76.000,0.5000,0.0000,0.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000614','GN','2018-01-18',0,19.000,0.000,19.000,0.8500,0.0000,0.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000982','GN','2018-01-18',0,845.000,0.000,845.000,0.0200,0.0000,0.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000984','GN','2018-01-18',0,616.000,0.000,616.000,0.0300,0.0000,0.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000981','GN','2018-01-18',0,950.000,0.000,950.000,0.0100,0.0000,0.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000983','GN','2018-01-18',0,842.000,0.000,842.000,0.0200,0.0000,0.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001204','GN','2018-01-18',0,4.000,0.000,4.000,2.3000,0.0000,2.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002014','GN','2018-01-18',0,5.000,0.000,5.000,144.3300,0.0000,144.3300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001462','GN','2018-01-18',0,3.000,0.000,3.000,85.0700,0.0000,85.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001456','GN','2018-01-18',0,1.000,0.000,1.000,69.5800,0.0000,69.5800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001460','GN','2018-01-18',0,1.000,0.000,1.000,194.1500,0.0000,194.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001461','GN','2018-01-18',0,1.000,0.000,1.000,194.1600,0.0000,194.1600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001459','GN','2018-01-18',0,2.000,0.000,2.000,194.1500,0.0000,194.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001469','GN','2018-01-18',0,1.000,0.000,1.000,282.9600,0.0000,282.9600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:19:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001472','GN','2018-01-18',0,1.000,0.000,1.000,282.9600,0.0000,282.9600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000944','GN','2018-01-18',0,4.000,0.000,4.000,155.3700,0.0000,155.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000946','GN','2018-01-18',0,1.000,0.000,1.000,313.4700,0.0000,313.4700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001378','GN','2018-01-18',0,1.000,0.000,1.000,507.2500,0.0000,507.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001925','GN','2018-01-18',0,1.000,0.000,1.000,192.6100,0.0000,192.6100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001926','GN','2018-01-18',0,1.000,0.000,1.000,194.3600,0.0000,194.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002167','GN','2018-01-18',0,20.000,0.000,20.000,0.9000,0.0000,0.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000427','GN','2018-01-18',0,4.000,0.000,4.000,2.5000,0.0000,2.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002070','GN','2018-01-18',0,55.000,0.000,55.000,3.3000,0.0000,3.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002061','GN','2018-01-18',0,29.000,0.000,29.000,5.5000,0.0000,5.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001131','GN','2018-01-18',0,3.000,0.000,3.000,6.4800,0.0000,6.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001130','GN','2018-01-18',0,15.000,0.000,15.000,3.3500,0.0000,3.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001132','GN','2018-01-18',0,6.000,0.000,6.000,9.8200,0.0000,9.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000598','GN','2018-01-18',0,5.000,0.000,5.000,3.0000,0.0000,3.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000569','GN','2018-01-18',0,2.000,0.000,2.000,4.5000,0.0000,4.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002067','GN','2018-01-18',0,17.000,0.000,17.000,10.5000,0.0000,10.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002068','GN','2018-01-18',0,19.000,0.000,19.000,7.0000,0.0000,7.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000588','GN','2018-01-18',0,9.000,0.000,9.000,8.3000,0.0000,8.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000574','GN','2018-01-18',0,31.000,0.000,31.000,3.3000,0.0000,3.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000378','GN','2018-01-18',0,876.000,0.000,876.000,0.3000,0.0000,0.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000265','GN','2018-01-18',0,39.000,0.000,39.000,1.1200,0.0000,1.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000913','GN','2018-01-18',0,2.000,0.000,2.000,6.7700,0.0000,6.7700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000914','GN','2018-01-18',0,20.000,0.000,20.000,4.5100,0.0000,4.5100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002110','GN','2018-01-18',0,15.000,0.000,15.000,3.7200,0.0000,3.7200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002109','GN','2018-01-18',0,211.000,0.000,211.000,24.0000,0.0000,24.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001750','GN','2018-01-18',0,6.000,0.000,6.000,21.1000,0.0000,21.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000876','GN','2018-01-18',0,1.000,0.000,1.000,6.3400,0.0000,6.3400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000877','GN','2018-01-18',0,4.000,0.000,4.000,10.5400,0.0000,10.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001884','GN','2018-01-18',0,10.000,0.000,10.000,6.2400,0.0000,6.2400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001379','GN','2018-01-18',0,47.000,0.000,47.000,2.4500,0.0000,2.4500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001380','GN','2018-01-18',0,49.000,0.000,49.000,2.6800,0.0000,2.6800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:05',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000431','GN','2018-01-18',0,6.000,0.000,6.000,3.0000,0.0000,3.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000388','GN','2018-01-18',0,20.000,0.000,20.000,10.9000,0.0000,10.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000061','GN','2018-01-18',0,2.000,0.000,2.000,26.5900,0.0000,26.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000062','GN','2018-01-18',0,1.000,0.000,1.000,29.9100,0.0000,29.9100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000063','GN','2018-01-18',0,2.000,0.000,2.000,35.2300,0.0000,35.2300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000064','GN','2018-01-18',0,2.000,0.000,2.000,41.0000,0.0000,41.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000251','GN','2018-01-18',0,4.000,0.000,4.000,24.4600,0.0000,24.4600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001524','GN','2018-01-18',0,12.000,0.000,12.000,1.3700,0.0000,1.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001511','GN','2018-01-18',0,10.000,0.000,10.000,18.5200,0.0000,18.5200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000833','GN','2018-01-18',0,3.000,0.000,3.000,15.9500,0.0000,15.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000909','GN','2018-01-18',0,158.000,0.000,158.000,11.6300,0.0000,11.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001209','GN','2018-01-18',0,164.000,0.000,164.000,12.1300,0.0000,12.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000401','GN','2018-01-18',0,150.000,0.000,150.000,14.1300,0.0000,14.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001058','GN','2018-01-18',0,12.000,0.000,12.000,6.6700,0.0000,6.6700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001057','GN','2018-01-18',0,11.000,0.000,11.000,6.6700,0.0000,6.6700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001056','GN','2018-01-18',0,10.000,0.000,10.000,6.6700,0.0000,6.6700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001601','GN','2018-01-18',0,100.000,0.000,100.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001606','GN','2018-01-18',0,94.000,0.000,94.000,0.0700,0.0000,0.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001603','GN','2018-01-18',0,100.000,0.000,100.000,0.1200,0.0000,0.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001604','GN','2018-01-18',0,100.000,0.000,100.000,0.1400,0.0000,0.1400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001605','GN','2018-01-18',0,82.000,0.000,82.000,0.2000,0.0000,0.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001602','GN','2018-01-18',0,100.000,0.000,100.000,0.0900,0.0000,0.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000490','GN','2018-01-18',0,9.000,0.000,9.000,5.9000,0.0000,5.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:08',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000245','GN','2018-01-18',0,3.000,0.000,3.000,22.6400,0.0000,22.6400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:09',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001481','GN','2018-01-18',0,47.000,0.000,47.000,9.4900,0.0000,9.4900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001180','GN','2018-01-18',0,5.000,0.000,5.000,2.8000,0.0000,2.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001302','GN','2018-01-18',0,332.000,0.000,332.000,6.3900,0.0000,6.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:10',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000994','GN','2018-01-18',0,124.000,0.000,124.000,2.3900,0.0000,2.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001018','GN','2018-01-18',0,40.000,0.000,40.000,10.5100,0.0000,10.5100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000972','GN','2018-01-18',0,132.000,0.000,132.000,0.9900,0.0000,0.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:11',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000829','GN','2018-01-18',0,13.000,0.000,13.000,3.1200,0.0000,3.1200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:12',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001299','GN','2018-01-18',0,194.000,0.000,194.000,9.7900,0.0000,9.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:12',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000445','GN','2018-01-18',0,31.000,0.000,31.000,8.4200,0.0000,8.4200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:12',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000336','GN','2018-01-18',0,15.000,0.000,15.000,2.0000,0.0000,2.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001498','GN','2018-01-18',0,78.000,0.000,78.000,1.9900,0.0000,1.9900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001496','GN','2018-01-18',0,89.000,0.000,89.000,1.6300,0.0000,1.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001495','GN','2018-01-18',0,99.000,0.000,99.000,1.3200,0.0000,1.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001497','GN','2018-01-18',0,96.000,0.000,96.000,1.7400,0.0000,1.7400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001177','GN','2018-01-18',0,6.000,0.000,6.000,2.9000,0.0000,2.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001178','GN','2018-01-18',0,5.000,0.000,5.000,3.4000,0.0000,3.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001208','GN','2018-01-18',0,6.000,0.000,6.000,2.6000,0.0000,2.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:13',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000447','GN','2018-01-18',0,18.000,0.000,18.000,7.2000,0.0000,7.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000280','GN','2018-01-18',0,23.000,0.000,23.000,5.3000,0.0000,5.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001079','GN','2018-01-18',0,39.000,0.000,39.000,2.7900,0.0000,2.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000443','GN','2018-01-18',0,8.000,0.000,8.000,8.8000,0.0000,8.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001566','GN','2018-01-18',0,930.000,0.000,930.000,0.0300,0.0000,0.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001567','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0400,0.0000,0.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001568','GN','2018-01-18',0,986.000,0.000,986.000,0.0400,0.0000,0.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001569','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0400,0.0000,0.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001570','GN','2018-01-18',0,930.000,0.000,930.000,0.0500,0.0000,0.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:14',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001563','GN','2018-01-18',0,940.000,0.000,940.000,0.0500,0.0000,0.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001564','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001565','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0700,0.0000,0.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001571','GN','2018-01-18',0,500.000,0.000,500.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001572','GN','2018-01-18',0,800.000,0.000,800.000,0.0200,0.0000,0.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001599','GN','2018-01-18',0,1235.000,0.000,1235.000,0.0300,0.0000,0.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001600','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0300,0.0000,0.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001573','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0400,0.0000,0.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:15',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001598','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001594','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0500,0.0000,0.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001595','GN','2018-01-18',0,500.000,0.000,500.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001596','GN','2018-01-18',0,500.000,0.000,500.000,0.0700,0.0000,0.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001597','GN','2018-01-18',0,750.000,0.000,750.000,0.0900,0.0000,0.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001396','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0400,0.0000,0.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001397','GN','2018-01-18',0,1000.000,0.000,1000.000,0.1000,0.0000,0.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000682','GN','2018-01-18',0,494.000,0.000,494.000,0.0200,0.0000,0.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:16',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000679','GN','2018-01-18',0,1000.000,0.000,1000.000,0.0100,0.0000,0.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000678','GN','2018-01-18',0,951.000,0.000,951.000,0.0100,0.0000,0.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000681','GN','2018-01-18',0,496.000,0.000,496.000,0.0200,0.0000,0.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000683','GN','2018-01-18',0,940.000,0.000,940.000,0.0100,0.0000,0.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000684','GN','2018-01-18',0,470.000,0.000,470.000,0.0300,0.0000,0.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000680','GN','2018-01-18',0,500.000,0.000,500.000,0.0200,0.0000,0.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001091','GN','2018-01-18',0,11.000,0.000,11.000,4.2000,0.0000,4.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:17',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001362','GN','2018-01-18',0,3.000,0.000,3.000,9.1700,0.0000,9.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000402','GN','2018-01-18',0,41.500,0.000,41.500,4.0000,0.0000,4.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001888','GN','2018-01-18',0,24.000,0.000,24.000,93.5000,0.0000,93.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000223','GN','2018-01-18',0,75.000,0.000,75.000,20.5000,0.0000,20.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002179','GN','2018-01-18',0,30.000,0.000,30.000,77.0000,0.0000,77.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:18',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000469','GN','2018-01-18',0,12.000,0.000,12.000,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001017','GN','2018-01-18',0,1.000,0.000,1.000,566.5900,0.0000,566.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000050','GN','2018-01-18',0,2.000,0.000,2.000,424.2100,0.0000,424.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:20',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001649','GN','2018-01-18',0,5.000,0.000,5.000,685.1500,0.0000,685.1500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000459','GN','2018-01-18',0,1.000,0.000,1.000,540.0200,0.0000,540.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002010','GN','2018-01-18',0,8.000,0.000,8.000,4.0000,0.0000,4.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000543','GN','2018-01-18',0,196.000,0.000,196.000,12.0000,0.0000,12.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000544','GN','2018-01-18',0,52.000,0.000,52.000,10.5000,0.0000,10.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002031','GN','2018-01-18',0,2.000,0.000,2.000,223.3700,0.0000,223.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:21',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002032','GN','2018-01-18',0,3.000,0.000,3.000,363.2800,0.0000,363.2800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:22',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001002','GN','2018-01-18',0,24.000,0.000,24.000,6.3600,0.0000,6.3600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001047','GN','2018-01-18',0,33.000,0.000,33.000,14.2100,0.0000,14.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001043','GN','2018-01-18',0,6.000,0.000,6.000,14.6900,0.0000,14.6900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001001','GN','2018-01-18',0,20.000,0.000,20.000,9.3900,0.0000,9.3900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:23',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001003','GN','2018-01-18',0,22.000,0.000,22.000,5.4300,0.0000,5.4300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001046','GN','2018-01-18',0,39.000,0.000,39.000,12.1000,0.0000,12.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001004','GN','2018-01-18',0,8.000,0.000,8.000,60.0600,0.0000,60.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001406','GN','2018-01-18',0,9.000,0.000,9.000,94.3500,0.0000,94.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001006','GN','2018-01-18',0,1.000,0.000,1.000,115.2000,0.0000,115.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002058','GN','2018-01-18',0,50.000,0.000,50.000,18.3000,0.0000,18.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002009','GN','2018-01-18',0,14.000,0.000,14.000,9.0000,0.0000,9.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002011','GN','2018-01-18',0,40.000,0.000,40.000,2.2000,0.0000,2.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:24',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000589','GN','2018-01-18',0,9.000,0.000,9.000,4.6000,0.0000,4.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000599','GN','2018-01-18',0,29.000,0.000,29.000,1.9500,0.0000,1.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:25',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000542','GN','2018-01-18',0,385.000,0.000,385.000,2.3500,0.0000,2.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:26',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002173','GN','2018-01-18',0,27.000,0.000,27.000,52.8500,0.0000,52.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000541','GN','2018-01-18',0,38.000,0.000,38.000,7.5000,0.0000,7.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000562','GN','2018-01-18',0,50.000,0.000,50.000,15.5000,0.0000,15.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:27',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000560','GN','2018-01-18',0,25.000,0.000,25.000,18.3000,0.0000,18.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002051','GN','2018-01-18',0,174.000,0.000,174.000,12.0000,0.0000,12.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002171','GN','2018-01-18',0,77.000,0.000,77.000,10.0000,0.0000,10.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001586','GN','2018-01-18',0,468.000,0.000,468.000,0.0300,0.0000,0.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002270','GN','2018-01-18',0,200.000,0.000,200.000,0.0300,0.0000,0.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001621','GN','2018-01-18',0,300.000,0.000,300.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002153','GN','2018-01-18',0,150.000,0.000,150.000,0.1300,0.0000,0.1300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002151','GN','2018-01-18',0,350.000,0.000,350.000,0.0600,0.0000,0.0600,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:28',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002142','GN','2018-01-18',0,450.000,0.000,450.000,0.0100,0.0000,0.0100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002169','GN','2018-01-18',0,800.000,0.000,800.000,0.0300,0.0000,0.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001585','GN','2018-01-18',0,200.000,0.000,200.000,0.0300,0.0000,0.0300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000428','GN','2018-01-18',0,6.000,0.000,6.000,2.5000,0.0000,2.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001111','GN','2018-01-18',0,297.000,0.000,297.000,0.3500,0.0000,0.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000581','GN','2018-01-18',0,9.000,0.000,9.000,2.0000,0.0000,2.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001136','GN','2018-01-18',0,3.000,0.000,3.000,3.6300,0.0000,3.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001133','GN','2018-01-18',0,3.000,0.000,3.000,1.7900,0.0000,1.7900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001137','GN','2018-01-18',0,15.000,0.000,15.000,5.6800,0.0000,5.6800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:29',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000583','GN','2018-01-18',0,8.000,0.000,8.000,2.3000,0.0000,2.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000584','GN','2018-01-18',0,10.000,0.000,10.000,2.8000,0.0000,2.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001134','GN','2018-01-18',0,3.000,0.000,3.000,13.0900,0.0000,13.0900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001135','GN','2018-01-18',0,3.000,0.000,3.000,19.6200,0.0000,19.6200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001381','GN','2018-01-18',0,49.000,0.000,49.000,1.1700,0.0000,1.1700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001907','GN','2018-01-18',0,6.000,0.000,6.000,11.0800,0.0000,11.0800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:30',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002180','GN','2018-01-18',0,1.000,0.000,1.000,5.5000,0.0000,5.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001251','GN','2018-01-18',0,4.000,0.000,4.000,5.5000,0.0000,5.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001724','GN','2018-01-18',0,6.000,0.000,6.000,15.0000,0.0000,15.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002129','GN','2018-01-18',0,12.000,0.000,12.000,8.8700,0.0000,8.8700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001521','GN','2018-01-18',0,11.000,0.000,11.000,2.0200,0.0000,2.0200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000660','GN','2018-01-18',0,74.770,0.000,74.770,4.0000,0.0000,4.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002284','GN','2018-01-18',0,50.000,0.000,50.000,6.8200,0.0000,6.8200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000732','GN','2018-01-18',0,32.000,0.000,32.000,10.4800,0.0000,10.4800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000735','GN','2018-01-18',0,16.000,0.000,16.000,49.5400,0.0000,49.5400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:31',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000247','GN','2018-01-18',0,4.000,0.000,4.000,124.8100,0.0000,124.8100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001077','GN','2018-01-18',0,12.000,0.000,12.000,6.3700,0.0000,6.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000347','GN','2018-01-18',0,17.000,0.000,17.000,7.0000,0.0000,7.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000493','GN','2018-01-18',0,165.000,0.000,165.000,2.9500,0.0000,2.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001399','GN','2018-01-18',0,1.000,0.000,1.000,19.5500,0.0000,19.5500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000012','GN','2018-01-18',0,27.000,0.000,27.000,8.9400,0.0000,8.9400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001076','GN','2018-01-18',0,9.000,0.000,9.000,8.0700,0.0000,8.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:32',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000346','GN','2018-01-18',0,41.000,0.000,41.000,10.2900,0.0000,10.2900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000333','GN','2018-01-18',0,88.000,0.000,88.000,3.9800,0.0000,3.9800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:33',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000551','GN','2018-01-18',0,1.000,0.000,1.000,48.5000,0.0000,48.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000013','GN','2018-01-18',0,25.000,0.000,25.000,15.8100,0.0000,15.8100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:34',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000199','GN','2018-01-18',0,19.000,0.000,19.000,8.2200,0.0000,8.2200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000334','GN','2018-01-18',0,25.000,0.000,25.000,7.3700,0.0000,7.3700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:35',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000960','GN','2018-01-18',0,108.000,0.000,108.000,3.7800,0.0000,3.7800,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000777','GN','2018-01-18',0,6.000,0.000,6.000,16.5900,0.0000,16.5900,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001873','GN','2018-01-18',0,3.000,0.000,3.000,8.5000,0.0000,8.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:36',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001874','GN','2018-01-18',0,2.000,0.000,2.000,11.7500,0.0000,11.7500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:38',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001028','GN','2018-01-18',0,11.000,0.000,11.000,4.5000,0.0000,4.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:41',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002211','GN','2018-01-18',0,2.000,0.000,2.000,10.0000,0.0000,10.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002212','GN','2018-01-18',0,3.000,0.000,3.000,11.7000,0.0000,11.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002213','GN','2018-01-18',0,2.000,0.000,2.000,14.0000,0.0000,14.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:42',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001029','GN','2018-01-18',0,42.000,0.000,42.000,2.4000,0.0000,2.4000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002002','GN','2018-01-18',0,22.000,0.000,22.000,4.2100,0.0000,4.2100,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020002052','GN','2018-01-18',0,49.000,0.000,49.000,3.0000,0.0000,3.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000570','GN','2018-01-18',0,7.000,0.000,7.000,4.0000,0.0000,4.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000060','GN','2018-01-18',0,2.000,0.000,2.000,26.7300,0.0000,26.7300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:20:43',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000607','N2','2018-01-18',0,95.000,0.000,95.000,0.9000,0.0000,0.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:22:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000565','N2','2018-01-18',0,6.000,0.000,6.000,2.9000,0.0000,2.9000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:22:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000533','N2','2018-01-18',0,6.000,0.000,6.000,3.8000,0.0000,3.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:22:58',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000537','N2','2018-01-18',0,12.000,0.000,12.000,2.8000,0.0000,2.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:22:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000600','N2','2018-01-18',0,82.000,0.000,82.000,0.8500,0.0000,0.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:22:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000573','N2','2018-01-18',0,24.000,0.000,24.000,1.7000,0.0000,1.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:22:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000578','N2','2018-01-18',0,68.000,0.000,68.000,0.2500,0.0000,0.2500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:22:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000633','N2','2018-01-18',0,1980.000,0.000,1980.000,0.5300,0.0000,0.5300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:22:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000634','N2','2018-01-18',0,6.000,0.000,6.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:22:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000635','N2','2018-01-18',0,2.000,0.000,2.000,1.3200,0.0000,1.3200,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:22:59',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001411','N2','2018-01-18',0,300.000,0.000,300.000,0.0400,0.0000,0.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001409','N2','2018-01-18',0,600.000,0.000,600.000,0.0500,0.0000,0.0500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001410','N2','2018-01-18',0,300.000,0.000,300.000,0.0400,0.0000,0.0400,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001412','N2','2018-01-18',0,100.000,0.000,100.000,0.0700,0.0000,0.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001408','N2','2018-01-18',0,500.000,0.000,500.000,0.0700,0.0000,0.0700,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:00',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001407','N2','2018-01-18',0,600.000,0.000,600.000,0.1000,0.0000,0.1000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000320','N2','2018-01-18',0,20.000,0.000,20.000,5.5000,0.0000,5.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000926','N2','2018-01-18',0,1.000,0.000,1.000,9.0000,0.0000,9.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000908','N2','2018-01-18',0,58.000,0.000,58.000,27.8000,0.0000,27.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000617','N2','2018-01-18',0,99.000,0.000,99.000,0.8500,0.0000,0.8500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000620','N2','2018-01-18',0,12.000,0.000,12.000,1.5000,0.0000,1.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:01',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000618','N2','2018-01-18',0,12.000,0.000,12.000,1.2000,0.0000,1.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000619','N2','2018-01-18',0,6.000,0.000,6.000,1.5000,0.0000,1.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000605','N2','2018-01-18',0,100.000,0.000,100.000,0.5000,0.0000,0.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001110','N2','2018-01-18',0,6.000,0.000,6.000,10.0000,0.0000,10.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000608','N2','2018-01-18',0,57.000,0.000,57.000,2.3000,0.0000,2.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000571','N2','2018-01-18',0,11.000,0.000,11.000,3.5000,0.0000,3.5000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000603','N2','2018-01-18',0,83.000,0.000,83.000,1.2000,0.0000,1.2000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000538','N2','2018-01-18',0,25.000,0.000,25.000,1.8000,0.0000,1.8000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000909','N2','2018-01-18',0,60.000,0.000,60.000,11.6300,0.0000,11.6300,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:02',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000910','N2','2018-01-18',0,45.000,0.000,45.000,15.3000,0.0000,15.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000775','N2','2018-01-18',0,43.000,0.000,43.000,22.0000,0.0000,22.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000545','N2','2018-01-18',0,57.000,0.000,57.000,6.0000,0.0000,6.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000599','N2','2018-01-18',0,39.000,0.000,39.000,1.9500,0.0000,1.9500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:03',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000560','N2','2018-01-18',0,39.000,0.000,39.000,18.3000,0.0000,18.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001111','N2','2018-01-18',0,50.000,0.000,50.000,0.3500,0.0000,0.3500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:04',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001113','N2','2018-01-18',0,12.000,0.000,12.000,1.0000,0.0000,1.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020001112','N2','2018-01-18',0,25.000,0.000,25.000,0.7000,0.0000,0.7000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000580','N2','2018-01-18',0,24.000,0.000,24.000,3.0000,0.0000,3.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000606','N2','2018-01-18',0,100.000,0.000,100.000,1.0000,0.0000,1.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000613','N2','2018-01-18',0,25.000,0.000,25.000,1.6000,0.0000,1.6000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000612','N2','2018-01-18',0,24.000,0.000,24.000,1.3000,0.0000,1.3000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000601','N2','2018-01-18',0,95.000,0.000,95.000,0.6500,0.0000,0.6500,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:06',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000611','N2','2018-01-18',0,25.000,0.000,25.000,1.0000,0.0000,1.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:07',0,1),('002','000','INV','0000000002',29,'2018-01-18','0020000568','N2','2018-01-18',0,12.000,0.000,12.000,8.0000,0.0000,8.0000,0,'001P0001','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2018-01-19 18:23:07',0,1),('001','VTA','0001','00003479',3,'2018-01-10','0010000277','PR','2018-01-10',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 09:42:25',0,1),('001','VTA','0001','00003480',3,'2018-01-11','0010000319','PR','2018-01-11',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 09:45:01',0,1),('001','VTA','0001','00003480',3,'2018-01-11','0010000154','PR','2018-01-11',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 09:45:01',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002260','GN','2017-12-30',1,6.000,0.000,6.000,45.4433,0.0000,45.4433,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002285','GN','2017-12-30',1,3.000,0.000,3.000,5.5233,0.0000,5.5233,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002286','GN','2017-12-30',1,3.000,0.000,3.000,8.7733,0.0000,8.7733,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020000213','GN','2017-12-30',1,24.000,0.000,24.000,95.5133,0.0000,95.5133,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002287','GN','2017-12-30',1,3.000,0.000,3.000,7.1000,0.0000,7.1000,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002288','GN','2017-12-30',1,3.000,0.000,3.000,8.1000,0.0000,8.1000,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020000199','GN','2017-12-30',1,18.000,0.000,18.000,6.9656,0.0000,6.9656,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002289','GN','2017-12-30',1,6.000,0.000,6.000,7.1483,0.0000,7.1483,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020001749','GN','2017-12-30',1,8.000,0.000,8.000,14.5925,0.0000,14.5925,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020001933','GN','2017-12-30',1,12.000,0.000,12.000,11.3225,0.0000,11.3225,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002290','GN','2017-12-30',1,3.000,0.000,3.000,33.0133,0.0000,33.0133,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002291','GN','2017-12-30',1,6.000,0.000,6.000,6.7933,0.0000,6.7933,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002292','GN','2017-12-30',1,6.000,0.000,6.000,6.7933,0.0000,6.7933,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002293','GN','2017-12-30',1,6.000,0.000,6.000,1.9167,0.0000,1.9167,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020001995','GN','2017-12-30',1,12.000,0.000,12.000,64.3425,0.0000,64.3425,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020001930','GN','2017-12-30',1,24.000,0.000,24.000,20.8517,0.0000,20.8517,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002294','GN','2017-12-30',1,6.000,0.000,6.000,2.4050,0.0000,2.4050,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002295','GN','2017-12-30',1,6.000,0.000,6.000,3.0483,0.0000,3.0483,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002296','GN','2017-12-30',1,6.000,0.000,6.000,3.3500,0.0000,3.3500,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020001985','GN','2017-12-30',1,5.000,0.000,5.000,5.1320,0.0000,5.1320,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020001987','GN','2017-12-30',1,5.000,0.000,5.000,5.1320,0.0000,5.1320,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020001988','GN','2017-12-30',1,5.000,0.000,5.000,5.1320,0.0000,5.1320,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020001989','GN','2017-12-30',1,5.000,0.000,5.000,5.1320,0.0000,5.1320,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020001990','GN','2017-12-30',1,5.000,0.000,5.000,5.1320,0.0000,5.1320,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002297','GN','2017-12-30',1,30.000,0.000,30.000,2.9243,0.0000,2.9243,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002298','GN','2017-12-30',1,100.000,0.000,100.000,0.9435,0.0000,0.9435,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002299','GN','2017-12-30',1,100.000,0.000,100.000,0.3557,0.0000,0.3557,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002300','GN','2017-12-30',1,100.000,0.000,100.000,0.2272,0.0000,0.2272,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002302','GN','2017-12-30',1,100.000,0.000,100.000,0.2915,0.0000,0.2915,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002301','GN','2017-12-30',1,50.000,0.000,50.000,0.3902,0.0000,0.3902,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002303','GN','2017-12-30',1,50.000,0.000,50.000,0.2618,0.0000,0.2618,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002304','GN','2017-12-30',1,1.000,0.000,1.000,24.6100,0.0000,24.6100,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002305','GN','2017-12-30',1,3.000,0.000,3.000,54.7600,0.0000,54.7600,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('002','CMP','F001','00023445',1,'2017-12-18','0020002306','GN','2017-12-30',1,1.000,0.000,1.000,29.6600,0.0000,29.6600,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-01-20 16:02:33',0,1),('001','VTA','0001','00003481',3,'2018-01-11','0010000319','PR','2018-01-11',1,0.000,4.000,-4.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:17:16',0,1),('001','VTA','0001','00003482',3,'2018-01-11','0010000314','PR','2018-01-11',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:17:38',0,1),('001','VTA','0001','00003483',3,'2018-01-11','0010000314','PR','2018-01-11',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:20:08',0,1),('001','VTA','0001','00003484',3,'2018-01-11','0010000314','PR','2018-01-11',1,0.000,15.000,-15.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:24:03',0,1),('001','VTA','0001','00003485',3,'2018-01-11','0010000274','PR','2018-01-11',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:24:20',0,1),('001','VTA','0001','00003486',3,'2018-01-11','0010000011','PR','2018-01-11',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:30:31',0,1),('001','VTA','0001','00003487',3,'2018-01-11','0010000326','PR','2018-01-04',1,0.000,6.000,-6.000,0.0000,16.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:30:48',0,1),('001','VTA','0001','00003488',3,'2018-01-11','0010000070','PR','2018-01-11',1,0.000,36.000,-36.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:31:02',0,1),('001','VTA','0001','00003489',3,'2018-01-11','0010000073','PR','2018-01-11',1,0.000,9.000,-9.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:34:10',0,1),('001','VTA','0001','00003490',3,'2018-01-12','0010000319','PR','2018-01-12',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:38:13',0,1),('001','VTA','0001','00003491',3,'2018-01-12','0010000011','PR','2018-01-12',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:38:30',0,1),('001','VTA','0001','00003491',3,'2018-01-12','0010000130','PR','2018-01-12',1,0.000,0.500,-0.500,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:38:30',0,1),('001','VTA','0001','00003492',3,'2018-01-12','0010000119','PR','2018-01-12',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:42:48',0,1),('001','VTA','0001','00003493',3,'2018-01-12','0010000319','PR','2018-01-12',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:44:39',0,1),('001','VTA','0001','00003494',3,'2018-01-12','0010000130','PR','2018-01-12',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:53:22',0,1),('001','VTA','0001','00003495',3,'2018-01-20','0010000277','PR','2018-01-20',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:54:17',0,1),('001','VTA','0001','00003496',3,'2018-01-12','0010000154','PR','2018-01-12',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 16:55:40',0,1),('001','VTA','0001','00003497',3,'2018-01-12','0010000042','PR','2018-01-12',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 17:00:10',0,1),('001','VTA','0001','00003497',3,'2018-01-12','0010000082','PR','2018-01-12',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 17:00:10',0,1),('001','VTA','0001','00003498',3,'2018-01-12','0010000319','PR','2018-01-12',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 17:01:40',0,1),('001','VTA','0001','00003499',3,'2018-01-20','0010000314','PR','2018-01-20',1,0.000,25.000,-25.000,0.0000,24.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 17:03:02',0,1),('001','VTA','0001','00003500',3,'2018-01-12','0010000319','PR','2018-01-12',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 17:05:27',0,1),('001','VTA','0001','00003500',3,'2018-01-12','0010000245','PR','2018-01-12',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-20 17:05:27',0,1),('001','VTA','0001','00003501',3,'2018-01-12','0010000238','PR','2018-01-12',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'','MARSELO VILLANUEVA INFANTE',0,0,0,' ','','2018-01-22 07:55:16',0,1),('001','VTA','0001','00003502',3,'2018-01-12','0010000238','PR','2018-01-12',1,0.000,8.000,-8.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 07:57:12',0,1),('001','VTA','0001','00003503',3,'2018-01-13','0010000314','PR','2018-01-13',1,0.000,4.000,-4.000,0.0000,24.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 07:58:00',0,1),('001','VTA','0001','00003506',3,'2018-01-13','0010000075','PR','2018-01-13',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 08:04:37',0,1),('001','VTA','0001','00003504',3,'2018-01-13','0010000277','PR','2018-01-13',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 08:05:08',0,1),('001','VTA','0001','00003507',3,'2018-01-13','0010000011','PR','2018-01-13',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'','JOSE ERLES SANCHES GALLARDO',0,0,0,' ','','2018-01-22 08:10:10',0,1),('001','VTA','0001','00003508',3,'2018-01-13','0010000074','PR','2018-01-13',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 08:11:18',0,1),('001','VTA','0001','00003509',3,'2018-01-13','0010000277','PR','2018-01-13',1,0.000,3.000,-3.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 08:13:06',0,1),('001','VTA','0001','00003510',3,'2018-01-13','0010000217','PR','2018-01-13',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 08:14:27',0,1),('001','VTA','0001','00003511',3,'2018-01-13','0010000056','PR','2018-01-13',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 08:16:01',0,1),('001','VTA','0001','00003512',3,'2018-01-13','0010000210','PR','2018-01-13',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 08:18:28',0,1),('001','VTA','0001','00003512',3,'2018-01-13','0010000119','PR','2018-01-13',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 08:18:28',0,1),('001','VTA','0001','00003515',3,'2018-01-15','0010000238','PR','2018-01-15',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 08:29:37',0,1),('001','VTA','0001','00003516',3,'2018-01-15','0010000319','PR','2018-01-15',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 08:35:59',0,1),('001','VTA','0001','00003517',3,'2018-01-15','0010000011','PR','2018-01-15',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 09:46:28',0,1),('001','VTA','0001','00003519',3,'2018-01-15','0010000042','PR','2018-01-15',1,0.000,60.000,-60.000,0.0000,16.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 10:14:40',0,1),('001','VTA','0001','00003520',3,'2018-01-15','0010000079','PR','2018-01-15',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 10:54:59',0,1),('001','VTA','0001','00003520',3,'2018-01-15','0010000326','PR','2018-01-15',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 10:54:59',0,1),('001','VTA','0001','00003522',3,'2018-01-15','0010000015','PR','2018-01-15',1,0.000,30.000,-30.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 12:54:34',0,1),('001','CMP','FE65','00198771',1,'2018-01-13','0010000033','PR','2018-01-16',1,300.000,0.000,300.000,10.4000,0.0000,10.4000,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-01-22 12:56:13',0,1),('001','CMP','FE65','00198771',1,'2018-01-13','0010000034','PR','2018-01-16',1,300.000,0.000,300.000,12.3800,0.0000,12.3800,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-01-22 12:56:13',0,1),('001','CMP','FE65','00198771',1,'2018-01-13','0010000030','PR','2018-01-16',1,300.000,0.000,300.000,15.3800,0.0000,15.3800,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-01-22 12:56:13',0,1),('001','CMP','FE65','00198771',1,'2018-01-13','0010000357','PR','2018-01-16',1,30.000,0.000,30.000,18.3600,0.0000,18.3600,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-01-22 12:56:13',0,1),('001','CMP','FE65','00198771',1,'2018-01-13','0010000356','PR','2018-01-16',1,30.000,0.000,30.000,20.3500,0.0000,20.3500,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-01-22 12:56:13',0,1),('001','CMP','FE65','00198771',1,'2018-01-13','0010000161','PR','2018-01-16',1,20.000,0.000,20.000,24.3300,0.0000,24.3300,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-01-22 12:56:13',0,1),('001','CMP','FE65','00198771',1,'2018-01-13','0010000162','PR','2018-01-16',1,20.000,0.000,20.000,30.3000,0.0000,30.3000,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-01-22 12:56:13',0,1),('001','VTA','0001','00003518',3,'2018-01-15','0010000132','PR','2018-01-15',1,0.000,2.500,-2.500,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 13:00:38',0,1),('001','VTA','0001','00003521',3,'2018-01-15','0010000057','PR','2018-01-15',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100078','GUALED E  & G  S.A.C',0,0,0,' ','','2018-01-22 13:00:58',0,1),('001','VTA','0001','00003523',3,'2018-01-15','0010000314','PR','2018-01-15',1,0.000,10.000,-10.000,0.0000,24.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 13:01:26',0,1),('001','VTA','0001','00003524',3,'2018-01-15','0010000284','PR','2018-01-15',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 13:16:19',0,1),('001','VTA','0001','00003524',3,'2018-01-15','0010000283','PR','2018-01-15',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 13:16:19',0,1),('001','VTA','0001','00003524',3,'2018-01-15','0010000022','PR','2018-01-15',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 13:16:19',0,1),('001','VTA','0001','00003524',3,'2018-01-15','0010000257','PR','2018-01-15',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 13:16:19',0,1),('001','VTA','0001','00003524',3,'2018-01-15','0010000258','PR','2018-01-15',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 13:16:19',0,1),('001','VTA','0001','00003524',3,'2018-01-15','0010000217','PR','2018-01-15',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 13:16:19',0,1),('001','VTA','0001','00003525',3,'2018-01-16','0010000314','PR','2018-01-16',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 13:37:28',0,1),('001','VTA','0001','00003526',3,'2018-01-16','0010000326','PR','2018-01-16',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 13:38:17',0,1),('001','VTA','0001','00003527',3,'2018-01-16','0010000314','PR','2018-01-16',1,0.000,3.000,-3.000,0.0000,24.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 13:39:59',0,1),('001','VTA','0001','00003528',3,'2018-01-16','0010000130','PR','2018-01-16',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 13:44:09',0,1),('001','VTA','0001','00003529',3,'2018-01-16','0010000314','PR','2018-01-16',1,0.000,5.000,-5.000,0.0000,24.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 13:48:25',0,1),('001','VTA','0001','00003530',3,'2018-01-16','0010000070','PR','2018-01-16',1,0.000,12.000,-12.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 14:27:03',0,1),('001','VTA','0001','00003531',3,'2018-01-17','0010000314','PR','2018-01-17',1,0.000,3.000,-3.000,0.0000,24.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 15:53:35',0,1),('001','VTA','0001','00003532',3,'2018-01-17','0010000202','PR','2018-01-17',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 15:55:52',0,1),('001','VTA','0001','00003533',3,'2018-01-17','0010000354','PR','2018-01-17',1,0.000,1.000,-1.000,0.0000,98.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 15:58:30',0,1),('001','VTA','0001','00003534',3,'2018-01-17','0010000074','PR','2018-01-17',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 15:59:37',0,1),('001','VTA','0001','00003535',3,'2018-01-17','0010000001','PR','2018-01-17',1,0.000,24.000,-24.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:01:01',0,1),('001','VTA','0001','00003535',3,'2018-01-17','0010000234','PR','2018-01-17',1,0.000,8.000,-8.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:01:01',0,1),('001','VTA','0001','00003536',3,'2018-01-17','0010000126','PR','2018-01-17',1,0.000,3.000,-3.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:02:18',0,1),('001','VTA','0001','00003537',3,'2018-01-17','0010000314','PR','2018-01-17',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:03:13',0,1),('001','VTA','0001','00003538',3,'2018-01-17','0010000314','PR','2018-01-17',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:03:56',0,1),('001','VTA','0001','00003539',3,'2018-01-18','0010000349','PR','2018-01-18',1,0.000,6.000,-6.000,0.0000,47.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:05:20',0,1),('001','VTA','0001','00003541',3,'2018-01-18','0010000164','PR','2018-01-18',1,0.000,5.000,-5.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:07:48',0,1),('001','VTA','0001','00003543',3,'2018-01-18','0010000070','PR','2018-01-18',1,0.000,30.000,-30.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:09:50',0,1),('001','VTA','0001','00003543',3,'2018-01-18','0010000238','PR','2018-01-18',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:09:50',0,1),('001','VTA','0001','00003545',3,'2018-01-18','0010000075','PR','2018-01-18',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:16:52',0,1),('001','VTA','0001','00003548',3,'2018-01-18','0010000314','PR','2018-01-18',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:19:33',0,1),('001','VTA','0001','00003549',3,'2018-01-18','0010000177','PR','2018-01-18',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:20:11',0,1),('001','VTA','0001','00003550',3,'2018-01-18','0010000065','PR','2018-01-18',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:23:06',0,1),('001','VTA','0001','00003550',3,'2018-01-18','0010000351','PR','2018-01-18',1,0.000,0.500,-0.500,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:23:06',0,1),('001','VTA','0001','00003550',3,'2018-01-18','0010000227','PR','2018-01-18',1,0.000,0.500,-0.500,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:23:06',0,1),('001','VTA','0001','00003701',3,'2018-01-19','0010000353','PR','2018-01-19',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:25:42',0,1),('001','VTA','0001','00003702',3,'2018-01-19','0010000314','PR','2018-01-19',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:28:02',0,1),('001','VTA','0001','00003703',3,'2018-01-19','0010000131','PR','2018-01-19',1,0.000,1.000,-1.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:30:27',0,1),('001','VTA','0001','00003703',3,'2018-01-19','0010000238','PR','2018-01-19',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 16:30:27',0,1),('001','VTA','0001','00003704',3,'2018-01-19','0010000319','PR','2018-01-19',1,0.000,5.000,-5.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:20:05',0,1),('001','VTA','0001','00003705',3,'2018-01-19','0010000183','PR','2018-01-19',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:22:57',0,1),('001','VTA','0001','00003705',3,'2018-01-19','0010000183','PR','2018-01-19',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:22:57',0,1),('001','VTA','0001','00003540',3,'2018-01-18','0010000164','PR','2018-01-18',1,0.000,5.000,-5.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:23:17',0,1),('001','VTA','0001','00003544',3,'2018-01-18','0010000319','PR','2018-01-18',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:23:29',0,1),('001','VTA','0001','00003544',3,'2018-01-18','0010000154','PR','2018-01-18',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:23:29',0,1),('001','VTA','0001','00003546',3,'2018-01-18','0010000162','PR','2018-01-18',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:23:48',0,1),('001','VTA','0001','00003546',3,'2018-01-18','0010000069','PR','2018-01-18',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:23:48',0,1),('001','VTA','0001','00003547',3,'2018-01-18','0010000024','PR','2018-01-18',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:24:06',0,1),('001','VTA','0001','00003547',3,'2018-01-18','0010000022','PR','2018-01-18',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:24:06',0,1),('001','VTA','0001','00003706',3,'2018-01-19','0010000229','PR','2018-01-19',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:28:32',0,1),('001','VTA','0001','00003707',3,'2018-01-19','0010000314','PR','2018-01-19',1,0.000,16.000,-16.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:29:16',0,1),('001','VTA','0001','00003708',3,'2018-01-19','0010000314','PR','2018-01-19',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:30:10',0,1),('001','VTA','0001','00003709',3,'2018-01-19','0010000314','PR','2018-01-19',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:30:56',0,1),('001','VTA','0001','00003710',3,'2018-01-19','0010000238','PR','2018-01-19',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:34:11',0,1),('001','VTA','0001','00003711',3,'2018-01-19','0010000229','PR','2018-01-19',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:35:34',0,1),('001','VTA','0001','00003712',3,'2018-01-19','0010000152','PR','2018-01-19',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:37:10',0,1),('001','VTA','0001','00003713',3,'2018-01-20','0010000314','PR','2018-01-20',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:37:57',0,1),('001','VTA','0001','00003715',3,'2018-01-20','0010000004','PR','2018-01-20',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:47:00',0,1),('001','VTA','0001','00003716',3,'2018-01-19','0010000314','PR','2018-01-20',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 17:47:43',0,1),('001','VTA','0001','00003717',3,'2018-01-20','0010000081','PR','2018-01-20',1,0.000,48.000,-48.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:21:26',0,1),('001','VTA','0001','00003717',3,'2018-01-20','0010000067','PR','2018-01-20',1,0.000,12.000,-12.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:21:26',0,1),('001','VTA','0001','00003718',3,'2018-01-20','0010000314','PR','2018-01-20',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:21:57',0,1),('001','VTA','0001','00003719',3,'2018-01-20','0010000081','PR','2018-01-20',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:22:38',0,1),('001','VTA','0001','00003720',3,'2018-01-20','0010000314','PR','2018-01-20',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:23:08',0,1),('001','VTA','0001','00003721',3,'2018-01-20','0010000024','PR','2018-01-20',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:24:44',0,1),('001','VTA','0001','00003722',3,'2018-01-20','0010000022','PR','2018-01-20',1,0.000,12.000,-12.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:25:44',0,1),('001','VTA','0001','00003723',3,'2018-01-20','0010000164','PR','2018-01-20',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:27:21',0,1),('001','VTA','0001','00003725',3,'2018-01-22','0010000314','PR','2018-01-22',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:28:27',0,1),('001','VTA','0001','00003714',3,'2018-01-20','0010000119','PR','2018-01-20',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:28:46',0,1),('001','VTA','0001','00003714',3,'2018-01-20','0010000024','PR','2018-01-20',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:28:46',0,1),('001','VTA','0001','00003726',3,'2018-01-22','0010000238','PR','2018-01-22',1,0.000,3.000,-3.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:30:10',0,1),('001','VTA','0001','00003726',3,'2018-01-22','0010000319','PR','2018-01-22',1,0.000,5.000,-5.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:30:10',0,1),('001','VTA','0001','00003727',3,'2018-01-22','0010000314','PR','2018-01-22',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:30:37',0,1),('001','VTA','0001','00003729',3,'2018-01-22','0010000314','PR','2018-01-22',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:31:20',0,1),('001','VTA','0001','00003730',3,'2018-01-22','0010000042','PR','2018-01-22',1,0.000,48.000,-48.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:31:58',0,1),('001','VTA','0001','00003731',3,'2018-01-22','0010000245','PR','2018-01-22',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:33:41',0,1),('001','VTA','0001','00003731',3,'2018-01-22','0010000217','PR','2018-01-22',1,0.000,1.500,-1.500,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:33:41',0,1),('001','VTA','0001','00003732',3,'2018-01-22','0010000181','PR','2018-01-22',1,0.000,7.000,-7.000,0.0000,77.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:35:25',0,1),('001','VTA','0001','00003732',3,'2018-01-22','0010000134','PR','2018-01-22',1,0.000,16.000,-16.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-22 18:35:25',0,1),('002','CMP','0003','00004407',1,'2018-01-20','0020002019','GN','2018-01-20',1,8.000,0.000,8.000,12.7119,0.0000,12.7119,0,'002P0096','VICTOR RAUL GUZMAN LINGAN',0,0,0,' ','','2018-01-23 08:24:05',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020001246','GN','2018-02-02',1,10.000,0.000,10.000,2.7790,0.0000,2.7790,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020001503','GN','2018-02-02',1,3.000,0.000,3.000,47.0133,0.0000,47.0133,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002280','GN','2018-02-02',1,12.000,0.000,12.000,0.3292,0.0000,0.3292,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020001523','GN','2018-02-02',1,12.000,0.000,12.000,0.3433,0.0000,0.3433,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020001522','GN','2018-02-02',1,12.000,0.000,12.000,0.3642,0.0000,0.3642,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020000649','GN','2018-02-02',1,12.000,0.000,12.000,0.4133,0.0000,0.4133,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002281','GN','2018-02-02',1,12.000,0.000,12.000,2.8000,0.0000,2.8000,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002282','GN','2018-02-02',1,1.000,0.000,1.000,95.2000,0.0000,95.2000,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020000378','GN','2018-02-02',1,1000.000,0.000,1000.000,0.0980,0.0000,0.0980,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020000945','GN','2018-02-02',1,6.000,0.000,6.000,55.8600,0.0000,55.8600,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002312','GN','2018-02-02',1,12.000,0.000,12.000,2.3100,0.0000,2.3100,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002315','GN','2018-02-02',1,6.000,0.000,6.000,1.7500,0.0000,1.7500,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002313','GN','2018-02-02',1,6.000,0.000,6.000,0.9867,0.0000,0.9867,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002314','GN','2018-02-02',1,6.000,0.000,6.000,1.6933,0.0000,1.6933,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002319','GN','2018-02-02',1,6.000,0.000,6.000,3.8500,0.0000,3.8500,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002320','GN','2018-02-02',1,6.000,0.000,6.000,3.4717,0.0000,3.4717,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020000955','GN','2018-02-02',1,4.000,0.000,4.000,21.0700,0.0000,21.0700,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002324','GN','2018-02-02',1,12.000,0.000,12.000,0.5567,0.0000,0.5567,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020000284','GN','2018-02-02',1,12.000,0.000,12.000,0.5733,0.0000,0.5733,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020000285','GN','2018-02-02',1,12.000,0.000,12.000,0.6275,0.0000,0.6275,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020000286','GN','2018-02-02',1,12.000,0.000,12.000,0.6950,0.0000,0.6950,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002333','GN','2018-02-02',1,12.000,0.000,12.000,6.1742,0.0000,6.1742,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002335','GN','2018-02-02',1,6.000,0.000,6.000,0.6933,0.0000,0.6933,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002336','GN','2018-02-02',1,6.000,0.000,6.000,1.8683,0.0000,1.8683,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002337','GN','2018-02-02',1,6.000,0.000,6.000,1.6233,0.0000,1.6233,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002338','GN','2018-02-02',1,20.000,0.000,20.000,5.8310,0.0000,5.8310,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002339','GN','2018-02-02',1,20.000,0.000,20.000,9.4500,0.0000,9.4500,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002343','GN','2018-02-02',1,20.000,0.000,20.000,3.2410,0.0000,3.2410,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002340','GN','2018-02-02',1,2.000,0.000,2.000,75.9500,0.0000,75.9500,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002341','GN','2018-02-02',1,2.000,0.000,2.000,27.8600,0.0000,27.8600,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002342','GN','2018-02-02',1,2.000,0.000,2.000,52.9200,0.0000,52.9200,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002344','GN','2018-02-02',1,1.000,0.000,1.000,149.8000,0.0000,149.8000,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002345','GN','2018-02-02',1,1.000,0.000,1.000,66.5000,0.0000,66.5000,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('002','CMP','F001','00006058',1,'2017-12-16','0020002311','GN','2018-02-02',1,3.000,0.000,3.000,41.1600,0.0000,41.1600,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-01-23 18:27:11',0,1),('001','VTA','-000','00001033',1,'2018-01-09','0010000314','PR','2018-01-09',1,0.000,50.000,-50.000,0.0000,23.5000,0.0000,0,'00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C',0,0,0,' ','','2018-01-24 09:27:24',0,1),('001','VTA','0001','00001037',1,'2018-01-13','0010000314','PR','2018-01-13',1,0.000,180.000,-180.000,0.0000,24.0000,0.0000,0,'00100216','ZOCIMO VENEGAS ESPINOZA',0,0,0,' ','','2018-01-24 12:26:47',0,1),('001','VTA','0001','00001035',1,'2018-01-11','0010000008','PR','2018-01-11',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-01-24 12:28:14',0,1),('001','VTA','0001','00001036',1,'2018-01-12','0010000055','PR','2018-01-12',1,0.000,12.000,-12.000,0.0000,147.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2018-01-24 12:29:33',0,1),('001','VTA','0001','00001036',1,'2018-01-12','0010000060','PR','2018-01-12',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2018-01-24 12:29:33',0,1),('001','VTA','0001','00001038',1,'2018-01-13','0010000314','PR','2018-01-13',1,0.000,448.000,-448.000,0.0000,24.0000,0.0000,0,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,0,0,' ','','2018-01-24 12:35:38',0,1),('002','CMP','0004','00000125',1,'2018-01-24','0020002352','GN','2018-01-24',1,85.000,0.000,85.000,4.2323,0.0000,4.2323,0,'002P0084','REPRESENTACIONES GENRRI E.I.R.L',0,0,0,' ','','2018-01-24 12:36:36',0,1),('001','VTA','0001','00001034',1,'2018-01-11','0010000314','PR','2018-01-11',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00200272','GONZALES VILLANUEVA AURIA',0,0,0,' ','','2018-01-24 12:42:32',0,1),('002','CMP','0004','00000120',1,'2018-01-18','0020001849','GN','2018-01-19',1,105.000,0.000,105.000,2.3483,0.0000,2.3483,0,'002P0084','REPRESENTACIONES GENRRI E.I.R.L',0,0,0,' ','','2018-01-24 12:49:15',0,1),('002','CMP','0004','00000120',1,'2018-01-18','0020002353','GN','2018-01-19',1,112.100,0.000,112.100,2.3305,0.0000,2.3305,0,'002P0084','REPRESENTACIONES GENRRI E.I.R.L',0,0,0,' ','','2018-01-24 12:49:15',0,1),('002','CMP','0004','00000120',1,'2018-01-18','0020002354','GN','2018-01-19',1,111.800,0.000,111.800,2.3305,0.0000,2.3305,0,'002P0084','REPRESENTACIONES GENRRI E.I.R.L',0,0,0,' ','','2018-01-24 12:49:15',0,1),('001','VTA','0001','00001039',1,'2018-01-13','0010000218','PR','2018-01-13',1,0.000,10.000,-10.000,0.0000,13.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-24 12:49:36',0,1),('001','VTA','0001','00001039',1,'2018-01-13','0010000057','PR','2018-01-13',1,0.000,120.000,-120.000,0.0000,19.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-24 12:49:36',0,1),('001','VTA','0001','00001039',1,'2018-01-13','0010000231','PR','2018-01-13',1,0.000,20.000,-20.000,0.0000,64.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-24 12:49:36',0,1),('001','VTA','0001','00001039',1,'2018-01-13','0010000026','PR','2018-01-13',1,0.000,240.000,-240.000,0.0000,32.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-24 12:49:36',0,1),('001','VTA','0001','00001039',1,'2018-01-13','0010000073','PR','2018-01-13',1,0.000,120.000,-120.000,0.0000,28.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-24 12:49:36',0,1),('001','VTA','0001','00001039',1,'2018-01-13','0010000314','PR','2018-01-13',1,0.000,125.000,-125.000,0.0000,24.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-24 12:49:36',0,1),('001','VTA','0001','00001040',1,'2018-01-16','0010000314','PR','2018-01-16',1,0.000,10.000,-10.000,0.0000,24.3000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOSA',0,0,0,' ','','2018-01-24 12:53:36',0,1),('001','VTA','0001','00001042',3,'2018-01-16','0010000352','PR','2018-01-16',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'','ACTIVIDADES MINERAS Y CONSTRUCCION ORIENTE S.A.C.',0,0,0,' ','','2018-01-24 14:55:56',0,1),('001','VTA','0001','00001042',3,'2018-01-16','0010000228','PR','2018-01-16',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'','ACTIVIDADES MINERAS Y CONSTRUCCION ORIENTE S.A.C.',0,0,0,' ','','2018-01-24 14:55:56',0,1),('001','VTA','0001','00001043',1,'2018-01-17','0010000326','PR','2018-01-17',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-01-24 15:02:43',0,1),('001','VTA','0001','00001043',1,'2018-01-17','0010000079','PR','2018-01-17',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-01-24 15:02:43',0,1),('001','VTA','0001','00001044',1,'2018-01-17','0010000082','PR','2018-01-17',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-01-24 15:08:50',0,1),('001','VTA','0001','00001046',1,'2018-01-18','0010000314','PR','2018-01-18',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-01-24 15:12:13',0,1),('001','VTA','0001','00001048',1,'2018-01-18','0010000314','PR','2018-01-18',1,0.000,145.000,-145.000,0.0000,24.0000,0.0000,0,'00100220','CANTA TOMANGUILLA NEICER',0,0,0,' ','','2018-01-24 15:23:55',0,1),('001','VTA','0001','00001049',1,'2018-01-18','0010000154','PR','2018-01-18',1,0.000,49.000,-49.000,0.0000,23.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-01-24 15:31:19',0,1),('001','VTA','0001','00001049',1,'2018-01-18','0010000234','PR','2018-01-18',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-01-24 15:31:19',0,1),('001','VTA','0001','00001049',1,'2018-01-18','0010000075','PR','2018-01-18',1,0.000,90.000,-90.000,0.0000,14.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-01-24 15:31:19',0,1),('001','VTA','0001','00001050',1,'2018-01-19','0010000053','PR','2018-01-19',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-01-24 15:33:04',0,1),('001','VTA','0001','00001051',1,'2018-01-22','0010000314','PR','2018-01-22',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-01-24 15:34:29',0,1),('001','VTA','0001','00001052',1,'2018-01-22','0010000033','PR','2018-01-22',1,0.000,60.000,-60.000,0.0000,46.0000,0.0000,0,'00100078','GUALED E  & G  S.A.C',0,0,0,' ','','2018-01-24 15:36:15',0,1),('001','VTA','0001','00001053',1,'2018-01-22','0010000150','PR','2018-01-22',1,0.000,34.000,-34.000,0.0000,5.0000,0.0000,0,'00200254','UVALDINA LEIVA ESTELA DE LOAYZA',0,0,0,' ','','2018-01-24 15:46:23',0,1),('001','VTA','0001','00001054',1,'2018-01-23','0010000314','PR','2018-01-23',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C',0,0,0,' ','','2018-01-24 15:48:05',0,1),('001','VTA','0001','00001055',1,'2018-01-23','0010000234','PR','2018-01-23',1,0.000,10.000,-10.000,0.0000,37.0000,0.0000,0,'00100222','LEYVA CAGALLAZA ELIO ALEXANDER',0,0,0,' ','','2018-01-24 15:51:54',0,1),('001','VTA','0001','00001056',1,'2018-01-23','0010000314','PR','2018-01-23',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-24 15:54:05',0,1),('001','VTA','0001','00001057',1,'2018-01-23','0010000073','PR','2018-01-23',1,0.000,132.000,-132.000,0.0000,28.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-01-24 15:57:22',0,1),('001','VTA','0001','00001057',1,'2018-01-23','0010000314','PR','2018-01-23',1,0.000,97.000,-97.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-01-24 15:57:22',0,1),('001','VTA','0001','00001058',1,'2018-01-24','0010000001','PR','2018-01-24',1,0.000,240.000,-240.000,0.0000,60.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2018-01-24 16:06:18',0,1),('001','VTA','0001','00001058',1,'2018-01-24','0010000228','PR','2018-01-24',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2018-01-24 16:06:18',0,1),('001','VTA','0001','00001059',1,'2018-01-23','0010000314','PR','2018-01-23',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-24 16:08:04',1,1),('001','VTA','0001','00001063',1,'2018-01-24','0010000119','PR','2018-01-24',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-01-24 16:10:39',0,1),('002','VTA','0001','00001024',1,'2018-01-06','0020002284','GN','2018-01-06',1,0.000,6.500,-6.500,0.0000,14.0000,0.0000,0,'00100216','ZOCIMO VENEGAS ESPINOZA',0,0,0,' ','','2018-01-24 16:20:22',0,1),('002','VTA','0001','00001025',1,'2018-01-10','0020000781','GN','2018-01-10',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200052','CORPORACION CONSTRUCTORA AGROINDUSTRIA CUSMA S.A.C.',0,0,0,' ','','2018-01-24 16:27:36',0,1),('002','VTA','0001','00001025',1,'2018-01-10','0020000047','GN','2018-01-10',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200052','CORPORACION CONSTRUCTORA AGROINDUSTRIA CUSMA S.A.C.',0,0,0,' ','','2018-01-24 16:27:36',0,1),('002','VTA','0001','00001026',1,'2018-01-11','0020000409','GN','2018-01-11',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200272','GONZALES VILLANUEVA AURIA',0,0,0,' ','','2018-01-24 16:31:06',0,1),('002','VTA','0001','00004612',3,'2018-01-02','0020000326','GN','2018-01-02',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 07:58:56',0,1),('002','VTA','0001','00004612',3,'2018-01-02','0020000083','GN','2018-01-02',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 07:58:56',0,1),('002','VTA','0001','00004613',3,'2018-01-02','0020002283','GN','2018-01-02',1,0.000,6.000,-6.000,0.0000,4.3333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 08:23:15',0,1),('002','VTA','0001','00004614',3,'2018-01-02','0020001819','GN','2018-01-02',1,0.000,2.500,-2.500,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 09:44:57',0,1),('002','VTA','0001','00004615',3,'2018-01-02','0020000530','GN','2018-01-02',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 09:58:45',0,1),('002','VTA','0001','00004616',3,'2018-01-02','0020000593','GN','2018-01-02',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 10:00:26',0,1),('002','VTA','0001','00004617',3,'2018-01-02','0020000829','GN','2018-01-02',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 10:06:23',0,1),('002','VTA','0001','00004617',3,'2018-01-02','0020000973','GN','2018-01-02',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 10:06:23',0,1),('002','VTA','0001','00004617',3,'2018-01-02','0020000973','GN','2018-01-02',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 10:06:23',0,1),('002','VTA','0001','00004617',3,'2018-01-02','0020000964','GN','2018-01-02',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 10:06:23',0,1),('002','VTA','0001','00004618',3,'2018-01-02','0020001546','GN','2018-01-02',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 10:09:35',0,1),('002','VTA','0001','00004618',3,'2018-01-02','0020000269','GN','2018-01-02',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 10:09:35',0,1),('002','VTA','0001','00004620',3,'2018-01-03','0020002266','GN','2018-01-03',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 10:15:06',0,1),('002','VTA','0001','00004620',3,'2018-01-03','0020002053','GN','2018-01-03',1,0.000,1.000,-1.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-25 10:15:06',0,1),('002','VTA','0001','00004621',3,'2018-01-03','0020001891','GN','2018-01-03',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:04:06',0,1),('002','VTA','0001','00004621',3,'2018-01-03','0020000237','GN','2018-01-03',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:04:06',0,1),('002','VTA','0001','00004622',3,'2018-01-03','0020001931','GN','2018-01-03',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:15:38',0,1),('002','VTA','0001','00004623',3,'2018-01-03','0020000870','GN','2018-01-03',1,0.000,4.000,-4.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:23:12',0,1),('002','VTA','0001','00004623',3,'2018-01-03','0020000937','GN','2018-01-03',1,0.000,4.000,-4.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:23:12',0,1),('002','VTA','0001','00004623',3,'2018-01-03','0020000936','GN','2018-01-03',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:23:12',0,1),('002','VTA','0001','00004623',3,'2018-01-03','0020000291','GN','2018-01-03',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:23:12',0,1),('002','VTA','0001','00004623',3,'2018-01-03','0020000636','GN','2018-01-03',1,0.000,10.000,-10.000,0.0000,0.2500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:23:12',0,1),('002','VTA','0001','00004624',3,'2018-01-03','0020002061','GN','2018-01-03',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:27:31',0,1),('002','VTA','0001','00004624',3,'2018-01-03','0020002056','GN','2018-01-03',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:27:31',0,1),('002','VTA','0001','00004625',3,'2018-01-03','0020002167','GN','2018-01-03',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:28:54',0,1),('002','VTA','0001','00004626',3,'2018-01-03','0020000237','GN','2018-01-03',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:41:50',0,1),('002','VTA','0001','00004626',3,'2018-01-03','0020002182','GN','2018-01-03',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:41:50',0,1),('002','VTA','0001','00004626',3,'2018-01-03','0020002183','GN','2018-01-03',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:41:50',0,1),('002','VTA','0001','00004626',3,'2018-01-03','0020000524','GN','2018-01-03',1,0.000,4.000,-4.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 10:41:50',0,1),('002','VTA','0001','00004628',3,'2018-01-04','0020002109','GN','2018-01-04',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-26 12:30:41',0,1),('002','VTA','0001','00004627',3,'2018-01-03','0020000727','GN','2018-01-03',1,0.000,4.000,-4.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:05:52',0,1),('002','VTA','0001','00004627',3,'2018-01-03','0020000229','GN','2018-01-03',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:05:52',0,1),('002','VTA','0001','00004629',3,'2018-01-04','0020000232','GN','2018-01-04',1,0.000,20.000,-20.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:12:22',0,1),('002','VTA','0001','00004629',3,'2018-01-04','0020000593','GN','2018-01-04',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:12:22',0,1),('002','VTA','0001','00004629',3,'2018-01-04','0020000626','GN','2018-01-04',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:12:22',0,1),('002','VTA','0001','00004629',3,'2018-01-04','0020000401','GN','2018-01-04',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:12:22',0,1),('002','VTA','0001','00004629',3,'2018-01-04','0020000207','GN','2018-01-04',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:12:22',0,1),('002','VTA','0001','00004629',3,'2018-01-04','0020000334','GN','2018-01-04',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:12:22',0,1),('002','VTA','0001','00004630',3,'2018-01-04','0020000594','GN','2018-01-04',1,0.000,50.000,-50.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:37:10',0,1),('002','VTA','0001','00004630',3,'2018-01-04','0020000232','GN','2018-01-04',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:37:10',0,1),('002','VTA','0001','00004631',3,'2018-01-05','0020001392','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:40:02',0,1),('002','VTA','0001','00004632',3,'2018-01-05','0020000206','GN','2018-01-05',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:40:27',0,1),('002','VTA','0001','00004633',3,'2018-01-05','0020000733','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:42:06',0,1),('002','VTA','0001','00004633',3,'2018-01-05','0020000323','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:42:06',0,1),('002','VTA','0001','00004634',3,'2018-01-05','0020001255','GN','2018-01-05',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:44:02',0,1),('002','VTA','0001','00004634',3,'2018-01-05','0020000747','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:44:02',0,1),('002','VTA','0001','00004635',3,'2018-01-05','0020000046','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:46:15',0,1),('002','VTA','0001','00004635',3,'2018-01-05','0020001727','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 13:46:15',0,1),('002','VTA','0001','00004637',3,'2018-01-05','0020000232','GN','2018-01-05',1,0.000,18.000,-18.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:01:15',0,1),('002','VTA','0001','00004637',3,'2018-01-05','0020001122','GN','2018-01-05',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:01:15',0,1),('002','VTA','0001','00004637',3,'2018-01-05','0020002109','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:01:15',0,1),('002','VTA','0001','00004638',3,'2018-01-05','0020002109','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:12:08',0,1),('002','VTA','0001','00004636',3,'2018-01-05','0020001535','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:12:29',0,1),('002','VTA','0001','00004636',3,'2018-01-05','0020000378','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:12:29',0,1),('002','VTA','0001','00004636',3,'2018-01-05','0020000397','GN','2018-01-05',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:12:29',0,1),('002','VTA','0001','00004636',3,'2018-01-05','0020000624','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:12:29',0,1),('002','VTA','0001','00004636',3,'2018-01-05','0020001382','GN','2018-01-05',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:12:29',0,1),('002','VTA','0001','00004639',3,'2018-01-05','0020001292','GN','2018-01-05',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:15:15',0,1),('002','VTA','0001','00004639',3,'2018-01-05','0020001293','GN','2018-01-05',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:15:15',0,1),('002','VTA','0001','00004639',3,'2018-01-05','0020000542','GN','2018-01-05',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:15:15',0,1),('002','VTA','0001','00004639',3,'2018-01-05','0020000994','GN','2018-01-05',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:15:15',0,1),('002','VTA','0001','00004640',3,'2018-01-05','0020000860','GN','2018-01-05',1,0.000,8.000,-8.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:23:43',0,1),('002','VTA','0001','00004640',3,'2018-01-05','0020002181','GN','2018-01-05',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:23:43',0,1),('002','VTA','0001','00004640',3,'2018-01-05','0020000829','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:23:43',0,1),('002','VTA','0001','00004640',3,'2018-01-05','0020001481','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:23:43',0,1),('002','VTA','0001','00004640',3,'2018-01-05','0020000724','GN','2018-01-05',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:23:43',0,1),('002','VTA','0001','00004640',3,'2018-01-05','0020001008','GN','2018-01-05',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:23:43',0,1),('002','VTA','0001','00004641',3,'2018-01-05','0020000229','GN','2018-01-05',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:25:07',0,1),('002','VTA','0001','00004643',3,'2018-01-06','0020000232','GN','2018-01-06',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:26:54',0,1),('002','VTA','0001','00004643',3,'2018-01-06','0020000240','GN','2018-01-06',1,0.000,0.500,-0.500,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:26:54',0,1),('002','VTA','0001','00004644',3,'2018-01-06','0020000530','GN','2018-01-06',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:29:46',0,1),('002','VTA','0001','00004645',3,'2018-01-06','0020000964','GN','2018-01-06',1,0.000,24.000,-24.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:30:47',0,1),('002','VTA','0001','00004646',3,'2018-01-06','0020000400','GN','2018-01-06',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:34:32',0,1),('002','VTA','0001','00004646',3,'2018-01-06','0020000423','GN','2018-01-06',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:34:32',0,1),('002','VTA','0001','00004647',3,'2018-01-06','0020000519','GN','2018-01-06',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:36:07',0,1),('002','VTA','0001','00004648',3,'2018-01-06','0020001209','GN','2018-01-06',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:37:15',0,1),('002','VTA','0001','00004649',3,'2018-01-05','0020000310','GN','2018-01-06',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:38:36',0,1),('002','VTA','0001','00004650',3,'2018-01-08','0020000892','GN','2018-01-08',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:39:59',0,1),('002','VTA','0001','00004651',3,'2018-01-08','0020001423','GN','2018-01-08',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:43:57',0,1),('002','VTA','0001','00004651',3,'2018-01-08','0020001975','GN','2018-01-08',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:43:57',0,1),('002','VTA','0001','00004652',3,'2018-01-08','0020000732','GN','2018-01-08',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:47:58',0,1),('002','VTA','0001','00004653',3,'2018-01-08','0020000593','GN','2018-01-08',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:49:46',0,1),('002','VTA','0001','00004654',3,'2018-01-09','0020000088','GN','2018-01-09',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 14:51:45',0,1),('002','VTA','0001','00004655',3,'2018-01-09','0020000489','GN','2018-01-09',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:18:22',0,1),('002','VTA','0001','00004655',3,'2018-01-09','0020000229','GN','2018-01-09',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:18:22',0,1),('002','VTA','0001','00004655',3,'2018-01-09','0020000236','GN','2018-01-09',1,0.000,0.500,-0.500,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:18:22',0,1),('002','VTA','0001','00004656',3,'2018-01-09','0020000489','GN','2018-01-09',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:19:47',0,1),('002','VTA','0001','00004657',3,'2018-01-09','0020001706','GN','2018-01-09',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:21:08',0,1),('002','VTA','0001','00004658',3,'2018-01-09','0020000232','GN','2018-01-09',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:23:25',0,1),('002','VTA','0001','00004659',3,'2018-01-09','0020000154','GN','2018-01-09',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:27:05',0,1),('002','VTA','0001','00004659',3,'2018-01-09','0020000291','GN','2018-01-09',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:27:05',0,1),('002','VTA','0001','00004660',3,'2018-01-09','0020000047','GN','2018-01-09',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:30:11',0,1),('002','VTA','0001','00004660',3,'2018-01-09','0020000660','GN','2018-01-09',1,0.000,0.500,-0.500,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:30:11',0,1),('002','VTA','0001','00004661',3,'2018-01-10','0020001141','GN','2018-01-10',1,0.000,10.000,-10.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:34:48',0,1),('002','VTA','0001','00004661',3,'2018-01-10','0020001292','GN','2018-01-10',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:34:48',0,1),('002','VTA','0001','00004661',3,'2018-01-10','0020000994','GN','2018-01-10',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:34:48',0,1),('002','VTA','0001','00004661',3,'2018-01-10','0020000992','GN','2018-01-10',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:34:48',0,1),('002','VTA','0001','00004662',3,'2018-01-10','0020000232','GN','2018-01-10',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:37:27',0,1),('002','VTA','0001','00004663',3,'2018-01-10','0020002263','GN','2018-01-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:39:12',0,1),('002','VTA','0001','00004664',3,'2018-01-10','0020002031','GN','2018-01-10',1,0.000,1.000,-1.000,0.0000,290.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:40:18',0,1),('002','VTA','0001','00004665',3,'2018-01-10','0020001603','GN','2018-01-10',1,0.000,15.000,-15.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:45:25',0,1),('002','VTA','0001','00004665',3,'2018-01-10','0020000984','GN','2018-01-10',1,0.000,15.000,-15.000,0.0000,0.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:45:25',0,1),('002','VTA','0001','00004665',3,'2018-01-10','0020001563','GN','2018-01-10',1,0.000,10.000,-10.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:45:25',0,1),('002','VTA','0001','00004666',3,'2018-01-10','0020002008','GN','2018-01-10',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:57:24',0,1),('002','VTA','0001','00004666',3,'2018-01-10','0020000674','GN','2018-01-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:57:24',0,1),('002','VTA','0001','00004667',3,'2018-01-10','0020000710','GN','2018-01-10',1,0.000,3.000,-3.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 15:59:07',0,1),('002','VTA','0001','00004669',3,'2018-01-10','0020001274','GN','2018-01-10',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 16:30:33',0,1),('002','VTA','0001','00004670',3,'2018-01-10','0020000400','GN','2018-01-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 16:33:56',0,1),('002','VTA','0001','00004671',3,'2018-01-10','0020001680','GN','2018-01-10',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 16:46:24',0,1),('002','VTA','0001','00004672',3,'2018-01-10','0020001091','GN','2018-01-10',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 16:47:29',0,1),('002','VTA','0001','00004673',3,'2018-01-10','0020002176','GN','2018-01-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 16:49:52',0,1),('002','VTA','0001','00004674',3,'2018-01-11','0020000269','GN','2018-01-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 16:51:28',0,1),('002','VTA','0001','00004674',3,'2018-01-11','0020000232','GN','2018-01-11',1,0.000,36.000,-36.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 16:51:28',0,1),('002','VTA','0001','00004675',3,'2018-01-11','0020000594','GN','2018-01-11',1,0.000,350.000,-350.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 16:53:01',0,1),('002','VTA','0001','00004676',3,'2018-01-11','0020000333','GN','2018-01-11',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 16:53:54',0,1),('002','VTA','0001','00004677',3,'2018-01-11','0020000986','GN','2018-01-11',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 16:56:06',0,1),('002','VTA','0001','00004677',3,'2018-01-11','0020000751','GN','2018-01-11',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 16:56:06',0,1),('002','VTA','0001','00004678',3,'2018-01-11','0020000400','GN','2018-01-11',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 16:57:29',0,1),('002','VTA','0001','00004679',3,'2018-01-11','0020000127','GN','2018-01-11',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 17:00:02',0,1),('002','VTA','0001','00004679',3,'2018-01-11','0020000745','GN','2018-01-11',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 17:00:02',0,1),('002','VTA','0001','00004680',3,'2018-01-11','0020002093','GN','2018-01-10',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 17:02:58',0,1),('002','VTA','0001','00004681',3,'2018-01-11','0020000756','GN','2018-01-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 17:18:54',0,1),('002','VTA','0001','00004681',3,'2018-01-11','0020000759','GN','2018-01-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 17:18:54',0,1),('002','VTA','0001','00004682',3,'2018-01-11','0020000326','GN','2018-01-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 17:19:51',0,1),('002','VTA','0001','00004683',3,'2018-01-11','0020001234','GN','2018-01-11',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 17:20:56',0,1),('002','VTA','0001','00004684',3,'2018-01-11','0020000886','GN','2018-01-11',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-26 17:23:14',0,1),('002','VTA','0001','00004685',3,'2018-01-12','0020000240','GN','2018-01-12',1,0.000,0.500,-0.500,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 07:54:28',0,1),('002','VTA','0001','00004686',3,'2018-01-12','0020002030','GN','2018-01-12',1,0.000,7.000,-7.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 07:56:35',0,1),('002','VTA','0001','00004687',3,'2018-01-12','0020000838','GN','2018-01-12',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 07:58:20',0,1),('002','VTA','0001','00004688',3,'2018-01-12','0020000860','GN','2018-01-12',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:01:33',0,1),('002','VTA','0001','00004688',3,'2018-01-12','0020000367','GN','2018-01-12',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:01:33',0,1),('002','VTA','0001','00004688',3,'2018-01-12','0020001812','GN','2018-01-12',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:01:33',0,1),('002','VTA','0001','00004688',3,'2018-01-12','0020002001','GN','2018-01-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:01:33',0,1),('002','VTA','0001','00004689',3,'2018-01-13','0020001562','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:04:04',0,1),('002','VTA','0001','00004689',3,'2018-01-13','0020000978','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:04:04',0,1),('002','VTA','0001','00004690',3,'2018-01-13','0020000594','GN','2018-01-13',1,0.000,200.000,-200.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:06:18',0,1),('002','VTA','0001','00004690',3,'2018-01-13','0020000322','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:06:18',0,1),('001','CMP','F001','00032920',1,'2018-01-24','0010000314','PR','2018-01-26',1,785.000,0.000,785.000,18.6441,0.0000,18.6441,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-01-27 08:09:51',0,1),('002','VTA','0001','00004691',3,'2018-01-13','0020002166','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:09:56',0,1),('002','VTA','0001','00004691',3,'2018-01-13','0020000725','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:09:56',0,1),('001','CMP','F001','00032898',1,'2018-01-24','0010000314','PR','2018-01-27',1,750.000,0.000,750.000,18.6441,0.0000,18.6441,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-01-27 08:13:32',0,1),('002','VTA','0001','00004692',3,'2018-01-13','0020000367','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:15:05',0,1),('002','VTA','0001','00004692',3,'2018-01-13','0020002166','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:15:05',0,1),('002','VTA','0001','00004692',3,'2018-01-13','0020000773','GN','2018-01-13',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:15:05',0,1),('002','VTA','0001','00004692',3,'2018-01-13','0020001141','GN','2018-01-13',1,0.000,20.000,-20.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:15:05',0,1),('002','VTA','0001','00004692',3,'2018-01-13','0020000291','GN','2018-01-13',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:15:05',0,1),('002','VTA','0001','00004693',3,'2018-01-13','0020002008','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:16:40',0,1),('002','VTA','0001','00004694',3,'2018-01-13','0020001557','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:17:55',0,1),('002','VTA','0001','00004694',3,'2018-01-13','0020000376','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:17:55',0,1),('002','VTA','0001','00004695',3,'2018-01-13','0020000224','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:19:47',0,1),('002','CMP','F010','00000736',1,'2018-01-26','0020001113','GN','2018-01-27',1,24.000,0.000,24.000,1.2712,0.0000,1.2712,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2018-01-27 08:21:14',0,1),('002','VTA','0001','00004696',3,'2018-01-13','0020002128','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:25:30',0,1),('002','VTA','0001','00004697',3,'2018-01-13','0020001752','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:27:04',0,1),('002','VTA','0001','00004698',3,'2018-01-13','0020000290','GN','2018-01-13',1,0.000,10.000,-10.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:36:22',0,1),('002','VTA','0001','00004698',3,'2018-01-13','0020000973','GN','2018-01-13',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:36:22',0,1),('002','VTA','0001','00004698',3,'2018-01-13','0020000299','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:36:22',0,1),('002','VTA','0001','00004698',3,'2018-01-13','0020001635','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:36:22',0,1),('002','VTA','0001','00004698',3,'2018-01-13','0020000972','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:36:22',0,1),('002','VTA','0001','00004699',3,'2018-01-13','0020002174','GN','2018-01-13',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:38:10',0,1),('002','VTA','0001','00004700',3,'2018-01-15','0020002072','GN','2018-01-15',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:39:12',0,1),('002','VTA','0001','00004701',3,'2018-01-15','0020002240','GN','2018-01-15',1,0.000,5.000,-5.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:45:34',0,1),('002','VTA','0001','00004702',3,'2018-01-15','0020001220','GN','2018-01-15',1,0.000,2.000,-2.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:53:48',0,1),('002','VTA','0001','00004704',3,'2018-01-15','0020001234','GN','2018-01-15',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 08:56:08',0,1),('002','VTA','0001','00004705',3,'2018-01-15','0020000229','GN','2018-01-15',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 09:02:50',0,1),('002','VTA','0001','00004706',3,'2018-01-15','0020002109','GN','2018-01-15',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 09:05:36',0,1),('002','VTA','0001','00004707',3,'2018-01-15','0020000727','GN','2018-01-15',1,0.000,10.000,-10.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 09:06:38',0,1),('002','VTA','0001','00004708',3,'2018-01-15','0020000291','GN','2018-01-15',1,0.000,14.000,-14.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 09:07:41',0,1),('002','VTA','0001','00004709',3,'2018-01-16','0020000839','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 09:08:46',0,1),('002','VTA','0001','00004710',3,'2018-01-16','0020000878','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,24.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 09:11:20',0,1),('002','VTA','0001','00004710',3,'2018-01-16','0020001120','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 09:11:20',0,1),('002','VTA','0001','00004711',3,'2018-01-16','0020000400','GN','2018-01-27',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 09:52:14',0,1),('002','VTA','0001','00004711',3,'2018-01-16','0020000271','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 09:52:14',0,1),('002','VTA','0001','00004712',3,'2018-01-16','0020000994','GN','2018-01-16',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 10:16:31',0,1),('002','VTA','0001','00004712',3,'2018-01-16','0020001492','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 10:16:31',0,1),('002','VTA','0001','00004712',3,'2018-01-16','0020001292','GN','2018-01-16',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 10:16:31',0,1),('002','VTA','0001','00004713',3,'2018-01-16','0020000232','GN','2018-01-16',1,0.000,8.000,-8.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 10:18:29',0,1),('002','VTA','0001','00004714',3,'2018-01-16','0020000389','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 10:36:56',0,1),('002','VTA','0001','00004714',3,'2018-01-16','0020001389','GN','2018-01-16',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 10:36:56',0,1),('002','VTA','0001','00004715',3,'2018-01-16','0020000367','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 10:58:05',0,1),('002','VTA','0001','00004715',3,'2018-01-16','0020000965','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 10:58:05',0,1),('002','VTA','0001','00004716',3,'2018-01-16','0020002006','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:03:07',0,1),('002','VTA','0001','00004717',3,'2018-01-16','0020000082','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:07:04',0,1),('002','VTA','0001','00004717',3,'2018-01-16','0020001606','GN','2018-01-16',1,0.000,10.000,-10.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:07:04',0,1),('002','VTA','0001','00004718',3,'2018-01-16','0020000878','GN','2018-01-16',1,0.000,6.000,-6.000,0.0000,24.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:10:43',0,1),('002','VTA','0001','00004718',3,'2018-01-16','0020000725','GN','2018-01-16',1,0.000,5.000,-5.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:10:43',0,1),('002','VTA','0001','00004718',3,'2018-01-16','0020000229','GN','2018-01-16',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:10:43',0,1),('002','VTA','0001','00004719',3,'2018-01-16','0020001702','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:13:54',0,1),('002','VTA','0001','00004720',3,'2018-01-17','0020000778','GN','2018-01-17',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:14:52',0,1),('002','VTA','0001','00004721',3,'2018-01-16','0020000749','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:21:47',0,1),('002','VTA','0001','00004722',3,'2018-01-17','0020000013','GN','2018-01-17',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:23:47',0,1),('002','VTA','0001','00004723',3,'2018-01-17','0020002032','GN','2018-01-17',1,0.000,3.000,-3.000,0.0000,450.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:26:34',0,1),('002','VTA','0001','00004724',3,'2018-01-17','0020001927','GN','2018-01-17',1,0.000,7.000,-7.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:48:45',0,1),('002','VTA','0001','00004724',3,'2018-01-17','0020002013','GN','2018-01-17',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:48:45',0,1),('002','VTA','0001','00004725',3,'2018-01-17','0020001664','GN','2018-01-17',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:51:30',0,1),('002','VTA','0001','00004726',3,'2018-01-17','0020000861','GN','2018-01-17',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:53:13',0,1),('002','VTA','0001','00004726',3,'2018-01-17','0020000736','GN','2018-01-17',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:53:13',0,1),('002','VTA','0001','00004726',3,'2018-01-17','0020000860','GN','2018-01-17',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:53:13',0,1),('002','VTA','0001','00004727',3,'2018-01-17','0020000725','GN','2018-01-17',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:55:31',0,1),('002','VTA','0001','00004727',3,'2018-01-17','0020002166','GN','2018-01-17',1,0.000,2.000,-2.000,0.0000,14.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:55:31',0,1),('002','VTA','0001','00004728',3,'2018-01-17','0020000232','GN','2018-01-17',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:57:07',0,1),('002','VTA','0001','00004728',3,'2018-01-17','0020001886','GN','2018-01-17',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:57:07',0,1),('002','VTA','0001','00004729',3,'2018-01-17','0020000495','GN','2018-01-17',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:58:03',0,1),('002','VTA','0001','00004729',3,'2018-01-17','0020000515','GN','2018-01-17',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 11:58:03',0,1),('002','VTA','0001','00004730',3,'2018-01-17','0020000291','GN','2018-01-17',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 12:01:49',0,1),('002','VTA','0001','00004730',3,'2018-01-17','0020001491','GN','2018-01-17',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 12:01:49',0,1),('002','VTA','0001','00004730',3,'2018-01-17','0020000971','GN','2018-01-17',1,0.000,2.000,-2.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 12:01:49',0,1),('002','VTA','0001','00004731',3,'2018-01-17','0020001953','GN','2018-01-17',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 12:21:12',0,1),('002','VTA','0001','00004732',3,'2018-01-18','0020001455','GN','2018-01-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 12:22:32',0,1),('002','VTA','0001','00004733',3,'2018-01-18','0020000046','GN','2018-01-18',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 12:41:10',0,1),('002','VTA','0001','00004734',3,'2018-01-18','0020000205','GN','2018-01-18',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 12:42:19',0,1),('002','VTA','0001','00004735',3,'2018-01-18','0020001146','GN','2018-01-18',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 12:44:02',0,1),('002','VTA','0001','00004736',3,'2018-01-18','0020001094','GN','2018-01-18',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 12:45:33',0,1),('002','VTA','0001','00004737',3,'2018-01-19','0020000725','GN','2018-01-19',1,0.000,4.000,-4.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:01:24',0,1),('002','VTA','0001','00004737',3,'2018-01-19','0020002166','GN','2018-01-19',1,0.000,2.000,-2.000,0.0000,14.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:01:24',0,1),('002','VTA','0001','00004738',3,'2018-01-19','0020000800','GN','2018-01-19',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:03:41',0,1),('002','VTA','0001','00004738',3,'2018-01-19','0020000799','GN','2018-01-19',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:03:41',0,1),('002','VTA','0001','00004738',3,'2018-01-19','0020000796','GN','2018-01-19',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:03:41',0,1),('002','VTA','0001','00004739',3,'2018-01-19','0020001818','GN','2018-01-19',1,0.000,10.000,-10.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:06:14',0,1),('002','VTA','0001','00004740',3,'2018-01-20','0020001292','GN','2018-01-20',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:07:17',0,1),('002','VTA','0001','00004741',3,'2018-01-20','0020001820','GN','2018-01-20',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:08:08',0,1),('002','VTA','0001','00004742',3,'2018-01-20','0020001021','GN','2018-01-20',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:11:06',0,1),('002','VTA','0001','00004743',3,'2018-01-20','0020000409','GN','2018-01-20',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:12:07',0,1),('002','VTA','0001','00004744',3,'2018-01-20','0020000594','GN','2018-01-20',1,0.000,1700.000,-1700.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:15:10',0,1),('002','VTA','0001','00004746',3,'2018-01-22','0020000233','GN','2018-01-22',1,0.000,44.000,-44.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:17:04',0,1),('002','VTA','0001','00004746',3,'2018-01-22','0020000228','GN','2018-01-22',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:17:04',0,1),('002','VTA','0001','00004745',3,'2018-01-22','0020000232','GN','2018-01-22',1,0.000,10.000,-10.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 13:17:26',0,1),('002','VTA','0001','00004747',3,'2018-01-22','0020000290','GN','2018-01-22',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 14:50:29',0,1),('002','VTA','0001','00004747',3,'2018-01-22','0020000973','GN','2018-01-22',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 14:50:29',0,1),('002','VTA','0001','00004747',3,'2018-01-22','0020000860','GN','2018-01-22',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 14:50:29',0,1),('002','VTA','0001','00004748',3,'2018-01-22','0020000367','GN','2018-01-22',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 14:53:17',0,1),('002','VTA','0001','00004749',3,'2018-01-22','0020002008','GN','2018-01-22',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 14:54:31',0,1),('002','VTA','0001','00004750',3,'2018-01-22','0020000994','GN','2018-01-22',1,0.000,9.000,-9.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:02:23',0,1),('002','VTA','0001','00004750',3,'2018-01-22','0020000972','GN','2018-01-22',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:02:23',0,1),('002','VTA','0001','00004750',3,'2018-01-22','0020001490','GN','2018-01-22',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:02:23',0,1),('002','VTA','0001','00004750',3,'2018-01-22','0020001188','GN','2018-01-22',1,0.000,100.000,-100.000,0.0000,1.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:02:23',0,1),('002','VTA','0001','00004751',3,'2018-01-22','0020000944','GN','2018-01-22',1,0.000,1.000,-1.000,0.0000,200.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:25:20',0,1),('002','VTA','0001','00004751',3,'2018-01-22','0020001817','GN','2018-01-22',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:25:20',0,1),('002','VTA','0001','00004752',3,'2018-01-23','0020000911','GN','2018-01-23',1,0.000,22.000,-22.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:28:38',0,1),('002','VTA','0001','00004752',3,'2018-01-23','0020000912','GN','2018-01-23',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:28:38',0,1),('002','VTA','0001','00004752',3,'2018-01-23','0020001420','GN','2018-01-23',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:28:38',0,1),('002','VTA','0001','00004753',3,'2018-01-23','0020000650','GN','2018-01-23',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:32:14',0,1),('002','VTA','0001','00004753',3,'2018-01-23','0020001812','GN','2018-01-23',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:32:14',0,1),('002','VTA','0001','00004753',3,'2018-01-23','0020001292','GN','2018-01-23',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:32:14',0,1),('002','VTA','0001','00004753',3,'2018-01-23','0020001184','GN','2018-01-23',1,0.000,100.000,-100.000,0.0000,1.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:32:14',0,1),('002','VTA','0001','00004753',3,'2018-01-23','0020002195','GN','2018-01-23',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:32:14',0,1),('002','VTA','0001','00004754',3,'2018-01-23','0020000554','GN','2018-01-23',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:38:20',0,1),('002','VTA','0001','00004754',3,'2018-01-23','0020001980','GN','2018-01-23',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:38:20',0,1),('002','VTA','0001','00004754',3,'2018-01-23','0020000725','GN','2018-01-23',1,0.000,2.000,-2.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:38:20',0,1),('002','VTA','0001','00004754',3,'2018-01-23','0020000088','GN','2018-01-23',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:38:20',0,1),('002','VTA','0001','00004755',3,'2018-01-23','0020000748','GN','2018-01-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:42:23',0,1),('002','VTA','0001','00004755',3,'2018-01-23','0020000513','GN','2018-01-23',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:42:23',0,1),('002','VTA','0001','00004755',3,'2018-01-23','0020000228','GN','2018-01-23',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:42:23',0,1),('002','VTA','0001','00004756',3,'2018-01-23','0020000233','GN','2018-01-23',1,0.000,38.000,-38.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:44:29',0,1),('002','VTA','0001','00004756',3,'2018-01-23','0020000595','GN','2018-01-23',1,0.000,1000.000,-1000.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 15:44:29',0,1),('002','VTA','0001','00004757',3,'2018-01-23','0020000530','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:00:35',0,1),('002','VTA','0001','00004757',3,'2018-01-23','0020001082','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:00:35',0,1),('002','VTA','0001','00004757',3,'2018-01-23','0020000829','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:00:35',0,1),('002','VTA','0001','00004757',3,'2018-01-23','0020000092','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:00:35',0,1),('002','VTA','0001','00004757',3,'2018-01-23','0020001292','GN','2018-01-16',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:00:35',0,1),('002','VTA','0001','00004757',3,'2018-01-23','0020000299','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:00:35',0,1),('002','VTA','0001','00004757',3,'2018-01-23','0020000994','GN','2018-01-16',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:00:35',0,1),('002','VTA','0001','00004757',3,'2018-01-23','0020000909','GN','2018-01-16',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:00:35',0,1),('002','VTA','0001','00004758',3,'2018-01-24','0020000160','GN','2018-01-24',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:02:23',0,1),('002','VTA','0001','00004758',3,'2018-01-24','0020002296','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:02:23',0,1),('002','VTA','0001','00004759',3,'2018-01-24','0020000223','GN','2018-01-24',1,0.000,8.000,-8.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:04:56',0,1),('002','VTA','0001','00004760',3,'2018-01-24','0020000595','GN','2018-01-24',1,0.000,200.000,-200.000,0.0000,0.1400,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:07:24',0,1),('002','VTA','0001','00004760',3,'2018-01-24','0020002115','GN','2018-01-24',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:07:24',0,1),('002','VTA','0001','00004761',3,'2018-01-24','0020000710','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:08:37',0,1),('002','VTA','0001','00004762',3,'2018-01-24','0020001738','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:12:53',0,1),('002','VTA','0001','00004762',3,'2018-01-24','0020000733','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:12:53',0,1),('002','VTA','0001','00004763',3,'2018-01-24','0020001633','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 16:18:02',0,1),('002','VTA','0001','00004764',3,'2018-01-24','0020001141','GN','2018-01-24',1,0.000,50.000,-50.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:13:19',0,1),('002','VTA','0001','00004764',3,'2018-01-24','0020002096','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:13:19',0,1),('002','VTA','0001','00004765',3,'2018-01-24','0020002184','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:17:36',0,1),('002','VTA','0001','00004765',3,'2018-01-24','0020002195','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:17:36',0,1),('002','VTA','0001','00004765',3,'2018-01-24','0020000973','GN','2018-01-24',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:17:36',0,1),('002','VTA','0001','00004765',3,'2018-01-24','0020001083','GN','2018-01-24',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:17:36',0,1),('002','VTA','0001','00004767',3,'2018-01-25','0020000333','GN','2018-01-25',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:23:19',0,1),('002','VTA','0001','00004767',3,'2018-01-25','0020001086','GN','2018-01-25',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:23:19',0,1),('002','VTA','0001','00004767',3,'2018-01-25','0020001273','GN','2018-01-25',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:23:19',0,1),('002','VTA','0001','00004767',3,'2018-01-25','0020001274','GN','2018-01-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:23:19',0,1),('002','VTA','0001','00004768',3,'2018-01-25','0020002166','GN','2018-01-25',1,0.000,16.000,-16.000,0.0000,14.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:35:23',0,1),('002','VTA','0001','00004768',3,'2018-01-25','0020000727','GN','2018-01-25',1,0.000,12.000,-12.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:35:23',0,1),('002','VTA','0001','00004768',3,'2018-01-25','0020000229','GN','2018-01-25',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:35:23',0,1),('002','VTA','0001','00004768',3,'2018-01-25','0020000237','GN','2018-01-25',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:35:23',0,1),('002','VTA','0001','00004769',3,'2018-01-25','0020002166','GN','2018-01-25',1,0.000,10.000,-10.000,0.0000,14.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:54:57',0,1),('002','VTA','0001','00004769',3,'2018-01-25','0020000229','GN','2018-01-25',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:54:57',0,1),('002','VTA','0001','00004769',3,'2018-01-25','0020002011','GN','2018-01-25',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:54:57',0,1),('002','VTA','0001','00004769',3,'2018-01-25','0020001085','GN','2018-01-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:54:57',0,1),('002','VTA','0001','00004769',3,'2018-01-25','0020002266','GN','2018-01-25',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:54:57',0,1),('002','VTA','0001','00004769',3,'2018-01-25','0020001015','GN','2018-01-25',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 17:54:57',0,1),('002','VTA','0001','00004770',3,'2018-01-24','0020000909','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:00:00',0,1),('002','VTA','0001','00004771',3,'2018-01-24','0020001244','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:01:50',0,1),('002','VTA','0001','00004772',3,'2018-01-24','0020000171','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:03:55',0,1),('002','VTA','0001','00004773',3,'2018-01-25','0020000595','GN','2018-01-25',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:05:29',0,1),('002','VTA','0001','00004774',3,'2018-01-25','0020000233','GN','2018-01-25',1,0.000,8.000,-8.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:07:00',0,1),('002','VTA','0001','00004775',3,'2018-01-25','0020000223','GN','2018-01-25',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:08:13',0,1),('002','VTA','0001','00004776',3,'2018-01-25','0020001983','GN','2018-01-25',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:09:18',0,1),('002','VTA','0001','00004778',3,'2018-01-25','0020000233','GN','2018-01-25',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:12:12',0,1),('002','VTA','0001','00004777',3,'2018-01-25','0020000021','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,8.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:12:46',0,1),('002','VTA','0001','00004779',3,'2018-01-25','0020002226','GN','2018-01-25',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:15:47',0,1),('002','VTA','0001','00004780',3,'2018-01-25','0020000233','GN','2018-01-25',1,0.000,15.000,-15.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:17:06',0,1),('002','VTA','0001','00004781',3,'2018-01-25','0020000378','GN','2018-01-25',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:17:50',0,1),('002','VTA','0001','00004782',3,'2018-01-25','0020002354','GN','2018-01-25',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:19:06',0,1),('002','VTA','0001','00004783',3,'2018-01-25','0020001633','GN','2018-01-25',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:20:06',0,1),('002','VTA','0001','00004784',3,'2018-01-26','0020000223','GN','2018-01-26',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:22:42',0,1),('002','VTA','0001','00004785',3,'2018-01-26','0020000400','GN','2018-01-26',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:23:28',0,1),('002','VTA','0001','00004786',3,'2018-01-26','0020000994','GN','2018-01-26',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:25:49',0,1),('002','VTA','0001','00004786',3,'2018-01-26','0020001563','GN','2018-01-26',1,0.000,50.000,-50.000,0.0000,0.0900,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:25:49',0,1),('002','VTA','0001','00004787',3,'2018-01-26','0020000513','GN','2018-01-26',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:26:45',0,1),('002','VTA','0001','00004788',3,'2018-01-26','0020000542','GN','2018-01-26',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:28:56',0,1),('002','VTA','0001','00004788',3,'2018-01-26','0020001292','GN','2018-01-26',1,0.000,30.000,-30.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:28:56',0,1),('002','VTA','0001','00004789',3,'2018-01-26','0020001082','GN','2018-01-26',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:34:48',0,1),('002','VTA','0001','00004789',3,'2018-01-26','0020000829','GN','2018-01-26',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:34:48',0,1),('002','VTA','0001','00004789',3,'2018-01-26','0020001744','GN','2018-01-26',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-27 18:34:48',0,1),('002','VTA','0001','00004790',3,'2018-01-27','0020001631','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,400.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 07:45:39',0,1),('002','VTA','0001','00004792',3,'2018-01-27','0020001358','GN','2018-01-27',1,0.000,2.000,-2.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 07:49:56',0,1),('002','VTA','0001','00004792',3,'2018-01-27','0020000519','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 07:49:56',0,1),('002','VTA','0001','00004791',3,'2018-01-27','0020000223','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 07:50:22',0,1),('002','VTA','0001','00004791',3,'2018-01-27','0020000517','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 07:50:22',0,1),('002','VTA','0001','00004793',3,'2018-01-27','0020002001','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 07:51:32',0,1),('002','VTA','0001','00004794',3,'2018-01-27','0020000083','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 07:53:12',0,1),('002','VTA','0001','00004795',3,'2018-01-27','0020000083','GN','2018-01-27',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 07:58:57',0,1),('002','VTA','0001','00004796',3,'2018-01-27','0020000331','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:02:13',0,1),('002','VTA','0001','00004796',3,'2018-01-27','0020000378','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:02:13',0,1),('002','VTA','0001','00004797',3,'2018-01-27','0020000917','GN','2018-01-27',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:06:42',0,1),('002','VTA','0001','00004797',3,'2018-01-27','0020000725','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:06:42',0,1),('002','VTA','0001','00004798',3,'2018-01-27','0020002078','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:11:12',0,1),('002','VTA','0001','00004799',3,'2018-01-27','0020001759','GN','2018-02-03',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:13:50',0,1),('002','VTA','0001','00004799',3,'2018-01-27','0020000493','GN','2018-02-03',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:13:50',0,1),('002','VTA','0001','00004799',3,'2018-01-27','0020001029','GN','2018-02-03',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:13:50',0,1),('002','VTA','0001','00004800',3,'2018-01-27','0020000400','GN','2018-01-27',1,0.000,10.000,-10.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:14:48',0,1),('002','VTA','0001','00004801',3,'2018-01-27','0020000892','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:16:58',0,1),('002','VTA','0001','00004802',3,'2018-01-27','0020000530','GN','2018-01-27',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:18:05',0,1),('002','VTA','0001','00004803',3,'2018-01-27','0020000725','GN','2018-01-27',1,0.000,6.000,-6.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:22:51',0,1),('002','VTA','0001','00004803',3,'2018-01-27','0020000727','GN','2018-01-27',1,0.000,10.000,-10.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:22:51',0,1),('002','VTA','0001','00004804',3,'2018-01-27','0020001234','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:23:34',0,1),('002','VTA','0001','00004806',3,'2018-01-27','0020000213','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:25:09',0,1),('002','VTA','0001','00004807',3,'2018-01-28','0020000725','GN','2018-01-28',1,0.000,4.000,-4.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:29:08',0,1),('002','VTA','0001','00004808',3,'2018-01-29','0020001219','GN','2018-01-29',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:31:00',0,1),('001','VTA','0001','00003733',3,'2018-01-22','0010000069','PR','2018-01-22',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:46:27',0,1),('001','VTA','0001','00003733',3,'2018-01-22','0010000213','PR','2018-01-22',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:46:27',0,1),('001','VTA','0001','00003734',3,'2018-01-22','0010000245','PR','2018-01-22',1,0.000,10.000,-10.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:47:18',0,1),('001','VTA','0001','00003735',3,'2018-01-23','0010000023','PR','2018-01-23',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 08:48:09',0,1),('001','VTA','0001','00003736',3,'2018-01-23','0010000327','PR','2018-01-23',1,0.000,8.000,-8.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 09:48:04',0,1),('001','VTA','0001','00003736',3,'2018-01-23','0010000081','PR','2018-01-23',1,0.000,24.000,-24.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 09:48:04',0,1),('001','VTA','0001','00003737',3,'2018-01-23','0010000026','PR','2018-01-23',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 09:49:15',0,1),('001','VTA','0001','00003738',3,'2018-01-23','0010000180','PR','2018-01-23',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 09:50:38',0,1),('001','VTA','0001','00003739',3,'2018-01-23','0010000234','PR','2018-01-23',1,0.000,14.000,-14.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 09:53:36',0,1),('001','VTA','0001','00003739',3,'2018-01-23','0010000075','PR','2018-01-23',1,0.000,48.000,-48.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 09:53:36',0,1),('001','VTA','0001','00003739',3,'2018-01-23','0010000073','PR','2018-01-23',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 09:53:36',0,1),('001','VTA','0001','00003740',3,'2018-01-23','0010000017','PR','2018-01-23',1,0.000,6.000,-6.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 10:43:15',0,1),('001','VTA','0001','00003740',3,'2018-01-23','0010000227','PR','2018-01-23',1,0.000,0.500,-0.500,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 10:43:15',0,1),('001','VTA','0001','00003741',3,'2018-01-23','0010000314','PR','2018-01-23',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 10:45:08',0,1),('001','VTA','0001','00003742',3,'2018-01-23','0010000006','PR','2018-01-23',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 10:46:44',0,1),('001','VTA','0001','00003743',3,'2018-01-24','0010000277','PR','2018-01-24',1,0.000,5.000,-5.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:17:10',0,1),('001','VTA','0001','00003743',3,'2018-01-24','0010000180','PR','2018-01-24',1,0.000,4.000,-4.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:17:10',0,1),('001','VTA','0001','00003744',3,'2018-01-24','0010000277','PR','2018-01-24',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:19:20',0,1),('001','VTA','0001','00003744',3,'2018-01-24','0010000243','PR','2018-01-24',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:19:20',0,1),('001','VTA','0001','00003745',3,'2018-01-24','0010000069','PR','2018-01-24',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:20:22',0,1),('001','VTA','0001','00003746',3,'2018-01-24','0010000119','PR','2018-01-24',1,0.000,12.000,-12.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:22:09',0,1),('001','VTA','0001','00003747',3,'2018-01-24','0010000132','PR','2018-01-24',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:25:03',0,1),('001','VTA','0001','00003748',3,'2018-01-24','0010000008','PR','2018-01-24',1,0.000,18.000,-18.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:26:44',0,1),('001','VTA','0001','00003749',3,'2018-01-25','0010000008','PR','2018-01-25',1,0.000,6.000,-6.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:31:01',0,1),('001','VTA','0001','00003750',3,'2018-01-25','0010000210','PR','2018-01-25',1,0.000,16.000,-16.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:32:44',0,1),('001','VTA','0001','00003750',3,'2018-01-25','0010000209','PR','2018-01-25',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:32:44',0,1),('001','VTA','0001','00003750',3,'2018-01-25','0010000217','PR','2018-01-25',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:32:44',0,1),('001','VTA','0001','00003751',3,'2018-01-25','0010000238','PR','2018-01-25',1,0.000,13.000,-13.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:53:03',0,1),('001','VTA','0001','00003752',3,'2018-01-25','0010000314','PR','2018-01-25',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:53:49',0,1),('001','VTA','0001','00003753',3,'2018-01-25','0010000070','PR','2018-01-25',1,0.000,18.000,-18.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:56:00',0,1),('001','VTA','0001','00003753',3,'2018-01-25','0010000025','PR','2018-01-25',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:56:00',0,1),('001','VTA','0001','00003753',3,'2018-01-25','0010000234','PR','2018-01-25',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:56:00',0,1),('001','VTA','0001','00003753',3,'2018-01-25','0010000319','PR','2018-01-25',1,0.000,3.000,-3.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:56:00',0,1),('001','VTA','0001','00003753',3,'2018-01-25','0010000213','PR','2018-01-25',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:56:00',0,1),('001','VTA','0001','00003754',3,'2018-01-25','0010000006','PR','2018-01-25',1,0.000,18.000,-18.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 11:58:41',0,1),('001','VTA','0001','00003755',3,'2018-01-25','0010000354','PR','2018-01-25',1,0.000,7.000,-7.000,0.0000,96.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 12:03:55',0,1),('001','VTA','0001','00003755',3,'2018-01-25','0010000239','PR','2018-01-25',1,0.000,8.000,-8.000,0.0000,72.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 12:03:55',0,1),('001','VTA','0001','00003755',3,'2018-01-25','0010000006','PR','2018-01-25',1,0.000,12.000,-12.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 12:03:55',0,1),('001','VTA','0001','00003756',3,'2018-01-25','0010000257','PR','2018-01-25',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 12:12:01',0,1),('001','VTA','0001','00003756',3,'2018-01-25','0010000255','PR','2018-01-25',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 12:12:01',0,1),('001','VTA','0001','00003757',3,'2018-01-25','0010000076','PR','2018-01-25',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 12:30:55',0,1),('001','VTA','0001','00003757',3,'2018-01-25','0010000079','PR','2018-01-25',1,0.000,18.000,-18.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 12:30:55',0,1),('001','VTA','0001','00003758',3,'2018-01-25','0010000152','PR','2018-01-25',1,0.000,7.000,-7.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 12:34:23',0,1),('001','VTA','0001','00003759',3,'2018-01-25','0010000162','PR','2018-01-25',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 12:35:42',0,1),('001','VTA','0001','00003760',3,'2018-01-25','0010000183','PR','2018-01-25',1,0.000,1.000,-1.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 12:37:20',0,1),('001','VTA','0001','00003761',3,'2018-01-25','0010000001','PR','2018-01-25',1,0.000,48.000,-48.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 12:39:28',0,1),('001','VTA','0001','00003762',3,'2018-01-25','0010000217','PR','2018-01-25',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 12:40:14',0,1),('001','VTA','0001','00003763',3,'2018-01-26','0010000319','PR','2018-01-26',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:01:59',0,1),('001','VTA','0001','00003764',3,'2018-01-26','0010000152','PR','2018-01-26',1,0.000,17.000,-17.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:09:02',0,1),('001','VTA','0001','00003765',3,'2018-01-26','0010000039','PR','2018-01-26',1,0.000,6.000,-6.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:10:02',0,1),('001','VTA','0001','00003766',3,'2018-01-26','0010000209','PR','2018-01-26',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:11:00',0,1),('001','VTA','0001','00003767',3,'2018-01-26','0010000007','PR','2018-01-26',1,0.000,6.000,-6.000,0.0000,82.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:11:54',0,1),('001','VTA','0001','00003768',3,'2018-01-26','0010000042','PR','2018-01-26',1,0.000,12.000,-12.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:13:13',0,1),('001','VTA','0001','00003768',3,'2018-01-26','0010000081','PR','2018-01-26',1,0.000,12.000,-12.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:13:13',0,1),('001','VTA','0001','00003769',3,'2018-01-27','0010000033','PR','2018-01-27',1,0.000,18.000,-18.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:14:06',0,1),('001','VTA','0001','00003770',3,'2018-01-27','0010000007','PR','2018-01-27',1,0.000,12.000,-12.000,0.0000,82.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:15:13',0,1),('001','VTA','0001','00003771',3,'2018-01-27','0010000210','PR','2018-01-27',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:15:55',0,1),('001','VTA','0001','00003772',3,'2018-01-27','0010000351','PR','2018-01-27',1,0.000,0.500,-0.500,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:17:20',0,1),('001','VTA','0001','00003773',3,'2018-01-27','0010000134','PR','2018-01-27',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:19:05',0,1),('001','VTA','0001','00003775',3,'2018-01-27','0010000277','PR','2018-01-27',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:23:35',0,1),('001','VTA','0001','00003774',3,'2018-01-27','0010000017','PR','2018-01-27',1,0.000,6.000,-6.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:23:52',0,1),('001','VTA','0001','00003774',3,'2018-01-27','0010000209','PR','2018-01-27',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:23:52',0,1),('001','VTA','0001','00003776',3,'2018-01-27','0010000257','PR','2018-01-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:24:37',0,1),('001','VTA','0001','00003777',3,'2018-01-27','0010000011','PR','2018-01-27',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:26:16',0,1),('001','VTA','0001','00003778',3,'2018-01-27','0010000150','PR','2018-01-27',1,0.000,25.000,-25.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:27:07',0,1),('001','VTA','0001','00003779',3,'2018-01-29','0010000250','PR','2018-01-29',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:28:47',0,1),('001','VTA','0001','00003779',3,'2018-01-29','0010000249','PR','2018-01-29',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:28:47',0,1),('001','VTA','0001','00003780',3,'2018-01-29','0010000227','PR','2018-01-29',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:30:17',0,1),('001','VTA','0001','00003780',3,'2018-01-29','0010000351','PR','2018-01-29',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:30:17',0,1),('001','VTA','0001','00003781',3,'2018-01-29','0010000314','PR','2018-01-29',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:30:55',0,1),('001','VTA','0001','00003782',3,'2018-01-29','0010000314','PR','2018-01-29',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:31:20',0,1),('001','VTA','0001','00003783',3,'2018-01-29','0010000314','PR','2018-01-29',1,0.000,18.000,-18.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:32:21',0,1),('001','VTA','0001','00003784',3,'2018-01-29','0010000181','PR','2018-01-29',1,0.000,1.000,-1.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:33:24',0,1),('001','VTA','0001','00003785',3,'2018-01-29','0010000180','PR','2018-01-29',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:34:50',0,1),('001','VTA','0001','00003785',3,'2018-01-29','0010000134','PR','2018-01-29',1,0.000,3.000,-3.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:34:50',0,1),('001','VTA','0001','00003786',3,'2018-01-29','0010000314','PR','2018-01-29',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:35:12',0,1),('001','VTA','0001','00003787',3,'2018-01-29','0010000256','PR','2018-01-29',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:36:09',0,1),('001','VTA','0001','00003788',3,'2018-01-29','0010000081','PR','2018-01-29',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-29 13:37:01',0,1),('001','VTA','0001','00001062',1,'2018-01-24','0010000314','PR','2018-01-24',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-01-29 15:40:36',0,1),('001','VTA','0001','00001064',1,'2018-01-25','0010000314','PR','2018-01-25',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-29 15:58:33',0,1),('001','VTA','0001','00001065',1,'2018-01-26','0010000314','PR','2018-01-26',1,0.000,50.000,-50.000,0.0000,23.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-29 16:24:27',0,1),('001','VTA','0001','00001066',1,'2018-01-26','0010000288','PR','2018-01-26',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-29 16:27:09',0,1),('001','VTA','0001','00001066',1,'2018-01-26','0010000209','PR','2018-01-26',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-29 16:27:09',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020002019','GN','2018-01-13',1,0.000,14.000,-14.000,0.0000,16.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:28:36',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020001209','GN','2018-01-13',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:28:36',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020002054','GN','2018-01-13',1,0.000,36.000,-36.000,0.0000,11.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:28:36',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020002060','GN','2018-01-13',1,0.000,13.000,-13.000,0.0000,3.7000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:28:36',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020000778','GN','2018-01-13',1,0.000,50.000,-50.000,0.0000,4.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:28:36',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020001382','GN','2018-01-13',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:28:36',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020000599','GN','2018-01-13',1,0.000,50.000,-50.000,0.0000,3.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:28:36',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020000530','GN','2018-01-13',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:28:36',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020000237','GN','2018-01-13',1,0.000,30.000,-30.000,0.0000,3.7000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:28:36',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020002109','GN','2018-01-13',1,0.000,184.000,-184.000,0.0000,30.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:28:36',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020000455','GN','2018-01-13',1,0.000,82.000,-82.000,0.0000,2.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:28:36',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020000088','GN','2018-01-13',1,0.000,118.000,-118.000,0.0000,2.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:28:36',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020000546','GN','2018-01-13',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:32:45',0,1),('002','VTA','0001','00001027',1,'2018-01-13','0020001111','GN','2018-01-13',1,0.000,28.000,-28.000,0.0000,1.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 17:32:45',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020000578','GN','2018-01-13',1,0.000,50.000,-50.000,0.0000,0.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020001592','GN','2018-01-13',1,0.000,530.000,-530.000,0.0000,0.0226,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020001889','GN','2018-01-13',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020000543','GN','2018-01-13',1,0.000,40.000,-40.000,0.0000,16.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020000560','GN','2018-01-13',1,0.000,45.000,-45.000,0.0000,20.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020001452','GN','2018-01-13',1,0.000,5.000,-5.000,0.0000,10.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020001889','GN','2018-01-13',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020000589','GN','2018-01-13',1,0.000,9.000,-9.000,0.0000,5.8000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020000542','GN','2018-01-13',1,0.000,30.000,-30.000,0.0000,3.0933,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020000598','GN','2018-01-13',1,0.000,5.000,-5.000,0.0000,3.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020000569','GN','2018-01-13',1,0.000,2.000,-2.000,0.0000,5.2500,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020000539','GN','2018-01-13',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020002060','GN','2018-01-13',1,0.000,4.000,-4.000,0.0000,3.7000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020002254','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,127.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020000570','GN','2018-01-13',1,0.000,3.000,-3.000,0.0000,9.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020001482','GN','2018-01-13',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001028',1,'2018-01-13','0020000376','GN','2018-01-13',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:28:13',0,1),('002','VTA','0001','00001029',1,'2018-01-13','0020000574','GN','2018-01-13',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:41:50',0,1),('002','VTA','0001','00001029',1,'2018-01-13','0020000400','GN','2018-01-13',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:41:50',0,1),('002','VTA','0001','00001029',1,'2018-01-13','0020000307','GN','2018-01-13',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:41:50',0,1),('002','VTA','0001','00001029',1,'2018-01-13','0020002050','GN','2018-01-13',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:41:50',0,1),('002','VTA','0001','00001029',1,'2018-01-13','0020000403','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:41:50',0,1),('002','VTA','0001','00001029',1,'2018-01-13','0020001785','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:41:50',0,1),('002','VTA','0001','00001029',1,'2018-01-13','0020000513','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:41:50',0,1),('002','VTA','0001','00001029',1,'2018-01-13','0020000401','GN','2018-01-13',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:41:50',0,1),('002','VTA','0001','00001029',1,'2018-01-13','0020000157','GN','2018-01-13',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:41:50',0,1),('002','VTA','0001','00001029',1,'2018-01-13','0020001779','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:41:50',0,1),('002','VTA','0001','00001029',1,'2018-01-13','0020002191','GN','2018-01-13',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:41:50',0,1),('002','VTA','0001','00001029',1,'2018-01-13','0020002190','GN','2018-01-13',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:41:50',0,1),('002','VTA','0001','00001029',1,'2018-01-13','0020001739','GN','2018-01-13',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-29 18:41:50',0,1),('002','VTA','0001','00001032',1,'2018-01-13','0020000813','GN','2018-01-13',1,0.000,1.000,-1.000,0.0000,950.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-01-30 07:39:02',0,1),('002','VTA','0001','00001033',1,'2018-01-15','0020002284','GN','2018-01-15',1,0.000,11.000,-11.000,0.0000,14.0000,0.0000,0,'00100216','ZOCIMO VENEGAS ESPINOZA',0,0,0,' ','','2018-01-30 07:42:19',0,1),('002','VTA','0001','00001034',1,'2018-01-15','0020000401','GN','2018-01-15',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-01-30 07:45:43',0,1),('002','VTA','0001','00001035',1,'2018-01-18','0020000237','GN','2018-01-18',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-01-30 07:50:24',0,1),('002','VTA','0001','00001036',1,'2018-01-18','0020000727','GN','2018-01-18',1,0.000,30.000,-30.000,0.0000,6.5000,0.0000,0,'00100220','CANTA TOMANGUILLA NEICER',0,0,0,' ','','2018-01-30 07:57:28',0,1),('002','VTA','0001','00001036',1,'2018-01-18','0020002054','GN','2018-01-18',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100220','CANTA TOMANGUILLA NEICER',0,0,0,' ','','2018-01-30 07:57:28',0,1),('002','VTA','0001','00001036',1,'2018-01-18','0020000376','GN','2018-01-18',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100220','CANTA TOMANGUILLA NEICER',0,0,0,' ','','2018-01-30 07:57:28',0,1),('002','VTA','0001','00001036',1,'2018-01-18','0020000258','GN','2018-01-18',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100220','CANTA TOMANGUILLA NEICER',0,0,0,' ','','2018-01-30 07:57:28',0,1),('002','VTA','0001','00001036',1,'2018-01-18','0020000670','GN','2018-01-18',1,0.000,6.000,-6.000,0.0000,5.5000,0.0000,0,'00100220','CANTA TOMANGUILLA NEICER',0,0,0,' ','','2018-01-30 07:57:28',0,1),('002','VTA','0001','00001036',1,'2018-01-18','0020001932','GN','2018-01-18',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100220','CANTA TOMANGUILLA NEICER',0,0,0,' ','','2018-01-30 07:57:28',0,1),('002','VTA','0001','00001037',1,'2018-01-19','0020000328','GN','2018-01-19',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-30 08:22:02',0,1),('002','VTA','0001','00001037',1,'2018-01-19','0020000725','GN','2018-01-19',1,0.000,40.000,-40.000,0.0000,27.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-30 08:22:02',0,1),('002','VTA','0001','00001037',1,'2018-01-19','0020000727','GN','2018-01-19',1,0.000,20.000,-20.000,0.0000,6.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-30 08:22:02',0,1),('002','VTA','0001','00001037',1,'2018-01-19','0020001889','GN','2018-01-19',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-30 08:22:02',0,1),('002','VTA','0001','00001037',1,'2018-01-19','0020000269','GN','2018-01-19',1,0.000,25.000,-25.000,0.0000,12.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-30 08:22:02',0,1),('002','VTA','0001','00001037',1,'2018-01-19','0020000513','GN','2018-01-19',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-30 08:22:02',0,1),('002','VTA','0001','00001037',1,'2018-01-19','0020000605','GN','2018-01-19',1,0.000,3.000,-3.000,0.0000,1.7000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-30 08:22:02',0,1),('002','VTA','0001','00001037',1,'2018-01-19','0020002019','GN','2018-01-19',1,0.000,8.000,-8.000,0.0000,16.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-30 08:22:02',0,1),('002','VTA','0001','00001037',1,'2018-01-19','0020000229','GN','2018-01-19',1,0.000,100.000,-100.000,0.0000,3.9000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-30 08:22:02',0,1),('002','VTA','0001','00001037',1,'2018-01-19','0020002231','GN','2018-01-19',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-30 08:22:02',0,1),('002','VTA','0001','00001037',1,'2018-01-19','0020000400','GN','2018-01-19',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-30 08:22:02',0,1),('002','VTA','0001','00001037',1,'2018-01-19','0020000575','GN','2018-01-19',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-01-30 08:22:02',0,1),('002','VTA','0001','00001038',1,'2018-01-23','0020000229','GN','2018-01-23',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:33:39',0,1),('002','VTA','0001','00001038',1,'2018-01-23','0020000237','GN','2018-01-23',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:33:39',0,1),('002','VTA','0001','00001038',1,'2018-01-23','0020000656','GN','2018-01-23',1,0.000,10.000,-10.000,0.0000,0.8000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:33:39',0,1),('002','VTA','0001','00001038',1,'2018-01-23','0020002336','GN','2018-01-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:33:39',0,1),('002','VTA','0001','00001038',1,'2018-01-23','0020000735','GN','2018-01-23',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:33:39',0,1),('002','VTA','0001','00001038',1,'2018-01-22','0020000466','GN','2018-01-22',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-01-30 08:34:23',0,1),('002','VTA','0001','00001040',1,'2018-01-24','0020000256','GN','2018-01-24',1,0.000,0.500,-0.500,0.0000,16.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-01-30 08:39:35',0,1),('002','VTA','0001','00001040',1,'2018-01-24','0020000871','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-01-30 08:39:35',0,1),('002','VTA','0001','00001040',1,'2018-01-24','0020000774','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-01-30 08:39:35',0,1),('002','VTA','0001','00001040',1,'2018-01-24','0020002053','GN','2018-01-24',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-01-30 08:39:35',0,1),('002','VTA','0001','00001040',1,'2018-01-24','0020002053','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-01-30 08:39:35',0,1),('002','VTA','0001','00001040',1,'2018-01-24','0020001111','GN','2018-01-24',1,0.000,2.000,-2.000,0.0000,0.8000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-01-30 08:39:35',0,1),('002','VTA','0001','00001041',1,'2018-01-24','0020002166','GN','2018-01-24',1,0.000,4.000,-4.000,0.0000,14.5000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-01-30 08:41:57',0,1),('002','VTA','0001','00001041',1,'2018-01-24','0020000599','GN','2018-01-24',1,0.000,5.000,-5.000,0.0000,3.0000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-01-30 08:41:57',0,1),('002','VTA','0001','00001042',1,'2018-01-24','0020000970','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:55:37',0,1),('002','VTA','0001','00001042',1,'2018-01-24','0020000969','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:55:37',0,1),('002','VTA','0001','00001042',1,'2018-01-24','0020000996','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:55:37',0,1),('002','VTA','0001','00001042',1,'2018-01-24','0020001478','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:55:37',0,1),('002','VTA','0001','00001042',1,'2018-01-24','0020001727','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:55:37',0,1),('002','VTA','0001','00001042',1,'2018-01-24','0020001125','GN','2018-01-24',1,0.000,7.000,-7.000,0.0000,23.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:55:37',0,1),('002','VTA','0001','00001042',1,'2018-01-24','0020000902','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:55:37',0,1),('002','VTA','0001','00001042',1,'2018-01-24','0020002166','GN','2018-01-24',1,0.000,121.000,-121.000,0.0000,15.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:55:37',0,1),('002','VTA','0001','00001042',1,'2018-01-24','0020001478','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:55:37',0,1),('002','VTA','0001','00001042',1,'2018-01-24','0020001788','GN','2018-01-24',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 08:55:37',0,1),('002','VTA','0001','00001043',1,'2018-01-26','0020000726','GN','2018-01-26',1,0.000,8.000,-8.000,0.0000,42.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 09:27:31',0,1),('002','VTA','0001','00001043',1,'2018-01-26','0020002284','GN','2018-01-26',1,0.000,22.000,-22.000,0.0000,14.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 09:27:31',0,1),('002','VTA','0001','00001043',1,'2018-01-26','0020001888','GN','2018-01-26',1,0.000,20.000,-20.000,0.0000,100.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 09:27:31',0,1),('002','VTA','0001','00001044',1,'2018-01-25','0020002166','GN','2018-01-25',1,0.000,51.000,-51.000,0.0000,15.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 09:39:14',0,1),('002','VTA','0001','00001044',1,'2018-01-25','0020001096','GN','2018-01-25',1,0.000,10.000,-10.000,0.0000,15.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 09:39:14',0,1),('002','VTA','0001','00001044',1,'2018-01-25','0020000723','GN','2018-01-25',1,0.000,62.000,-62.000,0.0000,15.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 09:39:14',0,1),('002','VTA','0001','00001044',1,'2018-01-25','0020000725','GN','2018-01-25',1,0.000,25.000,-25.000,0.0000,28.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-01-30 09:39:14',0,1),('002','VTA','0001','00001045',1,'2018-01-27','0020001678','GN','2018-01-27',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,0,0,' ','','2018-01-30 09:44:59',0,1),('002','VTA','0001','00001046',1,'2018-01-27','0020000993','GN','2018-01-27',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200275','RADIO RED UNIVISION SATELITE E.I.R.LTDA.',0,0,0,' ','','2018-01-30 09:54:53',0,1),('002','VTA','0001','00001046',1,'2018-01-27','0020001431','GN','2018-01-27',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200275','RADIO RED UNIVISION SATELITE E.I.R.LTDA.',0,0,0,' ','','2018-01-30 09:54:53',0,1),('002','VTA','0001','00001049',1,'2018-01-29','0020000748','GN','2018-01-29',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200276','LOPEZ VASQUEZ JOANY MABEL',0,0,0,' ','','2018-01-30 10:09:11',0,1),('002','VTA','0001','00004809',3,'2018-01-29','0020000966','GN','2018-01-29',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 10:19:07',0,1),('002','VTA','0001','00004810',3,'2018-01-29','0020001062','GN','2018-01-29',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 10:20:36',0,1),('002','VTA','0001','00004811',3,'2018-01-29','0020000599','GN','2018-01-29',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 10:22:29',0,1),('002','VTA','0001','00004811',3,'2018-01-29','0020000578','GN','2018-01-29',1,0.000,6.000,-6.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 10:22:29',0,1),('002','VTA','0001','00004812',3,'2018-01-29','0020000269','GN','2018-01-29',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 11:48:07',0,1),('002','VTA','0001','00004813',3,'2018-01-29','0020000223','GN','2018-01-29',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:03:29',0,1),('002','VTA','0001','00004814',3,'2018-01-29','0020001423','GN','2018-01-29',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:04:47',0,1),('002','VTA','0001','00004815',3,'2018-01-29','0020001254','GN','2018-01-29',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:06:09',0,1),('002','VTA','0001','00004816',3,'2018-01-29','0020001263','GN','2018-01-29',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:07:04',0,1),('002','VTA','0001','00004817',3,'2018-01-29','0020000725','GN','2018-01-29',1,0.000,6.000,-6.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:09:16',0,1),('002','VTA','0001','00004817',3,'2018-01-29','0020000616','GN','2018-01-29',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:09:16',0,1),('002','VTA','0001','00004817',3,'2018-01-29','0020001234','GN','2018-01-29',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:09:16',0,1),('002','VTA','0001','00004818',3,'2018-01-29','0020000263','GN','2018-01-29',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:10:30',0,1),('002','VTA','0001','00004819',3,'2018-01-30','0020000542','GN','2018-01-30',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:13:28',0,1),('002','VTA','0001','00004819',3,'2018-01-30','0020000301','GN','2018-01-30',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:13:28',0,1),('002','VTA','0001','00004820',3,'2018-01-30','0020000754','GN','2018-01-30',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:14:31',0,1),('002','VTA','0001','00004821',3,'2018-01-30','0020000595','GN','2018-01-30',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:17:21',0,1),('002','VTA','0001','00004821',3,'2018-01-30','0020000046','GN','2018-01-30',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:17:21',0,1),('002','VTA','0001','00004821',3,'2018-01-30','0020000269','GN','2018-01-30',1,0.000,0.500,-0.500,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:17:21',0,1),('002','VTA','0001','00004822',3,'2018-01-30','0020002028','GN','2018-01-30',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:17:58',0,1),('002','VTA','0001','00004823',3,'2018-01-30','0020000199','GN','2018-01-30',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:20:36',0,1),('001','VTA','0001','00003789',3,'2018-01-29','0010000165','PR','2018-01-29',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:34:25',0,1),('001','VTA','0001','00003790',3,'2018-01-29','0010000012','PR','2018-01-29',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:35:35',0,1),('001','VTA','0001','00003791',3,'2018-01-29','0010000211','PR','2018-01-29',1,0.000,8.000,-8.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:36:37',0,1),('001','VTA','0001','00003792',3,'2018-01-29','0010000011','PR','2018-01-29',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:37:44',0,1),('001','VTA','0001','00003793',3,'2018-01-29','0010000011','PR','2018-01-29',1,0.000,6.000,-6.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:38:26',0,1),('001','VTA','0001','00003794',3,'2018-01-29','0010000070','PR','2018-01-29',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:39:47',0,1),('001','VTA','0001','00003794',3,'2018-01-29','0010000165','PR','2018-01-29',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:39:47',0,1),('001','VTA','0001','00003795',3,'2018-01-29','0010000075','PR','2018-01-29',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:40:30',0,1),('001','VTA','0001','00003796',3,'2018-01-30','0010000314','PR','2018-01-30',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:40:51',0,1),('001','VTA','0001','00003797',3,'2018-01-30','0010000314','PR','2018-01-30',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:41:12',0,1),('001','VTA','0001','00003798',3,'2018-01-30','0010000314','PR','2018-01-30',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-30 12:41:47',0,1),('001','VTA','0001','00003801',3,'2018-01-30','0010000238','PR','2018-01-31',1,0.000,10.000,-10.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:02:02',0,1),('001','VTA','0001','00003800',3,'2018-01-30','0010000238','PR','2018-01-31',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:02:46',0,1),('001','VTA','0001','00003800',3,'2018-01-30','0010000234','PR','2018-01-31',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:02:46',0,1),('001','VTA','0001','00003799',3,'2018-01-30','0010000314','PR','2018-01-31',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:03:58',0,1),('001','VTA','0001','00003802',3,'2018-01-30','0010000314','PR','2018-01-31',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:05:07',0,1),('001','VTA','0001','00003803',3,'2018-01-30','0010000319','PR','2018-01-31',1,0.000,5.000,-5.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:08:10',0,1),('001','VTA','0001','00003804',3,'2018-01-30','0010000314','PR','2018-01-31',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:09:48',0,1),('001','VTA','0001','00003805',3,'2018-01-31','0010000314','PR','2018-01-31',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:10:42',0,1),('001','VTA','0001','00003806',3,'2018-01-31','0010000002','PR','2018-01-31',1,0.000,42.000,-42.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:13:47',0,1),('001','VTA','0001','00003807',3,'2018-01-31','0010000130','PR','2018-01-31',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:15:52',0,1),('001','VTA','0001','00001068',1,'2018-01-30','0010000019','PR','2018-01-30',1,0.000,12.000,-12.000,0.0000,25.0000,0.0000,0,'00100223','CERAMICOS DETT S.A.C.',0,0,0,' ','','2018-01-31 13:17:17',0,1),('001','VTA','0001','00001068',1,'2018-01-30','0010000163','PR','2018-01-30',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100223','CERAMICOS DETT S.A.C.',0,0,0,' ','','2018-01-31 13:17:17',0,1),('001','VTA','0001','00001068',1,'2018-01-30','0010000019','PR','2018-01-30',1,0.000,6.000,-6.000,0.0000,25.0000,0.0000,0,'00100223','CERAMICOS DETT S.A.C.',0,0,0,' ','','2018-01-31 13:17:17',0,1),('001','VTA','0001','00003808',3,'2018-01-31','0010000017','PR','2018-01-31',1,0.000,6.000,-6.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:20:28',0,1),('001','VTA','0001','00003808',3,'2018-01-31','0010000330','PR','2018-01-31',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:20:28',0,1),('001','VTA','0001','00003808',3,'2018-01-31','0010000211','PR','2018-01-31',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:20:28',0,1),('001','VTA','0001','00003810',3,'2018-01-31','0010000081','PR','2018-01-31',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:35:13',0,1),('001','VTA','0001','00003810',3,'2018-01-31','0010000075','PR','2018-01-31',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:35:13',0,1),('001','VTA','0001','00003810',3,'2018-01-31','0010000104','PR','2018-01-31',1,0.000,6.000,-6.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:35:13',0,1),('001','VTA','0001','00003810',3,'2018-01-31','0010000213','PR','2018-01-31',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:35:13',0,1),('001','VTA','0001','00003810',3,'2018-01-31','0010000327','PR','2018-01-31',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 13:35:13',0,1),('001','VTA','0001','00001070',1,'2018-01-31','0010000355','PR','2018-01-31',1,0.000,70.000,-70.000,0.0000,22.5000,0.0000,0,'','CORPORACION GELIBRI SELVA S.A.C.',0,0,0,' ','','2018-01-31 13:43:19',0,1),('002','VTA','0001','00001050',1,'2018-01-30','0020000529','GN','2018-01-30',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200277','COMUNIDAD CAMPESINA DE YAMBRASBAMBA',0,0,0,' ','','2018-01-31 13:52:43',0,1),('002','VTA','0001','00001050',1,'2018-01-30','0020000324','GN','2018-01-30',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200277','COMUNIDAD CAMPESINA DE YAMBRASBAMBA',0,0,0,' ','','2018-01-31 13:52:43',0,1),('002','VTA','0001','00001050',1,'2018-01-30','0020000593','GN','2018-01-30',1,0.000,1500.000,-1500.000,0.0000,0.0800,0.0000,0,'00200277','COMUNIDAD CAMPESINA DE YAMBRASBAMBA',0,0,0,' ','','2018-01-31 13:52:43',0,1),('002','VTA','0001','00004824',3,'2018-01-30','0020002165','GN','2018-01-30',1,0.000,5.000,-5.000,0.0000,6.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 14:54:58',0,1),('002','VTA','0001','00004826',3,'2018-01-30','0020000909','GN','2018-01-30',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 14:58:15',0,1),('002','VTA','0001','00004826',3,'2018-01-30','0020001062','GN','2018-01-30',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 14:58:15',0,1),('002','VTA','0001','00004825',3,'2018-01-30','0020001693','GN','2018-01-30',1,0.000,4.000,-4.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 14:58:49',0,1),('002','VTA','0001','00004827',3,'2018-01-30','0020000233','GN','2018-01-30',1,0.000,23.000,-23.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 14:59:59',0,1),('002','VTA','0001','00004827',3,'2018-01-30','0020000626','GN','2018-01-30',1,0.000,0.500,-0.500,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 14:59:59',0,1),('002','VTA','0001','00004828',3,'2018-01-30','0020000219','GN','2018-01-30',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 15:08:40',0,1),('002','VTA','0001','00004828',3,'2018-01-30','0020001086','GN','2018-01-30',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 15:08:40',0,1),('002','VTA','0001','00004829',3,'2018-01-30','0020000997','GN','2018-01-30',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 15:17:33',0,1),('002','VTA','0001','00004830',3,'2018-01-30','0020000794','GN','2018-01-30',1,0.000,1.000,-1.000,0.0000,145.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 15:20:08',0,1),('002','VTA','0001','00004830',3,'2018-01-30','0020001434','GN','2018-01-30',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 15:20:08',0,1),('002','VTA','0001','00004830',3,'2018-01-30','0020000982','GN','2018-01-30',1,0.000,12.000,-12.000,0.0000,0.0833,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 15:20:08',0,1),('002','VTA','0001','00004830',3,'2018-01-30','0020001565','GN','2018-01-30',1,0.000,12.000,-12.000,0.0000,0.0833,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 15:20:08',0,1),('002','VTA','0001','00004831',3,'2018-01-31','0020000400','GN','2018-01-31',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 15:21:04',0,1),('002','VTA','0001','00004832',3,'2018-01-31','0020001285','GN','2018-01-31',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 15:29:02',0,1),('002','VTA','0001','00004833',3,'2018-01-31','0020001263','GN','2018-01-31',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 15:34:51',0,1),('002','VTA','0001','00004834',3,'2018-01-31','0020001292','GN','2018-01-31',1,0.000,15.000,-15.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-01-31 17:28:40',0,1),('001','VTA','0001','00001067',1,'2018-01-26','0010000314','PR','2018-01-26',1,0.000,477.000,-477.000,0.0000,24.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-01-31 18:05:07',0,1),('001','VTA','0001','00001069',1,'2018-01-31','0010000001','PR','2018-01-31',1,0.000,90.000,-90.000,0.0000,58.0000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2018-01-31 18:26:49',0,1),('001','VTA','0001','00001069',1,'2018-01-31','0010000217','PR','2018-01-31',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2018-01-31 18:26:49',0,1),('001','VTA','0001','00003811',3,'2018-01-31','0010000030','PR','2018-02-01',1,0.000,6.000,-6.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 08:54:01',0,1),('001','VTA','0001','00003812',3,'2018-01-31','0010000075','PR','2018-02-01',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 08:58:23',0,1),('001','VTA','0001','00003812',3,'2018-01-31','0010000232','PR','2018-02-01',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 08:58:23',0,1),('002','VTA','0001','00004835',3,'2018-01-31','0020001840','GN','2018-01-31',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:16:06',0,1),('002','VTA','0001','00004835',3,'2018-01-31','0020001752','GN','2018-01-31',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:16:06',0,1),('002','VTA','0001','00004835',3,'2018-01-31','0020001992','GN','2018-01-31',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:16:06',0,1),('002','VTA','0001','00004835',3,'2018-01-31','0020001779','GN','2018-01-31',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:16:06',0,1),('002','VTA','0001','00004836',3,'2018-01-31','0020001989','GN','2018-01-31',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:17:26',0,1),('002','VTA','0001','00004837',3,'2018-01-31','0020002173','GN','2018-01-31',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:19:29',0,1),('002','VTA','0001','00004837',3,'2018-01-31','0020000530','GN','2018-01-31',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:19:29',0,1),('002','VTA','0001','00004838',3,'2018-01-31','0020002008','GN','2018-01-31',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:22:55',0,1),('002','VTA','0001','00004838',3,'2018-01-31','0020000774','GN','2018-01-31',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:22:55',0,1),('002','VTA','0001','00004838',3,'2018-01-31','0020001932','GN','2018-01-31',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:22:55',0,1),('002','VTA','0001','00004839',3,'2018-02-01','0020000242','GN','2018-02-01',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:25:15',0,1),('002','VTA','0001','00004840',3,'2018-02-01','0020000727','GN','2018-02-01',1,0.000,8.000,-8.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:28:00',0,1),('002','VTA','0001','00004841',3,'2018-02-01','0020001141','GN','2018-02-01',1,0.000,20.000,-20.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:31:53',0,1),('002','VTA','0001','00004841',3,'2018-02-01','0020000542','GN','2018-02-01',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:31:53',0,1),('002','VTA','0001','00004841',3,'2018-02-01','0020001293','GN','2018-02-01',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:31:53',0,1),('002','VTA','0001','00004841',3,'2018-02-01','0020000578','GN','2018-02-01',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:31:53',0,1),('002','VTA','0001','00004841',3,'2018-02-01','0020001296','GN','2018-02-01',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:31:53',0,1),('002','VTA','0001','00004842',3,'2018-02-01','0020000595','GN','2018-02-01',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:32:57',0,1),('002','VTA','0001','00004843',3,'2018-02-01','0020000839','GN','2018-02-01',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:33:50',0,1),('002','VTA','0001','00004844',3,'2018-02-01','0020002339','GN','2018-02-01',1,0.000,6.000,-6.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:34:52',0,1),('002','VTA','0001','00004845',3,'2018-02-01','0020000400','GN','2018-02-01',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:36:38',0,1),('002','VTA','0001','00004846',3,'2018-02-01','0020000271','GN','2018-02-01',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:37:53',0,1),('002','VTA','0001','00004846',3,'2018-02-01','0020000271','GN','2018-02-01',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:37:53',0,1),('001','VTA','0001','00003813',3,'2018-01-31','0010000069','PR','2018-01-31',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:40:11',0,1),('001','VTA','0001','00003814',3,'2018-02-01','0010000229','PR','2018-02-01',1,0.000,7.000,-7.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:41:38',0,1),('001','VTA','0001','00003814',3,'2018-02-01','0010000065','PR','2018-02-01',1,0.000,12.000,-12.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:41:38',0,1),('001','VTA','0001','00003815',3,'2018-01-31','0010000152','PR','2018-01-31',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:44:20',0,1),('001','VTA','0001','00003815',3,'2018-01-31','0010000165','PR','2018-01-31',1,0.000,1.500,-1.500,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 12:44:20',0,1),('001','VTA','0001','00001071',1,'2018-01-31','0010000314','PR','2018-01-31',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C',0,0,0,' ','','2018-02-01 13:09:40',0,1),('001','VTA','0001','00001073',1,'2018-01-31','0010000049','PR','2018-01-31',1,0.000,48.000,-48.000,0.0000,45.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-02-01 13:11:59',0,1),('001','VTA','0001','00001074',1,'2018-02-01','0010000070','PR','2018-02-01',1,0.000,24.000,-24.000,0.0000,13.0000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2018-02-01 13:15:43',0,1),('001','VTA','0001','00001074',1,'2018-02-01','0010000060','PR','2018-02-01',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2018-02-01 13:15:43',0,1),('001','VTA','0001','00001074',1,'2018-02-01','0010000232','PR','2018-02-01',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2018-02-01 13:15:43',0,1),('001','VTA','0001','00001075',1,'2018-02-01','0010000355','PR','2018-02-01',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-02-01 13:17:12',0,1),('001','VTA','0001','00001076',1,'2018-02-01','0010000295','PR','2018-02-01',1,0.000,31.000,-31.000,0.0000,88.0000,0.0000,0,'00100225','CONSTRUCTORA Y SERVICIOS GENERALES JENSOL SAC',0,0,0,' ','','2018-02-01 16:34:52',0,1),('002','VTA','0001','00004847',3,'2018-02-01','0020002339','GN','2018-02-01',1,0.000,6.000,-6.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 16:54:55',0,1),('002','VTA','0001','00004848',3,'2018-02-01','0020000937','GN','2018-02-01',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 16:55:38',0,1),('002','VTA','0001','00004849',3,'2018-02-01','0020000400','GN','2018-02-01',1,0.000,10.000,-10.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 16:56:55',0,1),('002','VTA','0001','00004850',3,'2018-02-01','0020000400','GN','2018-02-01',1,0.000,20.000,-20.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-01 16:59:11',0,1),('002','VTA','0001','00004851',3,'2018-02-02','0020000937','GN','2018-02-02',1,0.000,16.000,-16.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-02 11:45:51',0,1),('002','CMP','0001','00001051',1,'2017-12-30','0020002361','GN','2018-02-01',1,6.000,0.000,6.000,149.1525,0.0000,149.1525,0,'002P0099','HIDROMEC INGENIEROS ORIENTE S.A.C',0,0,0,' ','','2018-02-02 12:51:11',0,1),('002','CMP','0001','00001051',1,'2017-12-30','0020002362','GN','2018-02-01',1,2.000,0.000,2.000,227.1186,0.0000,227.1186,0,'002P0099','HIDROMEC INGENIEROS ORIENTE S.A.C',0,0,0,' ','','2018-02-02 12:51:11',0,1),('002','CMP','0001','00001051',1,'2017-12-30','0020002363','GN','2018-02-01',1,2.000,0.000,2.000,264.4068,0.0000,264.4068,0,'002P0099','HIDROMEC INGENIEROS ORIENTE S.A.C',0,0,0,' ','','2018-02-02 12:51:11',0,1),('002','CMP','0001','00001051',1,'2017-12-30','0020002364','GN','2018-02-01',1,3.000,0.000,3.000,349.1525,0.0000,349.1525,0,'002P0099','HIDROMEC INGENIEROS ORIENTE S.A.C',0,0,0,' ','','2018-02-02 12:51:11',0,1),('002','CMP','0001','00001051',1,'2017-12-30','0020002365','GN','2018-02-01',1,6.000,0.000,6.000,31.3559,0.0000,31.3559,0,'002P0099','HIDROMEC INGENIEROS ORIENTE S.A.C',0,0,0,' ','','2018-02-02 12:51:11',0,1),('002','CMP','0001','00003287',1,'2018-02-24','0020002049','GN','2018-02-01',1,5.000,0.000,5.000,423.7288,0.0000,423.7288,0,'002P0056','INDUSTRIA QUIMICA HORIZONTE S.R.L',0,0,0,' ','','2018-02-02 12:53:13',0,1),('002','VTA','0001','00004852',3,'2018-02-02','0020000333','GN','2018-02-02',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 07:48:20',0,1),('002','VTA','0001','00004853',3,'2018-02-03','0020000943','GN','2018-02-03',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 07:55:12',0,1),('002','VTA','0001','00004853',3,'2018-02-03','0020000764','GN','2018-02-03',1,0.000,1.000,-1.000,0.0000,18.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 07:55:12',0,1),('002','VTA','0001','00004854',3,'2018-02-02','0020002263','GN','2018-02-02',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 07:57:32',0,1),('002','VTA','0001','00004855',3,'2018-02-02','0020000831','GN','2018-02-02',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 08:00:39',0,1),('002','VTA','0001','00004856',3,'2018-02-02','0020002243','GN','2018-02-02',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 08:01:53',0,1),('002','VTA','0001','00004857',3,'2018-02-02','0020002240','GN','2018-02-02',1,0.000,4.000,-4.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 08:04:25',0,1),('002','VTA','0001','00004858',3,'2018-02-03','0020000594','GN','2018-02-03',1,0.000,1800.000,-1800.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 08:24:06',0,1),('002','VTA','0001','00004859',3,'2018-02-03','0020000733','GN','2018-02-03',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 08:29:03',0,1),('002','VTA','0001','00004860',3,'2018-02-03','0020000626','GN','2018-02-03',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 10:47:28',0,1),('002','VTA','0001','00004860',3,'2018-02-03','0020000139','GN','2018-02-03',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 10:47:28',0,1),('002','VTA','0001','00004860',3,'2018-02-03','0020000400','GN','2018-02-03',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 10:47:28',0,1),('002','VTA','0001','00004861',3,'2018-02-03','0020000400','GN','2018-02-03',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 10:48:22',0,1),('002','VTA','0001','00004862',3,'2018-02-03','0020001852','GN','2018-02-03',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 10:49:47',0,1),('002','VTA','0001','00004862',3,'2018-02-03','0020000546','GN','2018-02-03',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 10:49:47',0,1),('002','VTA','0001','00004863',3,'2018-02-03','0020001139','GN','2018-02-03',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 10:50:57',0,1),('002','VTA','0001','00004864',3,'2018-02-03','0020000465','GN','2018-02-03',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 10:52:49',0,1),('002','VTA','0001','00004864',3,'2018-02-03','0020000335','GN','2018-02-03',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 10:52:49',0,1),('002','VTA','0001','00004865',3,'2018-02-03','0020000524','GN','2018-02-03',1,0.000,8.000,-8.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 10:54:23',0,1),('002','VTA','0001','00004865',3,'2018-02-03','0020001999','GN','2018-02-03',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 10:54:23',0,1),('002','VTA','0001','00004866',3,'2018-02-03','0020000593','GN','2018-02-03',1,0.000,2000.000,-2000.000,0.0000,0.0800,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 10:57:30',0,1),('002','VTA','0001','00004866',3,'2018-02-03','0020000595','GN','2018-02-03',1,0.000,1100.000,-1100.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 10:57:30',0,1),('002','VTA','0001','00004867',3,'2018-02-03','0020000593','GN','2018-02-03',1,0.000,4000.000,-4000.000,0.0000,0.0800,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-03 11:10:50',0,1),('001','VTA','0001','00003816',3,'2018-02-01','0010000314','PR','2018-02-05',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 08:18:21',0,1),('001','VTA','0001','00003817',3,'2018-02-01','0010000288','PR','2018-02-05',1,0.000,5.000,-5.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 08:22:34',0,1),('001','VTA','0001','00003818',3,'2018-02-01','0010000215','PR','2018-02-05',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 08:24:41',0,1),('001','VTA','0001','00003819',3,'2018-02-01','0010000277','PR','2018-02-05',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 08:33:33',0,1),('001','VTA','0001','00003820',3,'2018-02-01','0010000137','PR','2018-02-05',1,0.000,0.500,-0.500,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 08:37:21',0,1),('001','VTA','0001','00003821',3,'2018-02-01','0010000288','PR','2018-02-05',1,0.000,4.000,-4.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 08:48:46',0,1),('001','VTA','0001','00003821',3,'2018-02-01','0010000070','PR','2018-02-05',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 08:48:46',0,1),('001','VTA','0001','00003821',3,'2018-02-01','0010000213','PR','2018-02-05',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 08:48:46',0,1),('001','VTA','0001','00003821',3,'2018-02-01','0010000119','PR','2018-02-05',1,0.000,24.000,-24.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 08:48:46',0,1),('002','VTA','0001','00001052',1,'2018-02-01','0020001209','GN','2018-02-01',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200278','CAJA MUNICIPAL DE AHORRO Y CREDITO DE PA ITA S.A.',0,0,0,' ','','2018-02-05 08:54:28',0,1),('002','VTA','0001','00001052',1,'2018-02-01','0020000990','GN','2018-02-01',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200278','CAJA MUNICIPAL DE AHORRO Y CREDITO DE PA ITA S.A.',0,0,0,' ','','2018-02-05 08:54:28',0,1),('001','VTA','0001','00003822',3,'2018-02-01','0010000015','PR','2018-02-05',1,0.000,60.000,-60.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 09:31:19',0,1),('001','VTA','0001','00003822',3,'2018-02-01','0010000081','PR','2018-02-05',1,0.000,36.000,-36.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 09:31:19',0,1),('001','VTA','0001','00003822',3,'2018-02-01','0010000069','PR','2018-02-05',1,0.000,24.000,-24.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 09:31:19',0,1),('001','VTA','0001','00003822',3,'2018-02-01','0010000070','PR','2018-02-05',1,0.000,12.000,-12.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 09:31:19',0,1),('002','VTA','0001','00001053',1,'2018-02-02','0020002058','GN','2018-02-02',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100073','GRUPO INVERCIONES DE LA SELVA S.A.C',0,0,0,' ','','2018-02-05 09:46:25',0,1),('002','VTA','0001','00001053',1,'2018-02-02','0020002028','GN','2018-02-02',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100073','GRUPO INVERCIONES DE LA SELVA S.A.C',0,0,0,' ','','2018-02-05 09:46:25',0,1),('001','VTA','0001','00003823',3,'2018-02-01','0010000081','PR','2018-02-05',1,0.000,72.000,-72.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 09:46:29',0,1),('001','VTA','0001','00003824',3,'2018-02-01','0010000134','PR','2018-02-05',1,0.000,6.000,-6.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 09:56:57',0,1),('001','VTA','0001','00003825',3,'2018-02-01','0010000042','PR','2018-02-05',1,0.000,24.000,-24.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 10:00:51',0,1),('001','VTA','0001','00003826',3,'2018-02-02','0010000174','PR','2018-02-05',1,0.000,3.000,-3.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 10:41:18',0,1),('001','VTA','0001','00003826',3,'2018-02-02','0010000349','PR','2018-02-05',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 10:41:18',0,1),('001','VTA','0001','00003826',3,'2018-02-02','0010000321','PR','2018-02-05',1,0.000,3.000,-3.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 10:41:18',0,1),('001','VTA','0001','00003826',3,'2018-02-02','0010000265','PR','2018-02-05',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 10:41:18',0,1),('001','VTA','0001','00003827',3,'2018-02-02','0010000065','PR','2018-02-05',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 10:47:30',0,1),('001','VTA','0001','00003827',3,'2018-02-02','0010000161','PR','2018-02-05',1,0.000,4.000,-4.000,0.0000,105.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 10:47:30',0,1),('001','VTA','0001','00003828',3,'2018-02-02','0010000174','PR','2018-02-05',1,0.000,3.000,-3.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 10:48:26',0,1),('001','VTA','0001','00003829',3,'2018-02-02','0010000257','PR','2018-02-02',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 10:56:15',0,1),('001','VTA','0001','00003830',3,'2018-02-02','0010000297','PR','2018-02-05',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 10:57:17',0,1),('001','VTA','0001','00003831',3,'2018-02-02','0010000164','PR','2018-02-05',1,0.000,4.000,-4.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 11:03:03',0,1),('001','VTA','0001','00003831',3,'2018-02-02','0010000277','PR','2018-02-05',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 11:03:03',0,1),('001','VTA','0001','00003832',3,'2018-02-02','0010000011','PR','2018-02-05',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 11:11:14',0,1),('001','VTA','0001','00003833',3,'2018-02-02','0010000011','PR','2018-02-05',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 11:12:30',0,1),('001','VTA','0001','00003835',3,'2018-02-02','0010000227','PR','2018-02-05',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 11:16:13',0,1),('001','VTA','0001','00003836',3,'2018-02-03','0010000180','PR','2018-02-05',1,0.000,10.000,-10.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 11:45:08',0,1),('001','VTA','0001','00003836',3,'2018-02-03','0010000234','PR','2018-02-05',1,0.000,12.000,-12.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 11:45:08',0,1),('001','VTA','0001','00003837',3,'2018-02-03','0010000288','PR','2018-02-05',1,0.000,7.000,-7.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:01:34',0,1),('001','VTA','0001','00003837',3,'2018-02-03','0010000215','PR','2018-02-05',1,0.000,12.000,-12.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:01:34',0,1),('001','VTA','0001','00003838',3,'2018-02-03','0010000314','PR','2018-02-05',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:02:32',0,1),('001','VTA','0001','00003839',3,'2018-02-03','0010000284','PR','2018-02-05',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:08:37',0,1),('001','VTA','0001','00003840',3,'2018-02-03','0010000314','PR','2018-02-05',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:09:25',0,1),('001','VTA','0001','00003841',3,'2018-02-03','0010000257','PR','2018-02-05',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:10:05',0,1),('001','VTA','0001','00003842',3,'2018-02-03','0010000314','PR','2018-02-05',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:11:25',0,1),('001','VTA','0001','00003843',3,'2018-02-03','0010000004','PR','2018-02-05',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:26:48',0,1),('001','VTA','0001','00003844',3,'2018-02-03','0010000056','PR','2018-02-05',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:32:30',0,1),('001','VTA','0001','00003845',3,'2018-02-03','0010000088','PR','2018-02-05',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:34:17',0,1),('001','VTA','0001','00003846',3,'2018-02-03','0010000277','PR','2018-02-05',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:35:07',0,1),('001','VTA','0001','00003847',3,'2018-02-03','0010000209','PR','2018-02-05',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:37:04',0,1),('001','VTA','0001','00003848',3,'2018-02-03','0010000165','PR','2018-02-05',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:38:09',0,1),('001','VTA','0001','00003849',3,'2018-02-05','0010000314','PR','2018-02-05',1,0.000,16.000,-16.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:39:05',0,1),('001','VTA','0001','00003850',3,'2018-02-05','0010000314','PR','2018-02-05',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-05 12:39:39',0,1),('001','VTA','0001','00001078',1,'2018-02-02','0010000132','PR','2018-02-02',1,0.000,3.000,-3.000,0.0000,55.0000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2018-02-05 12:52:34',0,1),('001','VTA','0001','00001078',1,'2018-02-02','0010000002','PR','2018-02-02',1,0.000,24.000,-24.000,0.0000,46.0000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2018-02-05 12:52:34',0,1),('001','VTA','0001','00001078',1,'2018-02-02','0010000004','PR','2018-02-02',1,0.000,24.000,-24.000,0.0000,28.0000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2018-02-05 12:52:34',0,1),('001','VTA','0001','00001079',1,'2018-02-02','0010000351','PR','2018-02-02',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100004','ALCIDES MALDONADO TRUJILLANO',0,0,0,' ','','2018-02-05 12:55:20',0,1),('001','VTA','0001','00001079',1,'2018-02-02','0010000130','PR','2018-02-02',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100004','ALCIDES MALDONADO TRUJILLANO',0,0,0,' ','','2018-02-05 12:55:20',0,1),('001','VTA','0001','00001080',1,'2018-02-03','0010000048','PR','2018-02-03',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100086','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L',0,0,0,' ','','2018-02-05 12:57:34',0,1),('001','VTA','0001','00001081',1,'2018-02-05','0010000137','PR','2018-02-05',1,0.000,3.000,-3.000,0.0000,30.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2018-02-05 13:02:00',0,1),('001','VTA','0001','00001081',1,'2018-02-05','0010000073','PR','2018-02-05',1,0.000,30.000,-30.000,0.0000,26.8000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2018-02-05 13:02:00',0,1),('001','VTA','0001','00001084',1,'2018-02-05','0010000314','PR','2018-02-05',1,0.000,397.000,-397.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-02-05 13:38:47',0,1),('002','CMP','0001','00000818',1,'2018-01-19','0020000594','GN','2018-01-25',1,5000.000,0.000,5000.000,0.0805,0.0000,0.0805,0,'002P0098','DINAMO E.I.R.L.',0,0,0,' ','','2018-02-06 10:15:31',0,1),('002','CMP','0001','00000818',1,'2018-01-19','0020000595','GN','2018-01-25',1,5000.000,0.000,5000.000,0.0941,0.0000,0.0941,0,'002P0098','DINAMO E.I.R.L.',0,0,0,' ','','2018-02-06 10:15:31',0,1),('002','CMP','0003','00017623',1,'2018-01-31','0020002031','GN','2018-02-02',1,3.000,0.000,3.000,189.9300,0.0000,189.9300,0,'002P0049','HUEMURA',0,0,0,' ','','2018-02-06 11:55:05',0,1),('002','CMP','0003','00017623',1,'2018-01-31','0020002032','GN','2018-02-02',1,3.000,0.000,3.000,308.8967,0.0000,308.8967,0,'002P0049','HUEMURA',0,0,0,' ','','2018-02-06 11:55:05',0,1),('002','CMP','0003','00017639',1,'2018-01-31','0020002366','GN','2018-02-02',1,10.000,0.000,10.000,73.7730,0.0000,73.7730,0,'002P0049','HUEMURA',0,0,0,' ','','2018-02-06 11:58:46',0,1),('001','VTA','0001','00003851',3,'2018-02-05','0010000099','PR','2018-02-06',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:19:07',0,1),('001','VTA','0001','00003851',3,'2018-02-05','0010000039','PR','2018-02-06',1,0.000,6.000,-6.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:19:07',0,1),('001','VTA','0001','00003851',3,'2018-02-05','0010000030','PR','2018-02-06',1,0.000,6.000,-6.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:19:07',0,1),('001','VTA','0001','00003852',3,'2018-02-05','0010000130','PR','2018-02-06',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:20:38',0,1),('001','VTA','0001','00003854',3,'2018-02-05','0010000042','PR','2018-02-06',1,0.000,42.000,-42.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:25:13',0,1),('001','VTA','0001','00003855',3,'2018-02-05','0010000104','PR','2018-02-06',1,0.000,30.000,-30.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:27:42',0,1),('001','VTA','0001','00003856',3,'2018-02-05','0010000314','PR','2018-02-06',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:28:29',0,1),('001','VTA','0001','00003857',3,'2018-02-06','0010000026','PR','2018-02-06',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:32:22',0,1),('001','VTA','0001','00003858',3,'2018-02-06','0010000015','PR','2018-02-06',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:38:13',0,1),('001','VTA','0001','00003859',3,'2018-02-06','0010000180','PR','2018-02-06',1,0.000,5.000,-5.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:39:53',0,1),('001','VTA','0001','00003860',3,'2018-02-06','0010000004','PR','2018-02-06',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:41:15',0,1),('001','VTA','0001','00003861',3,'2018-02-06','0010000247','PR','2018-02-06',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:42:29',0,1),('002','VTA','0001','00004868',3,'2018-02-03','0020000401','GN','2018-02-06',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:53:24',0,1),('002','VTA','0001','00004868',3,'2018-02-03','0020000087','GN','2018-02-06',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:53:24',0,1),('002','VTA','0001','00004868',3,'2018-02-03','0020001478','GN','2018-02-06',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:53:24',0,1),('002','VTA','0001','00004869',3,'2018-02-03','0020000232','GN','2018-02-06',1,0.000,14.000,-14.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:59:20',0,1),('002','VTA','0001','00004869',3,'2018-02-03','0020000182','GN','2018-02-06',1,0.000,0.500,-0.500,0.0000,7.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:59:20',0,1),('002','VTA','0001','00004869',3,'2018-02-03','0020000237','GN','2018-02-06',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-06 12:59:20',0,1),('001','VTA','0001','00003862',3,'2018-02-06','0010000237','PR','2018-02-07',1,0.000,8.000,-8.000,0.0000,140.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 08:19:32',0,1),('001','VTA','0001','00003862',3,'2018-02-06','0010000238','PR','2018-02-07',1,0.000,10.000,-10.000,0.0000,47.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 08:19:32',0,1),('001','VTA','0001','00003862',3,'2018-02-06','0010000277','PR','2018-02-07',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 08:19:32',0,1),('001','VTA','0001','00003863',3,'2018-02-06','0010000277','PR','2018-02-07',1,0.000,8.000,-8.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 08:23:30',0,1),('001','VTA','0001','00001085',1,'2018-02-05','0010000314','PR','2018-02-05',1,0.000,316.000,-316.000,0.0000,23.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-07 08:24:57',0,1),('001','VTA','0001','00003864',3,'2018-02-06','0010000232','PR','2018-02-07',1,0.000,11.000,-11.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 08:27:24',0,1),('001','VTA','0001','00003864',3,'2018-02-06','0010000070','PR','2018-02-07',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 08:27:24',0,1),('001','VTA','0001','00003864',3,'2018-02-06','0010000076','PR','2018-02-07',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 08:27:24',0,1),('001','VTA','0001','00001088',1,'2018-02-05','0010000227','PR','2018-02-05',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100226','SAAVEDRA MENDOZA LUIS',0,0,0,' ','','2018-02-07 08:30:20',0,1),('001','VTA','0001','00001088',1,'2018-02-05','0010000245','PR','2018-02-05',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100226','SAAVEDRA MENDOZA LUIS',0,0,0,' ','','2018-02-07 08:30:20',0,1),('001','VTA','0001','00001089',1,'2018-02-05','0010000314','PR','2018-02-05',1,0.000,300.000,-300.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-02-07 08:31:35',0,1),('001','VTA','0001','00001090',1,'2018-02-05','0010000314','PR','2018-02-05',1,0.000,145.000,-145.000,0.0000,24.0000,0.0000,0,'00100220','CANTA TOMANGUILLA NEICER',0,0,0,' ','','2018-02-07 08:39:08',1,1),('001','VTA','0001','00001091',1,'2018-02-06','0010000057','PR','2018-02-06',1,0.000,78.000,-78.000,0.0000,20.0000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2018-02-07 08:40:27',0,1),('002','VTA','0001','00004870',3,'2018-02-03','0020000964','GN','2018-02-07',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 08:46:36',0,1),('002','VTA','0001','00001054',1,'2018-02-05','0020000222','GN','2018-02-05',1,0.000,60.000,-60.000,0.0000,2.0000,0.0000,0,'00200279','LOGISTICA SELVA S.A.C',0,0,0,' ','','2018-02-07 08:48:16',0,1),('002','VTA','0001','00004872',3,'2018-02-03','0020000223','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 08:50:36',0,1),('002','VTA','0001','00004873',3,'2018-02-03','0020001219','GN','2018-02-07',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 08:53:55',0,1),('002','VTA','0001','00004873',3,'2018-02-03','0020000333','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 08:53:55',0,1),('002','VTA','0001','00001055',1,'2018-02-05','0020000374','GN','2018-02-05',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200280','CONSORCIO SELCAS',0,0,0,' ','','2018-02-07 08:54:22',0,1),('002','VTA','0001','00001056',1,'2018-02-05','0020000778','GN','2018-02-05',1,0.000,30.000,-30.000,0.0000,4.0000,0.0000,0,'00100222','LEYVA CAGALLAZA ELIO ALEXANDER',0,0,0,' ','','2018-02-07 08:55:50',0,1),('002','VTA','0001','00001057',1,'2018-02-05','0020000878','GN','2018-02-05',1,0.000,11.000,-11.000,0.0000,24.5455,0.0000,0,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,0,0,' ','','2018-02-07 09:00:00',0,1),('002','VTA','0001','00004874',3,'2018-02-05','0020000725','GN','2018-02-07',1,0.000,3.000,-3.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:03:59',0,1),('002','VTA','0001','00004874',3,'2018-02-05','0020000727','GN','2018-02-07',1,0.000,3.000,-3.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:03:59',0,1),('002','VTA','0001','00004875',3,'2018-02-05','0020001139','GN','2018-02-07',1,0.000,2.000,-2.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:18:33',0,1),('002','VTA','0001','00004875',3,'2018-02-05','0020000157','GN','2018-02-07',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:18:33',0,1),('002','VTA','0001','00004875',3,'2018-02-05','0020000326','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:18:33',0,1),('002','CMP','0001','00001190',1,'2018-02-02','0020000235','GN','2018-02-07',1,300.000,0.000,300.000,2.7966,0.0000,2.7966,0,'002P0002','ACEROS FORTALEZA  A1 SAC',0,0,0,' ','','2018-02-07 09:30:16',0,1),('002','CMP','0001','00001190',1,'2018-02-02','0020001096','GN','2018-02-07',1,50.000,0.000,50.000,11.1864,0.0000,11.1864,0,'002P0002','ACEROS FORTALEZA  A1 SAC',0,0,0,' ','','2018-02-07 09:30:16',0,1),('002','CMP','0001','00001190',1,'2018-02-02','0020000776','GN','2018-02-07',1,60.000,0.000,60.000,2.9661,0.0000,2.9661,0,'002P0002','ACEROS FORTALEZA  A1 SAC',0,0,0,' ','','2018-02-07 09:30:16',0,1),('002','CMP','0001','00001190',1,'2018-02-02','0020001049','GN','2018-02-07',1,60.000,0.000,60.000,2.9661,0.0000,2.9661,0,'002P0002','ACEROS FORTALEZA  A1 SAC',0,0,0,' ','','2018-02-07 09:30:16',0,1),('002','CMP','0001','00001190',1,'2018-02-02','0020000442','GN','2018-02-07',1,60.000,0.000,60.000,2.9661,0.0000,2.9661,0,'002P0002','ACEROS FORTALEZA  A1 SAC',0,0,0,' ','','2018-02-07 09:30:16',0,1),('002','CMP','0001','00001190',1,'2018-02-02','0020000237','GN','2018-02-07',1,30.000,0.000,30.000,2.9661,0.0000,2.9661,0,'002P0002','ACEROS FORTALEZA  A1 SAC',0,0,0,' ','','2018-02-07 09:30:16',0,1),('002','VTA','0001','00004876',3,'2018-02-05','0020000542','GN','2018-02-07',1,0.000,8.000,-8.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:42:30',0,1),('002','VTA','0001','00004876',3,'2018-02-05','0020002117','GN','2018-02-07',1,0.000,8.000,-8.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:42:30',0,1),('002','VTA','0001','00004877',3,'2018-02-05','0020001450','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:55:40',0,1),('002','VTA','0001','00004877',3,'2018-02-05','0020000986','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:55:40',0,1),('002','VTA','0001','00004877',3,'2018-02-05','0020000092','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:55:40',0,1),('002','VTA','0001','00004877',3,'2018-02-05','0020000392','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:55:40',0,1),('002','VTA','0001','00004877',3,'2018-02-05','0020000529','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:55:40',0,1),('002','VTA','0001','00004877',3,'2018-02-05','0020000726','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:55:40',0,1),('002','VTA','0001','00004877',3,'2018-02-05','0020000376','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 09:55:40',0,1),('002','VTA','0001','00004878',3,'2018-02-05','0020002010','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:04:18',0,1),('002','VTA','0001','00004878',3,'2018-02-05','0020001820','GN','2018-02-07',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:04:18',0,1),('002','VTA','0001','00004879',3,'2018-02-05','0020001912','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:08:12',0,1),('002','VTA','0001','00004880',3,'2018-02-05','0020000542','GN','2018-02-07',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:16:08',0,1),('002','VTA','0001','00004880',3,'2018-02-05','0020000578','GN','2018-02-07',1,0.000,8.000,-8.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:16:08',0,1),('002','VTA','0001','00004880',3,'2018-02-05','0020002117','GN','2018-02-07',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:16:08',0,1),('002','VTA','0001','00004880',3,'2018-02-05','0020001632','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:16:08',0,1),('002','VTA','0001','00004881',3,'2018-02-05','0020002205','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:17:44',0,1),('002','VTA','0001','00004882',3,'2018-02-05','0020000778','GN','2018-02-07',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:22:52',0,1),('002','VTA','0001','00004882',3,'2018-02-05','0020000727','GN','2018-02-07',1,0.000,4.000,-4.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:22:52',0,1),('002','VTA','0001','00004883',3,'2018-02-05','0020000223','GN','2018-02-07',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:24:51',0,1),('002','VTA','0001','00004884',3,'2018-02-05','0020002117','GN','2018-02-07',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:28:44',0,1),('002','VTA','0001','00004884',3,'2018-02-05','0020000578','GN','2018-02-07',1,0.000,2.000,-2.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:28:44',0,1),('002','VTA','0001','00004884',3,'2018-02-05','0020001886','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:28:44',0,1),('002','VTA','0001','00004885',3,'2018-02-05','0020000869','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:32:36',0,1),('002','VTA','0001','00004885',3,'2018-02-05','0020001389','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:32:36',0,1),('002','VTA','0001','00001058',1,'2018-02-05','0020000229','GN','2018-02-05',1,0.000,21.000,-21.000,0.0000,5.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-02-07 10:34:22',0,1),('002','VTA','0001','00001058',1,'2018-02-05','0020000235','GN','2018-02-05',1,0.000,300.000,-300.000,0.0000,5.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-02-07 10:34:22',0,1),('002','VTA','0001','00001058',1,'2018-02-05','0020000229','GN','2018-02-05',1,0.000,150.000,-150.000,0.0000,5.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-02-07 10:34:22',0,1),('002','VTA','0001','00001058',1,'2018-02-05','0020000237','GN','2018-02-05',1,0.000,26.000,-26.000,0.0000,5.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-02-07 10:34:22',0,1),('002','VTA','0001','00001058',1,'2018-02-05','0020000240','GN','2018-02-05',1,0.000,12.000,-12.000,0.0000,5.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-02-07 10:34:22',0,1),('002','VTA','0001','00004886',3,'2018-02-06','0020000542','GN','2018-02-07',1,0.000,10.000,-10.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:35:49',0,1),('002','VTA','0001','00004887',3,'2018-02-06','0020000307','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:40:46',0,1),('002','VTA','0001','00004888',3,'2018-02-06','0020001004','GN','2018-02-07',1,0.000,8.000,-8.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:44:26',0,1),('002','VTA','0001','00004889',3,'2018-02-06','0020000232','GN','2018-02-07',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:47:54',0,1),('002','VTA','0001','00004890',3,'2018-02-06','0020000199','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:51:29',0,1),('002','VTA','0001','00004890',3,'2018-02-06','0020001076','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:51:29',0,1),('002','VTA','0001','00001060',1,'2018-02-05','0020001085','GN','2018-02-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200002','\"EMPRESA CONSTRUCTORA INNOVADORES DEL MILENIO S.A.C.\"',0,0,0,' ','','2018-02-07 10:53:12',0,1),('002','VTA','0001','00001060',1,'2018-02-05','0020002098','GN','2018-02-05',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200002','\"EMPRESA CONSTRUCTORA INNOVADORES DEL MILENIO S.A.C.\"',0,0,0,' ','','2018-02-07 10:53:12',0,1),('002','VTA','0001','00001060',1,'2018-02-05','0020000992','GN','2018-02-05',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200002','\"EMPRESA CONSTRUCTORA INNOVADORES DEL MILENIO S.A.C.\"',0,0,0,' ','','2018-02-07 10:53:12',0,1),('002','VTA','0001','00001060',1,'2018-02-05','0020000830','GN','2018-02-05',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200002','\"EMPRESA CONSTRUCTORA INNOVADORES DEL MILENIO S.A.C.\"',0,0,0,' ','','2018-02-07 10:53:12',0,1),('002','VTA','0001','00004891',3,'2018-02-06','0020000362','GN','2018-02-07',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 10:54:49',0,1),('002','VTA','0001','00001061',1,'2018-02-06','0020000878','GN','2018-02-06',1,0.000,11.000,-11.000,0.0000,24.5455,0.0000,0,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,0,0,' ','','2018-02-07 11:01:42',0,1),('001','VTA','0001','00001092',3,'2018-02-07','0010000349','PR','2018-02-07',1,0.000,4.000,-4.000,0.0000,48.0000,0.0000,0,'00100162','NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC',0,0,0,' ','','2018-02-07 11:02:35',0,1),('002','VTA','0001','00004892',3,'2018-02-06','0020000595','GN','2018-02-07',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 11:12:07',0,1),('002','VTA','0001','00004893',3,'2018-02-06','0020000966','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 11:32:34',0,1),('002','VTA','0001','00004893',3,'2018-02-06','0020000993','GN','2018-02-07',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 11:32:34',0,1),('002','VTA','0001','00004893',3,'2018-02-06','0020001886','GN','2018-02-07',1,0.000,12.000,-12.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 11:32:34',0,1),('002','VTA','0001','00004893',3,'2018-02-06','0020001886','GN','2018-02-07',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 11:32:34',0,1),('002','VTA','0001','00004893',3,'2018-02-06','0020000367','GN','2018-02-07',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 11:32:34',0,1),('002','VTA','0001','00004893',3,'2018-02-06','0020000992','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 11:32:34',0,1),('002','VTA','0001','00004894',3,'2018-02-07','0020001007','GN','2018-02-07',1,0.000,2.000,-2.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 11:36:20',0,1),('002','VTA','0001','00004894',3,'2018-02-07','0020000973','GN','2018-02-07',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 11:36:20',0,1),('002','VTA','0001','00004895',3,'2018-02-07','0020002284','GN','2018-02-07',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 11:44:38',0,1),('002','VTA','0001','00004895',3,'2018-02-07','0020001101','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 11:44:38',0,1),('002','VTA','0001','00004896',3,'2018-02-07','0020000905','GN','2018-02-07',1,0.000,28.000,-28.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 11:46:56',0,1),('002','VTA','0001','00004897',3,'2018-02-07','0020000717','GN','2018-02-07',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-07 11:47:59',0,1),('001','CMP','0001','00033842',1,'2018-02-03','0010000314','PR','2018-02-07',1,740.000,0.000,740.000,18.6441,0.0000,18.6441,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-02-08 08:36:53',0,1),('001','VTA','0001','00003865',3,'2018-02-07','0010000134','PR','2018-02-08',1,0.000,2.000,-2.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 08:40:53',0,1),('001','VTA','0001','00003866',3,'2018-02-07','0010000026','PR','2018-02-08',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 08:46:58',0,1),('001','VTA','0001','00003867',3,'2018-02-07','0010000319','PR','2018-02-08',1,0.000,4.000,-4.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 08:48:17',0,1),('001','VTA','0001','00003868',3,'2018-02-07','0010000314','PR','2018-02-08',1,0.000,20.000,-20.000,0.0000,23.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 08:49:12',0,1),('001','VTA','0001','00003869',3,'2018-02-07','0010000314','PR','2018-02-08',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 09:02:51',0,1),('001','VTA','0001','00003870',3,'2018-02-07','0010000042','PR','2018-02-08',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 09:08:06',0,1),('001','VTA','0001','00003871',3,'2018-02-08','0010000314','PR','2018-02-08',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 09:08:45',0,1),('001','VTA','0001','00003872',3,'2018-02-08','0010000314','PR','2018-02-08',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 09:09:21',0,1),('001','VTA','0001','00003873',3,'2018-02-08','0010000026','PR','2018-02-08',1,0.000,6.000,-6.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 09:15:57',0,1),('001','VTA','0001','00003873',3,'2018-02-08','0010000075','PR','2018-02-08',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 09:15:57',0,1),('001','VTA','0001','00003873',3,'2018-02-08','0010000073','PR','2018-02-08',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 09:15:57',0,1),('002','VTA','0001','00004898',3,'2018-02-07','0020000232','GN','2018-02-08',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 09:24:53',0,1),('002','VTA','0001','00004899',3,'2018-02-07','0020000233','GN','2018-02-08',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 09:26:26',0,1),('002','VTA','0001','00004900',3,'2018-02-07','0020002173','GN','2018-02-08',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 09:28:34',0,1),('002','VTA','0001','00004901',3,'2018-02-08','0020002195','GN','2018-02-08',1,0.000,6.000,-6.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 09:54:21',0,1),('002','VTA','0001','00004902',3,'2018-02-08','0020000829','GN','2018-02-08',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 10:01:42',0,1),('002','VTA','0001','00004902',3,'2018-02-08','0020000294','GN','2018-02-08',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 10:01:42',0,1),('002','VTA','0001','00004902',3,'2018-02-08','0020001389','GN','2018-02-08',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 10:01:42',0,1),('002','VTA','0001','00004902',3,'2018-02-08','0020000981','GN','2018-02-08',1,0.000,4.000,-4.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 10:01:42',0,1),('002','VTA','0001','00004902',3,'2018-02-08','0020001566','GN','2018-02-08',1,0.000,5.000,-5.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 10:01:42',0,1),('002','VTA','0001','00004903',3,'2018-02-08','0020001219','GN','2018-02-08',1,0.000,8.000,-8.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 10:06:37',0,1),('002','VTA','0001','00004904',3,'2018-02-08','0020001642','GN','2018-02-08',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 10:13:55',0,1),('002','VTA','0001','00004904',3,'2018-02-08','0020000952','GN','2018-02-08',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-08 10:13:55',0,1),('001','VTA','0001','00003874',3,'2018-02-08','0010000314','PR','2018-02-09',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 08:20:46',0,1),('001','VTA','0001','00003875',3,'2018-02-08','0010000277','PR','2018-02-09',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 08:25:54',0,1),('001','VTA','0001','00003875',3,'2018-02-08','0010000317','PR','2018-02-09',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 08:25:54',0,1),('001','VTA','0001','00003876',3,'2018-02-08','0010000277','PR','2018-02-09',1,0.000,3.000,-3.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 08:27:04',0,1),('001','VTA','0001','00003877',3,'2018-02-08','0010000288','PR','2018-02-09',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 08:32:11',0,1),('001','VTA','0001','00003877',3,'2018-02-08','0010000288','PR','2018-02-09',1,0.000,0.500,-0.500,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 08:32:11',0,1),('001','VTA','0001','00003878',3,'2018-02-08','0010000070','PR','2018-02-09',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 08:34:42',0,1),('001','VTA','0001','00003879',3,'2018-02-08','0010000060','PR','2018-02-09',1,0.000,60.000,-60.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:02:06',0,1),('001','VTA','0001','00003879',3,'2018-02-08','0010000048','PR','2018-02-09',1,0.000,6.000,-6.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:02:06',0,1),('001','VTA','0001','00003879',3,'2018-02-08','0010000073','PR','2018-02-09',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:02:06',0,1),('001','VTA','0001','00003879',3,'2018-02-08','0010000209','PR','2018-02-09',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:02:06',0,1),('001','VTA','0001','00003880',3,'2018-02-08','0010000357','PR','2018-02-09',1,0.000,1.000,-1.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:04:18',0,1),('001','VTA','0001','00003881',3,'2018-02-08','0010000227','PR','2018-02-09',1,0.000,5.000,-5.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:32:38',0,1),('001','VTA','0001','00003881',3,'2018-02-08','0010000213','PR','2018-02-09',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:32:38',0,1),('001','VTA','0001','00003881',3,'2018-02-08','0010000258','PR','2018-02-09',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:32:38',0,1),('001','VTA','0001','00003881',3,'2018-02-08','0010000255','PR','2018-02-09',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:32:38',0,1),('001','VTA','0001','00003881',3,'2018-02-08','0010000217','PR','2018-02-09',1,0.000,0.500,-0.500,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:32:38',0,1),('001','VTA','0001','00003882',3,'2018-02-08','0010000317','PR','2018-02-09',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:38:58',0,1),('001','VTA','0001','00003882',3,'2018-02-08','0010000227','PR','2018-02-09',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:38:58',0,1),('001','VTA','0001','00003882',3,'2018-02-08','0010000119','PR','2018-02-09',1,0.000,12.000,-12.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:38:58',0,1),('001','VTA','0001','00003882',3,'2018-02-08','0010000104','PR','2018-02-09',1,0.000,12.000,-12.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:38:58',0,1),('001','VTA','0001','00003883',3,'2018-02-08','0010000327','PR','2018-02-09',1,0.000,0.500,-0.500,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:43:25',0,1),('001','VTA','0001','00003883',3,'2018-02-08','0010000217','PR','2018-02-09',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:43:25',0,1),('001','VTA','0001','00003884',3,'2018-02-08','0010000154','PR','2018-02-09',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:49:42',0,1),('001','VTA','0001','00003885',3,'2018-02-08','0010000314','PR','2018-02-09',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:50:22',0,1),('001','VTA','0001','00003886',3,'2018-02-08','0010000033','PR','2018-02-09',1,0.000,18.000,-18.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:53:33',0,1),('001','VTA','0001','00003886',3,'2018-02-08','0010000030','PR','2018-02-09',1,0.000,6.000,-6.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:53:33',0,1),('001','VTA','0001','00003886',3,'2018-02-08','0010000070','PR','2018-02-09',1,0.000,12.000,-12.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:53:33',0,1),('001','VTA','0001','00003887',3,'2018-02-09','0010000314','PR','2018-02-09',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 09:54:32',0,1),('002','VTA','0001','00004905',3,'2018-02-08','0020000989','GN','2018-02-09',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:00:29',0,1),('002','VTA','0001','00004906',3,'2018-02-08','0020000323','GN','2018-02-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:07:19',0,1),('002','VTA','0001','00004907',3,'2018-02-08','0020000333','GN','2018-02-09',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:12:47',0,1),('002','VTA','0001','00004907',3,'2018-02-08','0020000725','GN','2018-02-09',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:12:47',0,1),('002','VTA','0001','00004908',3,'2018-02-08','0020001357','GN','2018-02-09',1,0.000,6.000,-6.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:16:13',0,1),('002','VTA','0001','00004908',3,'2018-02-08','0020000626','GN','2018-02-09',1,0.000,0.500,-0.500,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:16:13',0,1),('002','VTA','0001','00004909',3,'2018-02-08','0020000542','GN','2018-02-09',1,0.000,20.000,-20.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:26:29',0,1),('002','VTA','0001','00004909',3,'2018-02-08','0020001299','GN','2018-02-09',1,0.000,13.000,-13.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:26:29',0,1),('002','VTA','0001','00004909',3,'2018-02-08','0020000578','GN','2018-02-09',1,0.000,10.000,-10.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:26:29',0,1),('002','VTA','0001','00004909',3,'2018-02-08','0020001300','GN','2018-02-09',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:26:29',0,1),('002','VTA','0001','00004909',3,'2018-02-08','0020001301','GN','2018-02-09',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:26:29',0,1),('002','VTA','0001','00004909',3,'2018-02-08','0020001138','GN','2018-02-09',1,0.000,2.000,-2.000,0.0000,150.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:26:29',0,1),('002','VTA','0001','00004909',3,'2018-02-08','0020001291','GN','2018-02-09',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:26:29',0,1),('002','VTA','0001','00004910',3,'2018-02-08','0020002197','GN','2018-02-09',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:27:56',0,1),('002','VTA','0001','00004911',3,'2018-02-08','0020000127','GN','2018-02-09',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:33:41',0,1),('002','VTA','0001','00004912',3,'2018-02-09','0020001663','GN','2018-02-09',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:36:26',0,1),('002','VTA','0001','00004912',3,'2018-02-09','0020001664','GN','2018-02-09',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-09 10:36:26',0,1),('001','VTA','0001','00003888',3,'2018-02-09','0010000314','PR','2018-02-10',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 12:52:08',0,1),('001','VTA','0001','00003889',3,'2018-02-09','0010000351','PR','2018-02-10',1,0.000,2.000,-2.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 12:54:12',0,1),('001','VTA','0001','00003890',3,'2018-02-09','0010000134','PR','2018-02-10',1,0.000,3.000,-3.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 12:59:40',0,1),('001','VTA','0001','00003890',3,'2018-02-09','0010000006','PR','2018-02-10',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 12:59:40',0,1),('001','VTA','0001','00003890',3,'2018-02-09','0010000180','PR','2018-02-10',1,0.000,0.500,-0.500,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 12:59:40',0,1),('001','VTA','0001','00003891',3,'2018-02-09','0010000213','PR','2018-02-10',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:00:44',0,1),('001','VTA','0001','00003892',3,'2018-02-09','0010000314','PR','2018-02-10',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:01:24',0,1),('001','VTA','0001','00003893',3,'2018-02-09','0010000134','PR','2018-02-10',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:02:27',0,1),('001','VTA','0001','00003894',3,'2018-02-09','0010000314','PR','2018-02-10',1,0.000,28.000,-28.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:03:55',0,1),('001','VTA','0001','00003895',3,'2018-02-09','0010000314','PR','2018-02-10',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:04:26',0,1),('001','VTA','0001','00003896',3,'2018-02-10','0010000314','PR','2018-02-10',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:05:45',0,1),('001','VTA','0001','00003897',3,'2018-02-10','0010000073','PR','2018-02-10',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:09:10',0,1),('001','VTA','0001','00003897',3,'2018-02-10','0010000015','PR','2018-02-10',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:09:10',0,1),('001','VTA','0001','00003898',3,'2018-02-10','0010000314','PR','2018-02-10',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:09:48',0,1),('001','VTA','0001','00003899',3,'2018-02-10','0010000277','PR','2018-02-10',1,0.000,2.000,-2.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:11:06',0,1),('001','VTA','0001','00003900',3,'2018-02-10','0010000154','PR','2018-02-10',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:20:13',0,1),('001','VTA','0001','00003900',3,'2018-02-10','0010000017','PR','2018-02-10',1,0.000,30.000,-30.000,0.0000,41.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:20:13',0,1),('001','VTA','0001','00003900',3,'2018-02-10','0010000042','PR','2018-02-10',1,0.000,18.000,-18.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:20:13',0,1),('001','VTA','0001','00003900',3,'2018-02-10','0010000214','PR','2018-02-10',1,0.000,12.000,-12.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 13:20:13',0,1),('001','VTA','0001','00003901',3,'2018-02-10','0010000011','PR','2018-02-10',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:08:14',0,1),('001','VTA','0001','00003902',3,'2018-02-10','0010000025','PR','2018-02-10',1,0.000,42.000,-42.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:12:24',0,1),('001','VTA','0001','00003903',3,'2018-02-10','0010000351','PR','2018-02-10',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:15:22',0,1),('001','VTA','0001','00003904',3,'2018-02-10','0010000074','PR','2018-02-10',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:15:57',0,1),('002','VTA','0001','00004913',3,'2018-02-09','0020000195','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:20:53',0,1),('002','VTA','0001','00004914',3,'2018-02-09','0020001950','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:24:09',0,1),('002','VTA','0001','00004915',3,'2018-02-09','0020000774','GN','2018-02-10',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:25:21',0,1),('002','VTA','0001','00004916',3,'2018-02-09','0020001972','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:50:22',0,1),('002','VTA','0001','00004916',3,'2018-02-09','0020001301','GN','2018-02-10',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:50:22',0,1),('002','VTA','0001','00004916',3,'2018-02-09','0020000964','GN','2018-02-10',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:50:22',0,1),('002','VTA','0001','00004916',3,'2018-02-09','0020000199','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:50:22',0,1),('002','VTA','0001','00004916',3,'2018-02-09','0020000453','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:50:22',0,1),('002','VTA','0001','00004916',3,'2018-02-09','0020000349','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:50:22',0,1),('002','VTA','0001','00004916',3,'2018-02-09','0020000026','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:50:22',0,1),('002','VTA','0001','00004918',3,'2018-02-10','0020002316','GN','2018-02-10',1,0.000,10.000,-10.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 14:59:48',0,1),('002','VTA','0001','00004919',3,'2018-02-10','0020000389','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 15:01:00',0,1),('002','VTA','0001','00004920',3,'2018-02-10','0020000754','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 15:02:36',0,1),('002','VTA','0001','00004921',3,'2018-02-10','0020001773','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,285.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 15:03:48',0,1),('001','VTA','0001','00003905',3,'2018-02-10','0010000165','PR','2018-02-10',1,0.000,12.000,-12.000,0.0000,25.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 16:45:35',0,1),('001','VTA','0001','00003906',3,'2018-02-10','0010000214','PR','2018-02-10',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-10 16:47:21',0,1),('001','VTA','0001','00003907',3,'2018-02-10','0010000319','PR','2018-02-12',1,0.000,6.000,-6.000,0.0000,29.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-12 14:34:52',0,1),('001','VTA','0001','00003908',3,'2018-02-10','0010000319','PR','2018-02-12',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-12 14:36:18',0,1),('001','VTA','0001','00003909',3,'2018-02-12','0010000274','PR','2018-02-12',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-12 14:40:04',0,1),('001','VTA','0001','00003909',3,'2018-02-12','0010000130','PR','2018-02-12',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-12 14:40:04',0,1),('001','VTA','0001','00003910',3,'2018-02-12','0010000033','PR','2018-02-12',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-12 14:40:52',0,1),('001','VTA','0001','00003911',3,'2018-02-12','0010000232','PR','2018-02-12',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-12 14:42:23',0,1),('001','VTA','0001','00003912',3,'2018-02-12','0010000314','PR','2018-02-12',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-12 14:43:07',0,1),('001','VTA','0001','00003913',3,'2018-02-13','0010000277','PR','2018-02-13',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 11:38:17',0,1),('001','VTA','0001','00003914',3,'2018-02-13','0010000165','PR','2018-02-13',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 11:40:12',0,1),('001','VTA','0001','00003915',3,'2018-02-13','0010000302','PR','2018-02-13',1,0.000,3.000,-3.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 12:05:17',0,1),('001','VTA','0001','00003915',3,'2018-02-13','0010000299','PR','2018-02-13',1,0.000,3.000,-3.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 12:05:17',0,1),('001','VTA','0001','00003915',3,'2018-02-13','0010000288','PR','2018-02-13',1,0.000,4.000,-4.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 12:05:17',0,1),('001','VTA','0001','00003915',3,'2018-02-13','0010000302','PR','2018-02-13',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 12:05:17',0,1),('001','VTA','0001','00003915',3,'2018-02-13','0010000180','PR','2018-02-13',1,0.000,2.000,-2.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 12:05:17',0,1),('001','VTA','0001','00003916',3,'2018-02-13','0010000319','PR','2018-02-13',1,0.000,13.000,-13.000,0.0000,29.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 12:06:53',0,1),('001','VTA','0001','00003916',3,'2018-02-13','0010000232','PR','2018-02-13',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 12:06:53',0,1),('001','VTA','0001','00003917',3,'2018-02-13','0010000314','PR','2018-02-13',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 12:07:39',0,1),('001','VTA','0001','00003918',3,'2018-02-13','0010000217','PR','2018-02-13',1,0.000,5.000,-5.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 12:08:33',0,1),('002','VTA','0001','00004917',3,'2018-02-10','0020000602','GN','2018-02-10',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 13:23:07',0,1),('002','VTA','0001','00004917',3,'2018-02-10','0020002028','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 13:23:07',0,1),('002','VTA','0001','00004917',3,'2018-02-10','0020000378','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-13 13:23:07',0,1),('001','VTA','0001','00003919',3,'2018-02-13','0010000234','PR','2018-02-13',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-14 16:26:14',0,1),('001','VTA','0001','00003920',3,'2018-02-14','0010000213','PR','2018-02-14',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-14 16:37:55',0,1),('001','VTA','0001','00003921',3,'2018-02-14','0010000314','PR','2018-02-14',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-14 16:38:28',0,1),('001','VTA','0001','00003922',3,'2018-02-14','0010000150','PR','2018-02-14',1,0.000,20.000,-20.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-14 16:41:44',0,1),('001','VTA','0001','00003922',3,'2018-02-14','0010000053','PR','2018-02-14',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-14 16:41:44',0,1),('001','VTA','0001','00003923',3,'2018-02-14','0010000227','PR','2018-02-22',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:05:04',0,1),('001','VTA','0001','00003924',3,'2018-02-15','0010000319','PR','2018-02-22',1,0.000,7.000,-7.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:06:20',0,1),('001','VTA','0001','00003925',3,'2018-02-15','0010000210','PR','2018-02-22',1,0.000,6.000,-6.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:07:18',0,1),('001','VTA','0001','00003926',3,'2018-02-15','0010000048','PR','2018-02-22',1,0.000,36.000,-36.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:08:19',0,1),('001','VTA','0001','00003927',3,'2018-02-15','0010000314','PR','2018-02-22',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:09:25',0,1),('001','VTA','0001','00003928',3,'2018-02-15','0010000011','PR','2018-02-22',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:10:19',0,1),('001','VTA','0001','00003930',3,'2018-02-15','0010000033','PR','2018-02-22',1,0.000,12.000,-12.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:11:33',0,1),('001','VTA','0001','00003931',3,'2018-02-15','0010000002','PR','2018-02-22',1,0.000,24.000,-24.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:15:43',0,1),('001','VTA','0001','00003931',3,'2018-02-15','0010000079','PR','2018-02-22',1,0.000,12.000,-12.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:15:43',0,1),('001','VTA','0001','00003931',3,'2018-02-15','0010000245','PR','2018-02-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:15:43',0,1),('001','VTA','0001','00003931',3,'2018-02-15','0010000245','PR','2018-02-22',1,0.000,0.500,-0.500,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:15:43',0,1),('001','VTA','0001','00003931',3,'2018-02-15','0010000257','PR','2018-02-22',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:15:43',0,1),('001','VTA','0001','00003932',3,'2018-02-16','0010000232','PR','2018-02-22',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:17:26',0,1),('001','VTA','0001','00003932',3,'2018-02-16','0010000074','PR','2018-02-22',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:17:26',0,1),('001','VTA','0001','00003934',3,'2018-02-16','0010000056','PR','2018-02-22',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:19:46',0,1),('001','VTA','0001','00003934',3,'2018-02-16','0010000023','PR','2018-02-22',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:19:46',0,1),('001','VTA','0001','00003934',3,'2018-02-16','0010000215','PR','2018-02-22',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:19:46',0,1),('001','VTA','0001','00003935',3,'2018-02-16','0010000351','PR','2018-02-22',1,0.000,10.000,-10.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:20:55',0,1),('001','VTA','0001','00003936',3,'2018-02-16','0010000227','PR','2018-02-22',1,0.000,7.000,-7.000,0.0000,19.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:22:58',0,1),('001','VTA','0001','00003936',3,'2018-02-16','0010000056','PR','2018-02-22',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:22:58',0,1),('001','VTA','0001','00003937',3,'2018-02-16','0010000162','PR','2018-02-22',1,0.000,3.000,-3.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:23:30',0,1),('001','VTA','0001','00003938',3,'2018-02-16','0010000081','PR','2018-02-22',1,0.000,30.000,-30.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:24:49',0,1),('001','VTA','0001','00003939',3,'2018-02-16','0010000181','PR','2018-02-22',1,0.000,7.000,-7.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:32:32',0,1),('001','VTA','0001','00003939',3,'2018-02-16','0010000266','PR','2018-02-22',1,0.000,8.000,-8.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-22 18:32:32',0,1),('001','VTA','0001','00003940',3,'2018-02-16','0010000241','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 12:58:12',0,1),('001','VTA','0001','00003941',3,'2018-02-17','0010000314','PR','2018-02-23',1,0.000,7.000,-7.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 12:59:06',0,1),('001','VTA','0001','00003942',3,'2018-02-17','0010000076','PR','2018-02-23',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 12:59:37',0,1),('001','VTA','0001','00003943',3,'2018-02-17','0010000033','PR','2018-02-23',1,0.000,12.000,-12.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 13:00:15',0,1),('001','VTA','0001','00003944',3,'2018-02-17','0010000314','PR','2018-02-23',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 13:06:17',0,1),('001','VTA','0001','00003945',3,'2018-02-17','0010000214','PR','2018-02-23',1,0.000,22.000,-22.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 13:06:59',0,1),('001','VTA','0001','00003946',3,'2018-02-17','0010000034','PR','2018-02-23',1,0.000,6.000,-6.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 13:09:07',0,1),('001','VTA','0001','00003946',3,'2018-02-17','0010000319','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 13:09:07',0,1),('001','VTA','0001','00003946',3,'2018-02-17','0010000069','PR','2018-02-23',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 13:09:07',0,1),('001','VTA','0001','00003946',3,'2018-02-17','0010000209','PR','2018-02-23',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 13:09:07',0,1),('001','VTA','0001','00003947',3,'2018-02-17','0010000314','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 13:10:10',0,1),('001','VTA','0001','00003948',3,'2018-02-17','0010000074','PR','2018-02-23',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 13:10:45',0,1),('001','VTA','0001','00003949',3,'2018-02-17','0010000081','PR','2018-02-23',1,0.000,6.000,-6.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 13:13:19',0,1),('001','VTA','0001','00003950',3,'2018-02-17','0010000319','PR','2018-02-23',1,0.000,22.000,-22.000,0.0000,29.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 13:14:40',0,1),('001','VTA','0001','00003951',3,'2018-02-19','0010000001','PR','2018-02-23',1,0.000,6.000,-6.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 14:10:45',0,1),('001','VTA','0001','00003952',3,'2018-02-19','0010000229','PR','2018-02-23',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 14:20:00',0,1),('001','VTA','0001','00003953',3,'2018-02-19','0010000107','PR','2018-02-23',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 14:32:34',0,1),('001','VTA','0001','00003954',3,'2018-02-19','0010000086','PR','2018-02-23',1,0.000,30.000,-30.000,0.0000,29.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 14:34:02',0,1),('001','VTA','0001','00003955',3,'2018-02-23','0010000234','PR','2018-02-23',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 14:34:44',0,1),('001','VTA','0001','00003956',3,'2018-02-19','0010000232','PR','2018-02-23',1,0.000,5.000,-5.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 14:41:23',0,1),('001','VTA','0001','00003957',3,'2018-02-19','0010000039','PR','2018-02-23',1,0.000,18.000,-18.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 14:42:56',0,1),('001','VTA','0001','00003958',3,'2018-02-20','0010000357','PR','2018-02-23',1,0.000,2.000,-2.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:00:05',0,1),('001','VTA','0001','00003958',3,'2018-02-20','0010000277','PR','2018-02-23',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:00:05',0,1),('001','VTA','0001','00003958',3,'2018-02-20','0010000317','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:00:05',0,1),('001','VTA','0001','00003958',3,'2018-02-20','0010000209','PR','2018-02-23',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:00:05',0,1),('001','VTA','0001','00003958',3,'2018-02-20','0010000211','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:00:05',0,1),('001','VTA','0001','00003958',3,'2018-02-20','0010000317','PR','2018-02-23',1,0.000,2.500,-2.500,0.0000,27.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:00:05',0,1),('001','VTA','0001','00003959',3,'2018-02-20','0010000232','PR','2018-02-23',1,0.000,5.000,-5.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:02:09',0,1),('001','VTA','0001','00003960',3,'2018-02-20','0010000289','PR','2018-02-23',1,0.000,0.500,-0.500,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:18:11',0,1),('001','VTA','0001','00003960',3,'2018-02-20','0010000256','PR','2018-02-23',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:18:11',0,1),('001','VTA','0001','00003961',3,'2018-02-20','0010000314','PR','2018-02-23',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:18:51',0,1),('001','VTA','0001','00003962',3,'2018-02-20','0010000177','PR','2018-02-23',1,0.000,6.000,-6.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:20:50',0,1),('001','VTA','0001','00003963',3,'2018-02-20','0010000074','PR','2018-02-23',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:22:44',0,1),('001','VTA','0001','00003964',3,'2018-02-20','0010000234','PR','2018-02-23',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:23:31',0,1),('001','VTA','0001','00003965',3,'2018-02-20','0010000314','PR','2018-02-23',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:24:04',0,1),('001','VTA','0001','00003968',3,'2018-02-20','0010000076','PR','2018-02-23',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:25:50',0,1),('001','VTA','0001','00003968',3,'2018-02-20','0010000023','PR','2018-02-23',1,0.000,12.000,-12.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:25:50',0,1),('001','VTA','0001','00003969',3,'2018-02-23','0010000150','PR','2018-02-23',1,0.000,28.000,-28.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:28:42',0,1),('001','VTA','0001','00003970',3,'2018-02-20','0010000274','PR','2018-02-23',1,0.000,4.000,-4.000,0.0000,31.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:30:36',0,1),('001','VTA','0001','00003971',3,'2018-02-20','0010000277','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:34:53',0,1),('001','VTA','0001','00003972',3,'2018-02-21','0010000023','PR','2018-02-23',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:39:49',0,1),('001','VTA','0001','00003973',3,'2018-02-21','0010000314','PR','2018-02-23',1,0.000,25.000,-25.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:40:34',0,1),('001','VTA','0001','00003974',3,'2018-02-21','0010000255','PR','2018-02-23',1,0.000,5.000,-5.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:41:31',0,1),('001','VTA','0001','00003975',3,'2018-02-21','0010000314','PR','2018-02-23',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:43:14',0,1),('001','VTA','0001','00003976',3,'2018-02-21','0010000314','PR','2018-02-23',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:43:53',0,1),('001','VTA','0001','00003977',3,'2018-02-21','0010000177','PR','2018-02-23',1,0.000,6.000,-6.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:44:32',0,1),('001','VTA','0001','00003978',3,'2018-02-21','0010000152','PR','2018-02-23',1,0.000,2.000,-2.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:53:16',0,1),('001','VTA','0001','00003979',3,'2018-02-21','0010000314','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:54:18',0,1),('001','VTA','0001','00003980',3,'2018-02-21','0010000314','PR','2018-02-23',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 15:54:53',0,1),('001','VTA','0001','00003981',3,'2018-02-21','0010000079','PR','2018-02-23',1,0.000,24.000,-24.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:03:10',0,1),('001','VTA','0001','00003981',3,'2018-02-21','0010000327','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:03:10',0,1),('001','VTA','0001','00003981',3,'2018-02-21','0010000213','PR','2018-02-23',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:03:10',0,1),('001','VTA','0001','00003981',3,'2018-02-21','0010000211','PR','2018-02-23',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:03:10',0,1),('001','VTA','0001','00003982',3,'2018-02-21','0010000294','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,165.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:03:52',0,1),('001','VTA','0001','00003983',3,'2018-02-23','0010000302','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:14:12',0,1),('001','VTA','0001','00003984',3,'2018-02-22','0010000074','PR','2018-02-23',1,0.000,24.000,-24.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:17:26',0,1),('001','VTA','0001','00003984',3,'2018-02-22','0010000069','PR','2018-02-23',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:17:26',0,1),('001','VTA','0001','00003985',3,'2018-02-22','0010000277','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:18:15',0,1),('001','VTA','0001','00003986',3,'2018-02-22','0010000012','PR','2018-02-23',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:20:13',0,1),('001','VTA','0001','00003986',3,'2018-02-22','0010000227','PR','2018-02-23',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:20:13',0,1),('001','VTA','0001','00003987',3,'2018-02-22','0010000011','PR','2018-02-23',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:36:53',0,1),('001','VTA','0001','00003988',3,'2018-02-22','0010000314','PR','2018-02-23',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:37:51',0,1),('001','VTA','0001','00003989',3,'2018-02-22','0010000074','PR','2018-02-23',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:43:27',0,1),('001','VTA','0001','00003989',3,'2018-02-22','0010000327','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:43:27',0,1),('001','VTA','0001','00003989',3,'2018-02-22','0010000232','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,25.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:43:27',0,1),('001','VTA','0001','00003989',3,'2018-02-22','0010000257','PR','2018-02-23',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:43:27',0,1),('001','VTA','0001','00003990',3,'2018-02-23','0010000234','PR','2018-02-23',1,0.000,5.000,-5.000,0.0000,37.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:49:52',0,1),('001','VTA','0001','00003990',3,'2018-02-23','0010000319','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:49:52',0,1),('001','VTA','0001','00003990',3,'2018-02-23','0010000232','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:49:52',0,1),('001','VTA','0001','00003990',3,'2018-02-23','0010000230','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:49:52',0,1),('001','VTA','0001','00003991',3,'2018-02-23','0010000319','PR','2018-02-23',1,0.000,3.000,-3.000,0.0000,29.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 16:51:00',0,1),('001','VTA','0001','00003992',3,'2018-02-23','0010000229','PR','2018-02-23',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 17:01:06',0,1),('001','VTA','0001','00003992',3,'2018-02-23','0010000230','PR','2018-02-23',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 17:01:06',0,1),('001','VTA','0001','00003993',3,'2018-02-23','0010000130','PR','2018-02-23',1,0.000,8.000,-8.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 17:05:17',0,1),('001','VTA','0001','00003993',3,'2018-02-23','0010000352','PR','2018-02-23',1,0.000,4.000,-4.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 17:05:17',0,1),('001','VTA','0001','00003993',3,'2018-02-23','0010000231','PR','2018-02-23',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-23 17:05:17',0,1),('002','CMP','0001','00000238',1,'2018-02-12','0020001453','GN','2018-02-17',1,75.000,0.000,75.000,10.1695,0.0000,10.1695,0,'002P0100','SERCICIOS GENERALES HNAS. HERRERA',0,0,0,' ','','2018-02-24 09:54:17',0,1),('002','VTA','0001','00004922',3,'2018-02-10','0020001047','GN','2018-02-24',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-24 10:12:45',0,1),('002','VTA','0001','00001062',1,'2018-02-07','0020001453','GN','2018-02-07',1,0.000,20.000,-20.000,0.0000,13.5000,0.0000,0,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,0,0,' ','','2018-02-24 15:42:23',0,1),('002','VTA','0001','00001063',1,'2018-02-08','0020000322','GN','2018-02-08',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200282','MONTALVAN CARDENAS GLADYS',0,0,0,' ','','2018-02-24 15:56:49',0,1),('002','VTA','0001','00001063',1,'2018-02-08','0020001423','GN','2018-02-08',1,0.000,0.500,-0.500,0.0000,45.0000,0.0000,0,'00200282','MONTALVAN CARDENAS GLADYS',0,0,0,' ','','2018-02-24 15:56:49',0,1),('002','VTA','0001','00001063',1,'2018-02-08','0020000593','GN','2018-02-08',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200282','MONTALVAN CARDENAS GLADYS',0,0,0,' ','','2018-02-24 15:56:49',0,1),('001','VTA','0001','00003994',3,'2018-02-24','0010000317','PR','2018-02-24',1,0.000,3.000,-3.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-24 16:58:08',0,1),('001','VTA','0001','00003994',3,'2018-02-24','0010000074','PR','2018-02-24',1,0.000,24.000,-24.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-24 16:58:08',0,1),('001','VTA','0001','00003994',3,'2018-02-24','0010000319','PR','2018-02-24',1,0.000,2.000,-2.000,0.0000,29.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-24 16:58:08',0,1),('001','VTA','0001','00003994',3,'2018-02-24','0010000213','PR','2018-02-24',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-24 16:58:08',0,1),('001','VTA','0001','00003994',3,'2018-02-24','0010000211','PR','2018-02-24',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-24 16:58:08',0,1),('001','VTA','0001','00003994',3,'2018-02-24','0010000030','PR','2018-02-24',1,0.000,6.000,-6.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-24 16:58:08',0,1),('001','VTA','0001','00003995',3,'2018-02-24','0010000317','PR','2018-02-24',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-24 17:00:05',0,1),('001','VTA','0001','00003996',3,'2018-02-24','0010000150','PR','2018-02-24',1,0.000,11.000,-11.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-24 17:00:50',0,1),('001','VTA','0001','00003998',3,'2018-02-24','0010000239','PR','2018-02-24',1,0.000,11.000,-11.000,0.0000,71.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-24 17:03:59',0,1),('001','VTA','0001','00003999',3,'2018-02-24','0010000314','PR','2018-02-24',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-24 17:04:27',0,1),('001','VTA','0001','00004000',3,'2018-02-24','0010000317','PR','2018-02-24',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-24 17:05:21',0,1),('002','CMP','F006','00007202',1,'2018-01-11','0020000710','GN','2018-01-19',1,12.000,0.000,12.000,43.5593,0.0000,43.5593,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2018-02-24 17:36:30',0,1),('002','CMP','F006','00007202',1,'2018-01-11','0020000701','GN','2018-01-19',1,6.000,0.000,6.000,51.1864,0.0000,51.1864,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2018-02-24 17:36:30',0,1),('002','CMP','F006','00007202',1,'2018-01-11','0020000358','GN','2018-01-19',1,6.000,0.000,6.000,46.3559,0.0000,46.3559,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2018-02-24 17:36:30',0,1),('002','CMP','F006','00007202',1,'2018-01-11','0020002348','GN','2018-01-19',1,6.000,0.000,6.000,37.1186,0.0000,37.1186,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2018-02-24 17:36:30',0,1),('002','CMP','F006','00007202',1,'2018-01-11','0020002350','GN','2018-01-19',1,6.000,0.000,6.000,37.1186,0.0000,37.1186,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2018-02-24 17:36:30',0,1),('002','CMP','F006','00007202',1,'2018-01-11','0020000168','GN','2018-01-19',1,6.000,0.000,6.000,50.0000,0.0000,50.0000,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2018-02-24 17:36:30',0,1),('002','CMP','F006','00007202',1,'2018-01-11','0020001075','GN','2018-01-19',1,4.000,0.000,4.000,143.0085,0.0000,143.0085,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2018-02-24 17:36:30',0,1),('002','CMP','F006','00007202',1,'2018-01-11','0020002351','GN','2018-01-19',1,200.000,0.000,200.000,1.8390,0.0000,1.8390,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2018-02-24 17:36:30',0,1),('002','VTA','0001','00001067',1,'2018-02-12','0020000232','GN','2018-02-12',1,0.000,58.000,-58.000,0.0000,17.0000,0.0000,0,'00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA',0,0,0,' ','','2018-02-24 18:02:15',1,1),('002','VTA','0001','00001067',1,'2018-02-12','0020000594','GN','2018-02-12',1,0.000,1000.000,-1000.000,0.0000,0.1000,0.0000,0,'00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA',0,0,0,' ','','2018-02-24 18:02:15',1,1),('002','VTA','0001','00001064',1,'2018-02-09','0020001809','GN','2018-02-09',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200282','MONTALVAN CARDENAS GLADYS',0,0,0,' ','','2018-02-24 18:09:17',0,1),('002','VTA','0001','00001065',1,'2018-02-10','0020000357','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00200283','COOPERATIVA DE AHORRO Y CRÉDITO PAQARIYLLACTA LTDA.',0,0,0,' ','','2018-02-24 18:09:41',0,1),('002','VTA','0001','00001066',1,'2018-02-10','0020001209','GN','2018-02-10',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-24 18:10:32',0,1),('002','VTA','0001','00001066',1,'2018-02-10','0020000046','GN','2018-02-10',1,0.000,25.000,-25.000,0.0000,4.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-24 18:10:32',0,1),('002','VTA','0001','00001066',1,'2018-02-10','0020000401','GN','2018-02-10',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-24 18:10:32',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020002104','GN','2018-02-13',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020000377','GN','2018-02-13',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020001752','GN','2018-02-13',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020001992','GN','2018-02-13',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020000513','GN','2018-02-13',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020002213','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020002054','GN','2018-02-13',1,0.000,36.000,-36.000,0.0000,11.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020001652','GN','2018-02-13',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020001404','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020002027','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020000595','GN','2018-02-13',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020001663','GN','2018-02-13',1,0.000,7.000,-7.000,0.0000,7.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020002057','GN','2018-02-13',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020000610','GN','2018-02-13',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020001483','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020001209','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001068',1,'2018-02-13','0020000728','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:13:08',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020000531','GN','2018-02-13',1,0.000,65.000,-65.000,0.0000,3.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020002191','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020002193','GN','2018-02-13',1,0.000,10.000,-10.000,0.0000,36.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020001209','GN','2018-02-13',1,0.000,4.000,-4.000,0.0000,17.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020001850','GN','2018-02-13',1,0.000,12.000,-12.000,0.0000,3.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020000546','GN','2018-02-13',1,0.000,6.000,-6.000,0.0000,12.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020000893','GN','2018-02-13',1,0.000,2.000,-2.000,0.0000,120.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020002049','GN','2018-02-13',1,0.000,4.000,-4.000,0.0000,650.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020000168','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020001849','GN','2018-02-13',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020000670','GN','2018-02-13',1,0.000,12.000,-12.000,0.0000,5.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020001293','GN','2018-02-13',1,0.000,26.000,-26.000,0.0000,1.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020000879','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,420.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020002190','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020002073','GN','2018-02-13',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001069',1,'2018-02-13','0020002191','GN','2018-02-13',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:18:33',0,1),('002','VTA','0001','00001070',1,'2018-02-13','0020002098','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200284','GRANOS Y CEREALES MANA SOCIEDAD ANONIMA CERRADA',0,0,0,' ','','2018-02-24 18:19:23',0,1),('002','VTA','0001','00001070',1,'2018-02-13','0020000378','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200284','GRANOS Y CEREALES MANA SOCIEDAD ANONIMA CERRADA',0,0,0,' ','','2018-02-24 18:19:23',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020000157','GN','2018-02-13',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020000530','GN','2018-02-13',1,0.000,6.000,-6.000,0.0000,4.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020002351','GN','2018-02-13',1,0.000,50.000,-50.000,0.0000,2.1700,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020000909','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020000326','GN','2018-02-13',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020002151','GN','2018-02-13',1,0.000,49.000,-49.000,0.0000,0.2000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020002148','GN','2018-02-13',1,0.000,49.000,-49.000,0.0000,0.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020001611','GN','2018-02-13',1,0.000,98.000,-98.000,0.0000,0.2000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020000776','GN','2018-02-13',1,0.000,25.000,-25.000,0.0000,3.7000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020000310','GN','2018-02-13',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020001642','GN','2018-02-13',1,0.000,5.000,-5.000,0.0000,60.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020000048','GN','2018-02-13',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020002190','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020000310','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020002027','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020002098','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020002263','GN','2018-02-13',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020002366','GN','2018-02-13',1,0.000,2.000,-2.000,0.0000,115.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001071',1,'2018-02-13','0020000378','GN','2018-02-13',1,0.000,20.000,-20.000,0.0000,0.8000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-24 18:20:25',0,1),('002','VTA','0001','00001072',1,'2018-02-14','0020002357','GN','2018-02-14',1,0.000,2.000,-2.000,0.0000,105.0000,0.0000,0,'00200285','ROJAS OLIVERA ALDO',0,0,0,' ','','2018-02-24 18:23:28',0,1),('002','VTA','0001','00001073',1,'2018-02-14','0020000531','GN','2018-02-14',1,0.000,10.000,-10.000,0.0000,3.5000,0.0000,0,'00200286','CORPORACION Z1 S.A.C.',0,0,0,' ','','2018-02-24 18:29:07',0,1),('002','VTA','0001','00001073',1,'2018-02-14','0020000829','GN','2018-02-14',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200286','CORPORACION Z1 S.A.C.',0,0,0,' ','','2018-02-24 18:29:07',0,1),('002','VTA','0001','00001073',1,'2018-02-14','0020001082','GN','2018-02-14',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200286','CORPORACION Z1 S.A.C.',0,0,0,' ','','2018-02-24 18:29:07',0,1),('002','VTA','0001','00001076',1,'2018-02-15','0020002353','GN','2018-02-15',1,0.000,18.000,-18.000,0.0000,4.0000,0.0000,0,'00200287','TRUCKS AND MOTORS DEL PERU S.A. CERRADA',0,0,0,' ','','2018-02-24 18:37:17',0,1),('002','VTA','0001','00001077',1,'2018-02-20','0020000189','GN','2018-02-20',1,0.000,50.000,-50.000,0.0000,8.8000,0.0000,0,'00100223','CERAMICOS DETT S.A.C.',0,0,0,' ','','2018-02-24 18:37:37',0,1),('002','VTA','0001','00001075',1,'2018-02-14','0020000724','GN','2018-02-14',1,0.000,79.000,-79.000,0.0000,24.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-02-24 18:38:04',0,1),('002','VTA','0001','00001075',1,'2018-02-14','0020000229','GN','2018-02-14',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-02-24 18:38:04',0,1),('002','VTA','0001','00001075',1,'2018-02-14','0020000207','GN','2018-02-14',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-02-24 18:38:04',0,1),('001','VTA','0000','00001092',1,'2018-02-07','0010000267','PR','2018-02-07',1,0.000,4.000,-4.000,0.0000,48.0000,0.0000,0,'00100162','NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC',0,0,0,' ','','2018-02-26 10:34:01',0,1),('001','VTA','0000','00001095',1,'2018-02-09','0010000069','PR','2018-02-09',1,0.000,30.000,-30.000,0.0000,20.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-02-26 10:38:17',0,1),('001','VTA','0000','00001096',3,'2018-02-07','0010000351','PR','2018-02-07',1,0.000,4.000,-4.000,0.0000,28.0000,0.0000,0,'00100004','ALCIDES MALDONADO TRUJILLANO',0,0,0,' ','','2018-02-26 10:41:45',0,1),('002','VTA','0001','00004924',3,'2018-02-10','0020000530','GN','2018-02-26',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 12:42:26',0,1),('002','VTA','0001','00004925',3,'2018-02-10','0020002353','GN','2018-02-26',1,0.000,16.000,-16.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 12:45:27',0,1),('002','VTA','0001','00004926',3,'2018-02-10','0020001622','GN','2018-02-26',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 12:48:02',0,1),('002','VTA','0001','00004927',3,'2018-02-10','0020002206','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 14:06:25',0,1),('002','VTA','0001','00004928',3,'2018-02-10','0020000413','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 14:10:26',0,1),('002','VTA','0001','00004928',3,'2018-02-10','0020001234','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 14:10:26',0,1),('002','VTA','0001','00004929',3,'2018-02-12','0020000353','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 14:14:01',0,1),('002','VTA','0001','00004929',3,'2018-02-12','0020002243','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 14:14:01',0,1),('001','VTA','0001','00001094',1,'2018-02-07','0010000351','PR','2018-02-07',1,0.000,4.000,-4.000,0.0000,28.0000,0.0000,0,'00100004','ALCIDES MALDONADO TRUJILLANO',0,0,0,' ','','2018-02-26 14:16:51',0,1),('001','VTA','0001','00001098',1,'2018-02-09','0010000232','PR','2018-02-09',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-26 14:37:43',0,1),('001','VTA','0001','00001098',1,'2018-02-09','0010000039','PR','2018-02-09',1,0.000,12.000,-12.000,0.0000,76.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-26 14:37:43',0,1),('001','VTA','0001','00001098',1,'2018-02-09','0010000017','PR','2018-02-09',1,0.000,9.000,-9.000,0.0000,42.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-26 14:37:43',0,1),('001','VTA','0001','00001098',1,'2018-02-09','0010000217','PR','2018-02-09',1,0.000,4.000,-4.000,0.0000,12.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-26 14:37:43',0,1),('001','VTA','0001','00001098',1,'2018-02-09','0010000152','PR','2018-02-09',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-26 14:37:43',0,1),('001','VTA','0001','00001098',1,'2018-02-09','0010000065','PR','2018-02-09',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-26 14:37:43',0,1),('001','VTA','0001','00001098',1,'2018-02-09','0010000076','PR','2018-02-09',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-26 14:37:43',0,1),('002','VTA','0001','00004930',3,'2018-02-12','0020000182','GN','2018-02-26',1,0.000,8.000,-8.000,0.0000,7.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 14:40:59',0,1),('002','VTA','0001','00004930',3,'2018-02-12','0020000776','GN','2018-02-26',1,0.000,6.000,-6.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 14:40:59',0,1),('002','VTA','0001','00004930',3,'2018-02-12','0020000228','GN','2018-02-26',1,0.000,38.000,-38.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 14:40:59',0,1),('001','VTA','0001','00001099',1,'2018-02-10','0010000174','PR','2018-02-10',1,0.000,3.000,-3.000,0.0000,25.0000,0.0000,0,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,0,0,' ','','2018-02-26 14:48:06',0,1),('001','VTA','0001','00001102',1,'2018-02-16','0010000024','PR','2018-02-16',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,0,0,' ','','2018-02-26 14:50:59',0,1),('001','VTA','0001','00001102',1,'2018-02-16','0010000056','PR','2018-02-16',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,0,0,' ','','2018-02-26 14:50:59',0,1),('001','VTA','0001','00001102',1,'2018-02-16','0010000211','PR','2018-02-16',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,0,0,' ','','2018-02-26 14:50:59',0,1),('001','VTA','0001','00001102',1,'2018-02-16','0010000209','PR','2018-02-16',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,0,0,' ','','2018-02-26 14:50:59',0,1),('001','VTA','0001','00001103',1,'2018-02-16','0010000314','PR','2018-02-16',1,0.000,501.000,-501.000,0.0000,23.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-02-26 14:54:45',0,1),('002','VTA','0001','00004931',3,'2018-02-13','0020000436','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 14:56:07',0,1),('002','VTA','0001','00004932',3,'2018-02-13','0020001415','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 15:04:10',0,1),('002','VTA','0001','00004932',3,'2018-02-13','0020001940','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 15:04:10',0,1),('001','VTA','0001','00001104',1,'2018-02-16','0010000346','PR','2018-02-16',1,0.000,6.000,-6.000,0.0000,59.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-02-26 15:11:33',0,1),('001','VTA','0001','00001104',1,'2018-02-16','0010000352','PR','2018-02-16',1,0.000,1.500,-1.500,0.0000,49.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-02-26 15:11:33',0,1),('001','VTA','0001','00001104',1,'2018-02-16','0010000215','PR','2018-02-16',1,0.000,24.000,-24.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-02-26 15:11:33',0,1),('001','VTA','0001','00001104',1,'2018-02-16','0010000118','PR','2018-02-16',1,0.000,12.000,-12.000,0.0000,46.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-02-26 15:11:33',0,1),('001','VTA','0001','00001104',1,'2018-02-16','0010000355','PR','2018-02-16',1,0.000,100.000,-100.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-02-26 15:11:33',0,1),('001','VTA','0001','00001105',1,'2018-02-16','0010000049','PR','2018-02-16',1,0.000,12.000,-12.000,0.0000,45.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2018-02-26 15:33:25',0,1),('001','VTA','0001','00001105',1,'2018-02-16','0010000137','PR','2018-02-16',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2018-02-26 15:33:25',0,1),('001','VTA','0001','00001105',1,'2018-02-16','0010000117','PR','2018-02-16',1,0.000,6.000,-6.000,0.0000,76.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2018-02-26 15:33:25',0,1),('001','VTA','0001','00001105',1,'2018-02-16','0010000218','PR','2018-02-16',1,0.000,5.000,-5.000,0.0000,14.5000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2018-02-26 15:33:25',0,1),('002','VTA','0001','00004933',3,'2018-02-13','0020000291','GN','2018-02-26',1,0.000,7.000,-7.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 15:39:30',0,1),('002','VTA','0001','00004933',3,'2018-02-13','0020000973','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 15:39:30',0,1),('002','VTA','0001','00004933',3,'2018-02-13','0020002195','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 15:39:30',0,1),('002','VTA','0001','00004933',3,'2018-02-13','0020000964','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 15:39:30',0,1),('002','CMP','0001','00007110',1,'2018-01-20','0020002355','GN','2018-01-24',1,300.000,0.000,300.000,0.5508,0.0000,0.5508,0,'002P0040','GRUPO HERRERA FERRETEROS S.A.C.',0,0,0,' ','','2018-02-26 15:57:00',0,1),('002','CMP','0001','00007110',1,'2018-01-20','0020000964','GN','2018-01-24',1,100.000,0.000,100.000,0.4237,0.0000,0.4237,0,'002P0040','GRUPO HERRERA FERRETEROS S.A.C.',0,0,0,' ','','2018-02-26 15:57:00',0,1),('002','CMP','0001','00007110',1,'2018-01-20','0020002356','GN','2018-01-24',1,100.000,0.000,100.000,0.3390,0.0000,0.3390,0,'002P0040','GRUPO HERRERA FERRETEROS S.A.C.',0,0,0,' ','','2018-02-26 15:57:00',0,1),('002','CMP','0001','00007110',1,'2018-01-20','0020001840','GN','2018-01-24',1,12.000,0.000,12.000,11.0169,0.0000,11.0169,0,'002P0040','GRUPO HERRERA FERRETEROS S.A.C.',0,0,0,' ','','2018-02-26 15:57:00',0,1),('002','VTA','0001','00004934',3,'2018-02-13','0020002214','GN','2018-02-26',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:00:03',0,1),('002','VTA','0001','00004935',3,'2018-02-13','0020000223','GN','2018-02-26',1,0.000,4.000,-4.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:03:55',0,1),('002','VTA','0001','00004936',3,'2018-02-13','0020002173','GN','2018-02-26',1,0.000,2.000,-2.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:06:24',0,1),('002','VTA','0001','00004937',3,'2018-02-13','0020002123','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:09:06',0,1),('002','VTA','0001','00004938',3,'2018-02-13','0020000959','GN','2018-02-26',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:13:55',0,1),('002','VTA','0001','00004939',3,'2018-02-14','0020002182','GN','2018-02-26',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:20:43',0,1),('002','VTA','0001','00004939',3,'2018-02-14','0020001497','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:20:43',0,1),('002','VTA','0001','00004939',3,'2018-02-14','0020000157','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:20:43',0,1),('002','VTA','0001','00004940',3,'2018-02-14','0020002214','GN','2018-02-26',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:24:52',0,1),('001','VTA','0001','00001107',1,'2018-02-26','0010000076','PR','2018-02-26',1,0.000,36.000,-36.000,0.0000,18.0000,0.0000,0,'00100003','AGRO SERVICIOS CHAVEZ E.I.R.L.',0,0,0,' ','','2018-02-26 16:41:33',0,1),('001','VTA','0001','00001108',1,'2018-02-17','0010000073','PR','2018-02-17',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-26 16:46:42',0,1),('001','VTA','0001','00001108',1,'2018-02-17','0010000074','PR','2018-02-17',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-26 16:46:42',0,1),('001','VTA','0001','00001108',1,'2018-02-17','0010000210','PR','2018-02-17',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-26 16:46:42',0,1),('001','VTA','0001','00001108',1,'2018-02-17','0010000022','PR','2018-02-17',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-26 16:46:42',0,1),('001','VTA','0001','00001108',1,'2018-02-17','0010000107','PR','2018-02-17',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-26 16:46:42',0,1),('002','VTA','0001','00004944',3,'2018-02-14','0020000110','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,340.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:47:45',0,1),('002','VTA','0001','00004945',3,'2018-02-15','0020002117','GN','2018-02-26',1,0.000,20.000,-20.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:49:28',0,1),('002','VTA','0001','00004945',3,'2018-02-15','0020000304','GN','2018-02-26',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:49:28',0,1),('002','VTA','0001','00004945',3,'2018-02-15','0020000965','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:49:28',0,1),('002','VTA','0001','00004946',3,'2018-02-15','0020001106','GN','2018-02-26',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:50:26',0,1),('001','VTA','0001','00001110',1,'2018-02-17','0010000025','PR','2018-02-17',1,0.000,36.000,-36.000,0.0000,27.0000,0.0000,0,'00100227','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L',0,0,0,' ','','2018-02-26 16:50:27',0,1),('002','VTA','0001','00004948',3,'2018-02-15','0020000223','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:51:38',0,1),('002','VTA','0001','00004950',3,'2018-02-16','0020001840','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 16:53:31',0,1),('001','VTA','0001','00001111',1,'2018-02-19','0010000282','PR','2018-02-19',1,0.000,3.000,-3.000,0.0000,127.0000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-02-26 16:55:22',0,1),('001','VTA','0001','00001112',1,'2018-02-20','0010000323','PR','2018-02-20',1,0.000,3.000,-3.000,0.0000,95.0000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-02-26 16:56:51',0,1),('001','VTA','0001','00001113',1,'2018-02-21','0010000079','PR','2018-02-21',1,0.000,24.000,-24.000,0.0000,11.0000,0.0000,0,'00100141','MILTON  HOMERO ANGULO NAVARRO',0,0,0,' ','','2018-02-26 17:09:29',0,1),('001','VTA','0001','00001113',1,'2018-02-21','0010000327','PR','2018-02-21',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100141','MILTON  HOMERO ANGULO NAVARRO',0,0,0,' ','','2018-02-26 17:09:29',0,1),('001','VTA','0001','00001113',1,'2018-02-21','0010000011','PR','2018-02-21',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100141','MILTON  HOMERO ANGULO NAVARRO',0,0,0,' ','','2018-02-26 17:09:29',0,1),('002','VTA','0001','00004951',3,'2018-02-16','0020000353','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 17:13:15',0,1),('002','VTA','0001','00004951',3,'2018-02-16','0020001539','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 17:13:15',0,1),('002','VTA','0001','00004951',3,'2018-02-16','0020000378','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 17:13:15',0,1),('001','VTA','0001','00001114',1,'2018-02-21','0010000314','PR','2018-02-21',1,0.000,22.000,-22.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-02-26 17:13:28',0,1),('001','VTA','0001','00001114',1,'2018-02-21','0010000355','PR','2018-02-21',1,0.000,52.000,-52.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-02-26 17:13:28',0,1),('002','VTA','0001','00004952',3,'2018-02-16','0020000778','GN','2018-02-26',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-26 17:14:57',0,1),('001','CMP','0001','00034635',1,'2018-02-17','0010000314','PR','2018-02-19',1,730.000,0.000,730.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-02-27 11:40:42',0,1),('001','CMP','0001','00034648',1,'2018-02-18','0010000314','PR','2018-02-20',1,785.000,0.000,785.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-02-27 11:51:40',0,1),('001','VTA','0001','00001117',1,'2018-02-22','0010000153','PR','2018-02-22',1,0.000,5.000,-5.000,0.0000,96.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2018-02-27 13:44:15',0,1),('001','VTA','0001','00001117',1,'2018-02-22','0010000164','PR','2018-02-22',1,0.000,6.000,-6.000,0.0000,60.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2018-02-27 13:44:15',0,1),('001','VTA','0001','00001117',1,'2018-02-22','0010000164','PR','2018-02-22',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2018-02-27 13:44:15',0,1),('001','VTA','0001','00001123',1,'2018-02-27','0010000314','PR','2018-02-27',1,0.000,100.000,-100.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-02-27 14:07:43',0,1),('001','VTA','0001','00001124',1,'2018-02-27','0010000323','PR','2018-02-27',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-02-27 14:09:51',0,1),('001','VTA','0001','00001124',1,'2018-02-27','0010000299','PR','2018-02-27',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-02-27 14:09:51',0,1),('001','VTA','0001','00001125',1,'2018-02-27','0010000314','PR','2018-02-27',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-02-27 14:13:34',0,1),('001','VTA','0001','00001125',1,'2018-02-27','0010000086','PR','2018-02-27',1,0.000,150.000,-150.000,0.0000,30.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-02-27 14:13:34',0,1),('001','VTA','0001','00001125',1,'2018-02-27','0010000282','PR','2018-02-27',1,0.000,6.000,-6.000,0.0000,128.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-02-27 14:13:34',0,1),('001','VTA','0001','00001122',1,'2018-02-24','0010000048','PR','2018-02-24',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100086','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L',0,0,0,' ','','2018-02-27 14:14:13',0,1),('001','VTA','0001','00001122',1,'2018-02-24','0010000288','PR','2018-02-24',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00100086','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L',0,0,0,' ','','2018-02-27 14:14:13',0,1),('001','VTA','0001','00001122',1,'2018-02-24','0010000015','PR','2018-02-24',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100086','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L',0,0,0,' ','','2018-02-27 14:14:13',0,1),('001','VTA','0001','00001122',1,'2018-02-24','0010000245','PR','2018-02-24',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100086','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L',0,0,0,' ','','2018-02-27 14:14:13',0,1),('001','VTA','0001','00001118',1,'2018-02-22','0010000314','PR','2018-02-22',1,0.000,145.000,-145.000,0.0000,24.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2018-02-27 14:15:39',0,1),('001','VTA','0001','00001109',1,'2018-02-17','0010000025','PR','2018-02-17',1,0.000,36.000,-36.000,0.0000,27.0000,0.0000,0,'00100227','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L',0,0,0,' ','','2018-02-27 14:16:21',0,1),('002','CMP','0001','00002820',1,'2018-02-27','0020000223','GN','2018-02-27',1,100.000,0.000,100.000,17.3729,0.0000,17.3729,0,'002P0017','CORPORACION SANTA ROSA',0,0,0,' ','','2018-02-27 14:34:37',0,1),('002','CMP','0001','00001488',1,'2018-02-20','0020002367','GN','2018-02-23',1,12.000,0.000,12.000,18.6441,0.0000,18.6441,0,'002P0009','CASTISOL E.I.R.L',0,0,0,' ','','2018-02-27 14:51:14',0,1),('002','CMP','0001','00001488',1,'2018-02-20','0020002368','GN','2018-02-23',1,12.000,0.000,12.000,20.3390,0.0000,20.3390,0,'002P0009','CASTISOL E.I.R.L',0,0,0,' ','','2018-02-27 14:51:14',0,1),('002','VTA','0001','00004953',3,'2018-02-16','0020000593','GN','2018-02-27',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 15:49:01',0,1),('002','VTA','0001','00004954',3,'2018-02-16','0020001096','GN','2018-02-27',1,0.000,2.000,-2.000,0.0000,14.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 15:51:12',0,1),('002','VTA','0001','00004955',3,'2018-02-16','0020000376','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 15:52:37',0,1),('002','VTA','0001','00004956',3,'2018-02-16','0020002339','GN','2018-02-27',1,0.000,2.000,-2.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:03:06',0,1),('002','VTA','0001','00004956',3,'2018-02-16','0020001298','GN','2018-02-27',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:03:06',0,1),('002','VTA','0001','00004956',3,'2018-02-16','0020000293','GN','2018-02-27',1,0.000,15.000,-15.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:03:06',0,1),('002','VTA','0001','00004957',3,'2018-02-16','0020000860','GN','2018-02-27',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:03:51',0,1),('002','VTA','0001','00004958',3,'2018-02-17','0020002028','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:06:10',0,1),('002','VTA','0001','00004959',3,'2018-02-17','0020001657','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:07:09',0,1),('002','VTA','0001','00004961',3,'2018-02-17','0020001967','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:40:11',0,1),('002','VTA','0001','00004961',3,'2018-02-17','0020000085','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:40:11',0,1),('002','VTA','0001','00004962',3,'2018-02-17','0020000886','GN','2018-02-27',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:41:18',0,1),('002','VTA','0001','00004963',3,'2018-02-17','0020000886','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:42:21',0,1),('002','VTA','0001','00004964',3,'2018-02-17','0020000170','GN','2018-02-27',1,0.000,3.000,-3.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:44:27',0,1),('002','VTA','0001','00004965',3,'2018-02-17','0020000701','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,83.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:45:08',0,1),('002','VTA','0001','00004966',3,'2018-02-17','0020001765','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:46:02',0,1),('002','VTA','0001','00004967',3,'2018-02-19','0020001784','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:47:35',0,1),('002','VTA','0001','00004968',3,'2018-02-17','0020000233','GN','2018-02-27',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:51:13',0,1),('002','VTA','0001','00004969',3,'2018-02-19','0020000084','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:53:27',0,1),('002','VTA','0001','00004970',3,'2018-02-19','0020000983','GN','2018-02-27',1,0.000,30.000,-30.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:56:01',0,1),('002','VTA','0001','00004970',3,'2018-02-19','0020001567','GN','2018-02-27',1,0.000,30.000,-30.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 16:56:01',0,1),('002','VTA','0001','00004971',3,'2018-02-19','0020000349','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:00:02',0,1),('002','VTA','0001','00004971',3,'2018-02-19','0020000650','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:00:02',0,1),('002','VTA','0001','00004972',3,'2018-02-19','0020001392','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:36:32',0,1),('002','VTA','0001','00004973',3,'2018-02-19','0020001808','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:38:35',0,1),('002','VTA','0001','00004974',3,'2018-02-19','0020000710','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:39:57',0,1),('002','VTA','0001','00004975',3,'2018-02-19','0020000710','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:40:48',0,1),('002','VTA','0001','00004976',3,'2018-02-19','0020000270','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:41:58',0,1),('002','VTA','0001','00004977',3,'2018-02-19','0020000232','GN','2018-02-27',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:42:44',0,1),('002','VTA','0001','00004978',3,'2018-02-19','0020000028','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:47:16',0,1),('002','VTA','0001','00004978',3,'2018-02-19','0020000018','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:47:16',0,1),('002','VTA','0001','00004978',3,'2018-02-19','0020001812','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:47:16',0,1),('002','VTA','0001','00004979',3,'2018-02-20','0020000352','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:48:38',0,1),('002','VTA','0001','00004979',3,'2018-02-20','0020000206','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:48:38',0,1),('002','VTA','0001','00004980',3,'2018-02-20','0020000595','GN','2018-02-27',1,0.000,0.500,-0.500,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:50:28',0,1),('002','VTA','0001','00004981',3,'2018-02-20','0020001642','GN','2018-02-27',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:51:16',0,1),('002','VTA','0001','00004982',3,'2018-02-20','0020000286','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:53:28',0,1),('002','VTA','0001','00004982',3,'2018-02-20','0020001632','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:53:28',0,1),('002','VTA','0001','00004983',3,'2018-02-20','0020000232','GN','2018-02-27',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:57:03',0,1),('002','VTA','0001','00004983',3,'2018-02-20','0020000237','GN','2018-02-27',1,0.000,0.500,-0.500,0.0000,7.4000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 17:57:03',0,1),('002','VTA','0001','00004984',3,'2018-02-20','0020000199','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 18:39:36',0,1),('002','VTA','0001','00004984',3,'2018-02-20','0020002084','GN','2018-02-27',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-27 18:39:36',0,1),('002','VTA','0001','00004985',3,'2018-02-20','0020000426','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 12:18:29',0,1),('002','VTA','0001','00004985',3,'2018-02-20','0020001664','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 12:18:29',0,1),('002','VTA','0001','00004987',3,'2018-02-20','0020000232','GN','2018-02-28',1,0.000,26.000,-26.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 12:39:31',0,1),('002','VTA','0001','00004988',3,'2018-02-20','0020000316','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 12:49:59',0,1),('002','VTA','0001','00004989',3,'2018-02-21','0020000099','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 12:52:23',0,1),('002','VTA','0001','00004989',3,'2018-02-21','0020001081','GN','2018-02-28',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 12:52:23',0,1),('002','VTA','0001','00004990',3,'2018-02-21','0020000725','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 12:54:32',0,1),('002','VTA','0001','00004991',3,'2018-02-21','0020000203','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 12:56:07',0,1),('002','VTA','0001','00004992',3,'2018-02-22','0020000269','GN','2018-02-28',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 13:05:45',0,1),('002','VTA','0001','00004992',3,'2018-02-22','0020001075','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 13:05:45',0,1),('002','VTA','0001','00004992',3,'2018-02-22','0020000688','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 13:05:45',0,1),('002','VTA','0001','00004992',3,'2018-02-22','0020001642','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 13:05:45',0,1),('002','VTA','0001','00004993',3,'2018-02-22','0020000308','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 13:07:18',0,1),('002','VTA','0001','00004994',3,'2018-02-21','0020000083','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 13:08:15',0,1),('002','VTA','0001','00004995',3,'2018-02-22','0020002269','GN','2018-02-28',1,0.000,10.000,-10.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 15:08:11',0,1),('002','VTA','0001','00004996',3,'2018-02-22','0020001382','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 15:16:35',0,1),('002','VTA','0001','00004996',3,'2018-02-22','0020001062','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 15:16:35',0,1),('002','VTA','0001','00004996',3,'2018-02-22','0020001382','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 15:16:35',0,1),('002','VTA','0001','00004996',3,'2018-02-22','0020001632','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 15:16:35',0,1),('001','VTA','0000','00001096',1,'2018-02-27','0010000057','PR','2018-02-27',1,0.000,42.000,-42.000,0.0000,20.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-02-28 15:17:11',0,1),('002','VTA','0001','00004998',3,'2018-02-22','0020000727','GN','2018-02-28',1,0.000,3.000,-3.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 15:22:52',0,1),('002','VTA','0001','00004999',3,'2018-02-22','0020000432','GN','2018-02-28',1,0.000,7.000,-7.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 15:25:10',0,1),('002','VTA','0001','00004999',3,'2018-02-22','0020000458','GN','2018-02-28',1,0.000,8.000,-8.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 15:25:10',0,1),('002','VTA','0001','00005000',3,'2018-02-22','0020002133','GN','2018-02-28',1,0.000,4.000,-4.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 15:34:27',0,1),('002','VTA','0001','00005000',3,'2018-02-22','0020000660','GN','2018-02-28',1,0.000,0.500,-0.500,0.0000,5.4000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 15:34:27',0,1),('002','VTA','0001','00005002',3,'2018-02-22','0020000593','GN','2018-02-28',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 15:43:14',0,1),('002','VTA','0001','00000505',3,'2018-02-22','0020000547','GN','2018-02-28',1,0.000,10.000,-10.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:11:54',0,1),('002','VTA','0001','00000505',3,'2018-02-22','0020000838','GN','2018-02-28',1,0.000,7.000,-7.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:11:54',0,1),('002','VTA','0001','00000505',3,'2018-02-22','0020001762','GN','2018-02-28',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:11:54',0,1),('002','VTA','0001','00000505',3,'2018-02-22','0020000283','GN','2018-02-28',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:11:54',0,1),('002','VTA','0001','00000505',3,'2018-02-22','0020000933','GN','2018-02-28',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:11:54',0,1),('002','VTA','0001','00005006',3,'2018-02-22','0020000773','GN','2018-02-28',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:15:59',0,1),('002','VTA','0001','00005007',3,'2018-02-23','0020000232','GN','2018-02-28',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:21:16',0,1),('002','VTA','0001','00005007',3,'2018-02-23','0020000182','GN','2018-02-28',1,0.000,0.500,-0.500,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:21:16',0,1),('002','VTA','0001','00005007',3,'2018-02-23','0020000442','GN','2018-02-28',1,0.000,0.500,-0.500,0.0000,4.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:21:16',0,1),('002','VTA','0001','00005007',3,'2018-02-23','0020000776','GN','2018-02-28',1,0.000,0.500,-0.500,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:21:16',0,1),('002','VTA','0001','00005008',3,'2018-02-23','0020000696','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:25:14',0,1),('002','VTA','0001','00005009',3,'2018-02-23','0020000223','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:27:01',0,1),('002','VTA','0001','00005010',3,'2018-02-23','0020000223','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:29:41',0,1),('002','VTA','0001','00005011',3,'2018-02-23','0020000400','GN','2018-02-28',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:31:43',0,1),('002','VTA','0001','00005012',3,'2018-02-23','0020000705','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:36:09',0,1),('002','VTA','0001','00005012',3,'2018-02-23','0020000702','GN','2018-02-28',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:36:09',0,1),('002','VTA','0001','00005013',3,'2018-02-24','0020001263','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:41:35',0,1),('002','VTA','0001','00005014',3,'2018-02-24','0020001655','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:45:21',0,1),('002','VTA','0001','00005014',3,'2018-02-24','0020000009','GN','2018-02-28',1,0.000,2.000,-2.000,0.0000,0.2500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:45:21',0,1),('002','VTA','0001','00005015',3,'2018-02-24','0020001077','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 16:54:45',0,1),('002','VTA','0001','00005016',3,'2018-02-24','0020000400','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:00:01',0,1),('002','VTA','0001','00005016',3,'2018-02-24','0020000269','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:00:01',0,1),('002','VTA','0001','00005018',3,'2018-02-24','0020002194','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:14:57',0,1),('002','VTA','0001','00005019',3,'2018-02-24','0020000595','GN','2018-02-28',1,0.000,20.000,-20.000,0.0000,0.2500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:18:13',0,1),('002','VTA','0001','00005019',3,'2018-02-24','0020000483','GN','2018-02-28',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:18:13',0,1),('002','VTA','0001','00005019',3,'2018-02-24','0020001572','GN','2018-02-28',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:18:13',0,1),('002','VTA','0001','00005020',3,'2018-02-24','0020000595','GN','2018-02-28',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:19:16',0,1),('002','VTA','0001','00005021',3,'2018-02-24','0020000083','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:22:33',0,1),('002','VTA','0001','00005021',3,'2018-02-24','0020000046','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:22:33',0,1),('002','VTA','0001','00005021',3,'2018-02-24','0020000270','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:22:33',0,1),('002','VTA','0001','00005022',3,'2018-02-24','0020000269','GN','2018-02-28',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:23:38',0,1),('002','VTA','0001','00005023',3,'2018-02-24','0020001657','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:24:35',0,1),('002','VTA','0001','00005024',3,'2018-02-24','0020001081','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:49:14',0,1),('002','VTA','0001','00005024',3,'2018-02-24','0020000578','GN','2018-02-28',1,0.000,3.000,-3.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:49:14',0,1),('002','VTA','0001','00005024',3,'2018-02-24','0020000994','GN','2018-02-28',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:49:14',0,1),('002','VTA','0001','00005024',3,'2018-02-24','0020001141','GN','2018-02-28',1,0.000,35.000,-35.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:49:14',0,1),('002','VTA','0001','00005024',3,'2018-02-24','0020001756','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:49:14',0,1),('002','VTA','0001','00005024',3,'2018-02-24','0020000993','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:49:14',0,1),('002','VTA','0001','00005024',3,'2018-02-24','0020000599','GN','2018-02-28',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:49:14',0,1),('002','VTA','0001','00005025',3,'2018-02-24','0020000810','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:50:59',0,1),('002','VTA','0001','00005026',3,'2018-02-24','0020001046','GN','2018-02-28',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:53:07',0,1),('002','VTA','0001','00005026',3,'2018-02-24','0020002057','GN','2018-02-28',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:53:07',0,1),('002','VTA','0001','00005026',3,'2018-02-24','0020002266','GN','2018-02-28',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:53:07',0,1),('002','VTA','0001','00005027',3,'2018-02-26','0020001039','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:57:54',0,1),('002','VTA','0001','00005028',3,'2018-02-26','0020001748','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 17:58:38',0,1),('002','VTA','0001','00005029',3,'2018-02-26','0020000525','GN','2018-02-28',1,0.000,4.000,-4.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:00:12',0,1),('002','VTA','0001','00005030',3,'2018-02-26','0020000668','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:00:57',0,1),('002','VTA','0001','00005031',3,'2018-02-26','0020000660','GN','2018-02-28',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:02:36',0,1),('002','VTA','0001','00005031',3,'2018-02-26','0020000400','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:02:36',0,1),('002','VTA','0001','00005032',3,'2018-02-26','0020001043','GN','2018-02-28',1,0.000,4.000,-4.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:04:23',0,1),('002','VTA','0001','00005032',3,'2018-02-26','0020002010','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:04:23',0,1),('002','VTA','0001','00005033',3,'2018-02-26','0020001438','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:05:21',0,1),('002','VTA','0001','00005034',3,'2018-02-26','0020001636','GN','2018-02-28',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:07:13',0,1),('002','VTA','0001','00005034',3,'2018-02-26','0020000860','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:07:13',0,1),('002','VTA','0001','00005035',3,'2018-02-27','0020000468','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:08:13',0,1),('002','VTA','0001','00005036',3,'2018-02-27','0020000223','GN','2018-02-28',1,0.000,8.000,-8.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:17:15',0,1),('002','VTA','0001','00005036',3,'2018-02-27','0020000878','GN','2018-02-28',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:17:15',0,1),('002','VTA','0001','00005036',3,'2018-02-27','0020000633','GN','2018-02-28',1,0.000,20.000,-20.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:17:15',0,1),('002','VTA','0001','00005036',3,'2018-02-27','0020000223','GN','2018-02-28',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:17:15',0,1),('002','VTA','0001','00005036',3,'2018-02-27','0020001096','GN','2018-02-28',1,0.000,11.000,-11.000,0.0000,14.4545,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:17:15',0,1),('002','VTA','0001','00005036',3,'2018-02-27','0020000384','GN','2018-02-28',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:17:15',0,1),('002','VTA','0001','00005036',3,'2018-02-27','0020000878','GN','2018-02-28',1,0.000,9.000,-9.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-02-28 18:17:15',0,1),('002','VTA','0001','00005037',3,'2018-03-27','0020000660','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 12:32:36',0,1),('002','VTA','0001','00005037',3,'2018-03-27','0020000269','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 12:32:36',0,1),('002','VTA','0001','00005038',3,'2018-02-27','0020000416','GN','2018-03-02',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 12:57:32',0,1),('001','CMP','0001','00034208',1,'2018-02-10','0010000345','PR','2018-03-01',1,118.000,0.000,118.000,0.2000,0.0000,0.2000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-03-01 15:38:51',0,1),('001','CMP','0001','00034209',1,'2018-02-10','0010000314','PR','2018-02-13',1,632.000,0.000,632.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-03-01 15:44:46',0,1),('002','VTA','0001','00005039',3,'2018-02-27','0020001983','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:17:35',0,1),('002','VTA','0001','00005040',3,'2018-02-27','0020000830','GN','2018-02-02',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:20:33',0,1),('002','VTA','0001','00005041',3,'2018-02-27','0020002188','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:21:20',0,1),('002','VTA','0001','00005042',3,'2018-02-27','0020000441','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:23:09',0,1),('002','VTA','0001','00005043',3,'2018-02-27','0020001209','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:24:27',0,1),('002','VTA','0001','00005044',3,'2018-02-27','0020001049','GN','2018-03-01',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:39:26',0,1),('002','VTA','0001','00005044',3,'2018-02-27','0020000229','GN','2018-03-01',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:39:26',0,1),('002','VTA','0001','00005044',3,'2018-02-27','0020001096','GN','2018-03-01',1,0.000,10.000,-10.000,0.0000,14.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:39:26',0,1),('002','VTA','0001','00005044',3,'2018-02-27','0020000727','GN','2018-03-01',1,0.000,10.000,-10.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:39:26',0,1),('002','VTA','0001','00005045',3,'2018-02-22','0020002343','GN','2018-03-01',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:43:33',0,1),('002','VTA','0001','00005045',3,'2018-02-22','0020000291','GN','2018-03-01',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:43:33',0,1),('002','VTA','0001','00005047',3,'2018-02-17','0020000223','GN','2018-03-01',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:50:29',0,1),('002','VTA','0001','00005047',3,'2018-02-17','0020000237','GN','2018-03-01',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:50:29',0,1),('002','VTA','0001','00005047',3,'2018-02-17','0020000182','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:50:29',0,1),('002','VTA','0001','00005047',3,'2018-02-17','0020000241','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:50:29',0,1),('002','VTA','0001','00005047',3,'2018-02-17','0020000233','GN','2018-03-01',1,0.000,10.000,-10.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:50:29',0,1),('002','VTA','0001','00005048',3,'2018-02-27','0020002109','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:53:50',0,1),('002','VTA','0001','00005048',3,'2018-02-27','0020000985','GN','2018-03-01',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:53:50',0,1),('002','VTA','0001','00005049',3,'2018-02-28','0020001999','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:56:18',0,1),('002','VTA','0001','00005049',3,'2018-02-28','0020002197','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:56:18',0,1),('002','VTA','0001','00005050',3,'2018-02-28','0020001891','GN','2018-03-01',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 16:57:52',0,1),('002','VTA','0001','00005051',3,'2018-02-28','0020001063','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 17:01:19',0,1),('002','VTA','0001','00005051',3,'2018-02-28','0020000087','GN','2018-03-01',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 17:01:19',0,1),('002','VTA','0001','00005052',3,'2018-02-28','0020000087','GN','2018-03-01',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 17:04:05',0,1),('002','VTA','0001','00005052',3,'2018-02-28','0020000328','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 17:04:05',0,1),('002','VTA','0001','00005052',3,'2018-02-28','0020001297','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 17:04:05',0,1),('002','VTA','0001','00005053',3,'2018-02-28','0020001049','GN','2018-03-01',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 17:17:49',0,1),('002','VTA','0001','00005053',3,'2018-02-28','0020000776','GN','2018-03-01',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 17:17:49',0,1),('002','VTA','0001','00005054',3,'2018-02-28','0020002109','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 17:19:07',0,1),('002','VTA','0001','00005055',3,'2018-02-28','0020001876','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-01 17:20:29',0,1),('002','VTA','0001','00005056',3,'2018-02-28','0020001063','GN','2018-03-02',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 11:41:59',0,1),('002','VTA','0001','00005056',3,'2018-02-28','0020000378','GN','2018-03-02',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 11:41:59',0,1),('002','VTA','0001','00005056',3,'2018-02-28','0020000240','GN','2018-03-02',1,0.000,0.500,-0.500,0.0000,7.4000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 11:41:59',0,1),('002','VTA','0001','00005056',3,'2018-02-28','0020000237','GN','2018-03-02',1,0.000,0.500,-0.500,0.0000,4.4000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 11:41:59',0,1),('002','VTA','0001','00005057',3,'2018-02-28','0020000593','GN','2018-03-02',1,0.000,600.000,-600.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 11:50:42',0,1),('002','VTA','0001','00005058',3,'2018-02-28','0020001642','GN','2018-03-02',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 11:52:12',0,1),('002','VTA','0001','00005058',3,'2018-02-28','0020000269','GN','2018-03-02',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 11:52:12',0,1),('002','VTA','0001','00005059',3,'2018-02-28','0020000212','GN','2018-03-02',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 11:53:43',0,1),('002','VTA','0001','00005060',3,'2018-02-28','0020001642','GN','2018-03-02',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 11:54:54',0,1),('002','VTA','0001','00005061',3,'2018-03-01','0020001886','GN','2018-03-02',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 12:00:17',0,1),('002','VTA','0001','00005061',3,'2018-03-01','0020001212','GN','2018-03-02',1,0.000,24.000,-24.000,0.0000,0.1875,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 12:00:17',0,1),('002','VTA','0001','00005063',3,'2018-03-01','0020001405','GN','2018-03-02',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 12:10:14',0,1),('002','VTA','0001','00005063',3,'2018-03-01','0020002057','GN','2018-03-02',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 12:10:14',0,1),('002','VTA','0001','00005064',3,'2018-03-01','0020000724','GN','2018-03-02',1,0.000,2.000,-2.000,0.0000,25.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 12:26:40',0,1),('002','VTA','0001','00005065',3,'2018-03-01','0020001662','GN','2018-03-02',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 12:29:42',0,1),('001','VTA','0001','00001126',1,'2018-02-27','0010000057','PR','2018-02-27',1,0.000,42.000,-42.000,0.0000,20.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-03-02 12:40:30',0,1),('002','VTA','0001','00005067',3,'2018-03-01','0020001081','GN','2018-03-02',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 12:41:42',0,1),('002','VTA','0001','00005067',3,'2018-03-01','0020000964','GN','2018-03-02',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 12:41:42',0,1),('002','VTA','0001','00005067',3,'2018-03-01','0020001297','GN','2018-03-02',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 12:41:42',0,1),('002','VTA','0001','00005067',3,'2018-03-01','0020000593','GN','2018-03-02',1,0.000,4.000,-4.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 12:41:42',0,1),('002','VTA','0001','00005068',3,'2018-03-01','0020000546','GN','2018-03-02',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 12:43:06',0,1),('001','VTA','0001','00001128',1,'2018-02-28','0010000022','PR','2018-02-28',1,0.000,60.000,-60.000,0.0000,12.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-03-02 12:46:28',0,1),('001','VTA','0001','00001129',1,'2018-02-28','0010000314','PR','2018-02-28',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2018-03-02 12:48:38',0,1),('002','VTA','0001','00005069',3,'2018-03-02','0020000079','GN','2018-03-02',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-02 12:50:52',0,1),('001','VTA','0001','00001130',1,'2018-02-28','0010000314','PR','2018-02-28',1,0.000,40.000,-40.000,0.0000,24.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-03-02 12:53:31',0,1),('001','VTA','0001','00001130',1,'2018-02-28','0010000030','PR','2018-02-28',1,0.000,150.000,-150.000,0.0000,67.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-03-02 12:53:31',0,1),('001','VTA','0001','00001130',1,'2018-02-28','0010000277','PR','2018-02-28',1,0.000,24.000,-24.000,0.0000,38.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-03-02 12:53:31',0,1),('001','VTA','0001','00001131',1,'2018-03-02','0010000314','PR','2018-03-02',1,0.000,100.000,-100.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-03-02 12:56:13',0,1),('002','VTA','0001','00001079',1,'2018-02-27','0020000223','GN','2018-02-27',1,0.000,4.000,-4.000,0.0000,22.5000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-03-02 13:52:06',0,1),('002','VTA','0001','00001079',1,'2018-02-27','0020001708','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-03-02 13:52:06',0,1),('002','VTA','0001','00001080',1,'2018-02-27','0020001423','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-03-02 13:59:31',0,1),('002','VTA','0001','00001080',1,'2018-02-27','0020000909','GN','2018-02-27',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-03-02 13:59:31',0,1),('002','VTA','0001','00001080',1,'2018-02-27','0020001358','GN','2018-02-27',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-03-02 13:59:31',0,1),('002','VTA','0001','00001080',1,'2018-02-27','0020002228','GN','2018-02-27',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-03-02 13:59:31',0,1),('002','VTA','0001','00001081',1,'2018-02-28','0020000672','GN','2018-02-28',1,0.000,6.000,-6.000,0.0000,6.5000,0.0000,0,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,0,0,' ','','2018-03-02 15:37:55',0,1),('002','CMP','0001','00069605',1,'2018-02-13','0020000906','GN','2018-02-23',1,8.000,0.000,8.000,29.6610,0.0000,29.6610,0,'002P0078','PINTURAS DURON',0,0,0,' ','','2018-03-02 17:26:26',0,1),('002','CMP','0001','00069605',1,'2018-02-13','0020000403','GN','2018-02-23',1,8.000,0.000,8.000,29.6610,0.0000,29.6610,0,'002P0078','PINTURAS DURON',0,0,0,' ','','2018-03-02 17:26:26',0,1),('002','CMP','0001','00069605',1,'2018-02-13','0020001889','GN','2018-02-23',1,12.000,0.000,12.000,26.2712,0.0000,26.2712,0,'002P0078','PINTURAS DURON',0,0,0,' ','','2018-03-02 17:26:26',0,1),('002','CMP','0001','00069605',1,'2018-02-13','0020001482','GN','2018-02-23',1,16.000,0.000,16.000,25.4237,0.0000,25.4237,0,'002P0078','PINTURAS DURON',0,0,0,' ','','2018-03-02 17:26:26',0,1),('002','CMP','0001','00001275',1,'2018-02-17','0020001423','GN','2018-02-22',1,20.000,0.000,20.000,28.9746,0.0000,28.9746,0,'002P0033','FABRIMAC S.A.C',0,0,0,' ','','2018-03-02 17:35:24',0,1),('002','CMP','0001','00001275',1,'2018-02-17','0020001421','GN','2018-02-22',1,20.000,0.000,20.000,21.4754,0.0000,21.4754,0,'002P0033','FABRIMAC S.A.C',0,0,0,' ','','2018-03-02 17:35:24',0,1),('002','CMP','0001','00001275',1,'2018-02-17','0020001422','GN','2018-02-22',1,20.000,0.000,20.000,23.0347,0.0000,23.0347,0,'002P0033','FABRIMAC S.A.C',0,0,0,' ','','2018-03-02 17:35:24',0,1),('002','VTA','0001','00001082',1,'2018-03-02','0020000400','GN','2018-03-02',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200020','AYA VASQUEZ CONTRATISTAS GENERALES S.R.L.',0,0,0,' ','','2018-03-02 17:58:50',0,1),('002','VTA','0001','00001082',1,'2018-03-02','0020000271','GN','2018-03-02',1,0.000,5.000,-5.000,0.0000,14.5000,0.0000,0,'00200020','AYA VASQUEZ CONTRATISTAS GENERALES S.R.L.',0,0,0,' ','','2018-03-02 17:58:50',0,1),('002','CMP','0001','00037810',1,'2018-02-16','0020002370','GN','2018-02-17',1,6.000,0.000,6.000,2.5533,0.0000,2.5533,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-03-02 18:12:56',0,1),('002','CMP','0001','00037810',1,'2018-02-16','0020002369','GN','2018-02-17',1,6.000,0.000,6.000,3.3433,0.0000,3.3433,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-03-02 18:12:56',0,1),('002','CMP','0001','00037810',1,'2018-02-16','0020001961','GN','2018-02-17',1,3.000,0.000,3.000,34.6033,0.0000,34.6033,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-03-02 18:12:56',0,1),('002','CMP','0001','00037810',1,'2018-02-16','0020002371','GN','2018-02-17',1,3.000,0.000,3.000,39.7567,0.0000,39.7567,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-03-02 18:12:56',0,1),('002','CMP','0001','00037810',1,'2018-02-16','0020000398','GN','2018-02-17',1,4.000,0.000,4.000,19.7600,0.0000,19.7600,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-03-02 18:12:56',0,1),('002','CMP','0001','00037810',1,'2018-02-16','0020002372','GN','2018-02-17',1,12.000,0.000,12.000,3.2042,0.0000,3.2042,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-03-02 18:12:56',0,1),('002','CMP','0001','00037810',1,'2018-02-16','0020001993','GN','2018-02-17',1,4.000,0.000,4.000,16.0825,0.0000,16.0825,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-03-02 18:12:56',0,1),('002','VTA','0001','00001084',1,'2018-03-02','0020000725','GN','2018-03-02',1,0.000,131.000,-131.000,0.0000,25.7000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-03-03 08:07:42',0,1),('002','VTA','0001','00001084',1,'2018-03-02','0020000726','GN','2018-03-02',1,0.000,66.000,-66.000,0.0000,39.8000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-03-03 08:07:42',0,1),('002','VTA','0001','00001084',1,'2018-03-02','0020000632','GN','2018-03-02',1,0.000,62.000,-62.000,0.0000,21.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-03-03 08:07:42',0,1),('002','VTA','0001','00001084',1,'2018-03-02','0020000422','GN','2018-03-02',1,0.000,11.000,-11.000,0.0000,5.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-03-03 08:07:42',0,1),('002','VTA','0001','00001084',1,'2018-03-02','0020000724','GN','2018-03-02',1,0.000,184.000,-184.000,0.0000,22.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-03-03 08:07:42',0,1),('002','VTA','0001','00005072',3,'2018-03-03','0020000778','GN','2018-03-03',1,0.000,340.000,-340.000,0.0000,3.8000,0.0000,0,'00200055','CRESENCIO GARCIA GARCIA',0,0,0,' ','','2018-03-03 08:27:58',0,1),('001','VTA','0001','00001121',1,'2018-02-23','0010000314','PR','2018-02-23',1,0.000,145.000,-145.000,0.0000,24.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2018-03-05 11:51:56',0,1),('001','VTA','0001','00001120',1,'2018-02-23','0010000314','PR','2018-02-23',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-03-05 11:52:33',0,1),('001','VTA','0001','00004001',3,'2018-02-24','0010000011','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 11:58:46',0,1),('001','VTA','0001','00004001',3,'2018-02-24','0010000319','PR','2018-03-05',1,0.000,3.000,-3.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 11:58:46',0,1),('001','VTA','0001','00004001',3,'2018-02-24','0010000247','PR','2018-03-05',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 11:58:46',0,1),('001','VTA','0001','00004002',3,'2018-02-22','0010000099','PR','2018-03-05',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:15:07',0,1),('001','VTA','0001','00004002',3,'2018-02-22','0010000302','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:15:07',0,1),('001','VTA','0001','00004002',3,'2018-02-22','0010000299','PR','2018-03-05',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:15:07',0,1),('001','VTA','0001','00004002',3,'2018-02-22','0010000130','PR','2018-03-05',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:15:07',0,1),('001','VTA','0001','00004003',3,'2018-02-26','0010000030','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:18:29',0,1),('001','VTA','0001','00004003',3,'2018-02-26','0010000074','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:18:29',0,1),('001','VTA','0001','00004003',3,'2018-02-26','0010000314','PR','2018-03-05',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:18:29',0,1),('001','VTA','0001','00004004',3,'2018-02-26','0010000180','PR','2018-03-05',1,0.000,4.000,-4.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:25:44',0,1),('001','VTA','0001','00004004',3,'2018-02-26','0010000277','PR','2018-03-05',1,0.000,5.000,-5.000,0.0000,37.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:25:44',0,1),('001','VTA','0001','00004004',3,'2018-02-26','0010000319','PR','2018-03-05',1,0.000,3.000,-3.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:25:44',0,1),('001','VTA','0001','00004004',3,'2018-02-26','0010000317','PR','2018-03-05',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:25:44',0,1),('001','VTA','0001','00004005',3,'2018-02-26','0010000011','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:33:13',0,1),('001','VTA','0001','00004005',3,'2018-02-26','0010000073','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:33:13',0,1),('001','VTA','0001','00004005',3,'2018-02-26','0010000053','PR','2018-03-05',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:33:13',0,1),('001','VTA','0001','00004005',3,'2018-02-26','0010000034','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:33:13',0,1),('001','VTA','0001','00004005',3,'2018-02-26','0010000069','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:33:13',0,1),('001','VTA','0001','00004006',3,'2018-02-27','0010000327','PR','2018-03-05',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:44:56',0,1),('001','VTA','0001','00004006',3,'2018-02-27','0010000108','PR','2018-03-05',1,0.000,42.000,-42.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:44:56',0,1),('001','VTA','0001','00004006',3,'2018-02-27','0010000317','PR','2018-03-05',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:44:56',0,1),('001','VTA','0001','00004007',3,'2018-02-27','0010000319','PR','2018-03-05',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:50:37',0,1),('001','VTA','0001','00004007',3,'2018-02-27','0010000317','PR','2018-03-05',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:50:37',0,1),('001','VTA','0001','00004007',3,'2018-02-27','0010000025','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:50:37',0,1),('001','VTA','0001','00004007',3,'2018-02-27','0010000327','PR','2018-03-05',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 12:50:37',0,1),('001','VTA','0001','00004008',3,'2018-02-28','0010000319','PR','2018-03-05',1,0.000,2.000,-2.000,0.0000,29.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 13:07:06',0,1),('001','VTA','0001','00004008',3,'2018-02-28','0010000042','PR','2018-03-05',1,0.000,18.000,-18.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 13:07:06',0,1),('001','VTA','0001','00004008',3,'2018-02-28','0010000011','PR','2018-03-05',1,0.000,72.000,-72.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 13:07:06',0,1),('001','VTA','0001','00004010',3,'2018-02-28','0010000180','PR','2018-03-05',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 15:08:56',0,1),('001','VTA','0001','00004010',3,'2018-02-28','0010000209','PR','2018-03-05',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 15:08:56',0,1),('001','VTA','0001','00004010',3,'2018-02-28','0010000356','PR','2018-03-05',1,0.000,1.000,-1.000,0.0000,98.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 15:08:56',0,1),('001','VTA','0001','00004010',3,'2018-02-28','0010000074','PR','2018-03-05',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 15:08:56',0,1),('001','VTA','0001','00004010',3,'2018-02-28','0010000075','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 15:08:56',0,1),('001','CMP','0001','00027646',1,'2018-01-31','0010000207','PR','2018-03-05',1,35.000,0.000,35.000,31.8100,0.0000,31.8100,0,'001P0025','TUPEMESA',0,0,0,' ','','2018-03-05 15:25:33',0,1),('001','CMP','0001','00027646',1,'2018-01-31','0010000029','PR','2018-03-05',1,30.000,0.000,30.000,38.6900,0.0000,38.6900,0,'001P0025','TUPEMESA',0,0,0,' ','','2018-03-05 15:25:33',0,1),('001','VTA','0001','00004009',3,'2018-02-28','0010000277','PR','2018-03-05',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 15:32:41',0,1),('001','VTA','0001','00004009',3,'2018-02-28','0010000073','PR','2018-03-05',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 15:32:41',0,1),('001','VTA','0001','00004009',3,'2018-02-28','0010000207','PR','2018-03-05',1,0.000,2.000,-2.000,0.0000,160.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 15:32:41',0,1),('001','VTA','0001','00004014',3,'2018-03-02','0010000079','PR','2018-03-05',1,0.000,12.000,-12.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:10:36',0,1),('001','VTA','0001','00004014',3,'2018-03-02','0010000023','PR','2018-03-05',1,0.000,18.000,-18.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:10:36',0,1),('001','VTA','0001','00004014',3,'2018-03-02','0010000033','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:10:36',0,1),('001','VTA','0001','00004015',3,'2018-03-02','0010000048','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:16:46',0,1),('001','VTA','0001','00004015',3,'2018-03-02','0010000073','PR','2018-03-05',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:16:46',0,1),('001','VTA','0001','00004015',3,'2018-03-02','0010000060','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:16:46',0,1),('001','VTA','0001','00004015',3,'2018-03-02','0010000162','PR','2018-03-05',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:16:46',0,1),('001','VTA','0001','00004015',3,'2018-03-02','0010000209','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:16:46',0,1),('001','VTA','0001','00004016',3,'2018-03-02','0010000155','PR','2018-03-05',1,0.000,7.000,-7.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:18:24',0,1),('001','VTA','0001','00004016',3,'2018-03-02','0010000011','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:18:24',0,1),('001','VTA','0001','00004017',3,'2018-03-03','0010000164','PR','2018-03-05',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:27:59',0,1),('001','VTA','0001','00004017',3,'2018-03-03','0010000048','PR','2018-03-05',1,0.000,36.000,-36.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:27:59',0,1),('001','VTA','0001','00004017',3,'2018-03-03','0010000317','PR','2018-03-05',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:27:59',0,1),('001','VTA','0001','00004018',3,'2018-03-03','0010000150','PR','2018-03-05',1,0.000,13.500,-13.500,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:33:35',0,1),('001','VTA','0001','00004018',3,'2018-03-03','0010000041','PR','2018-03-05',1,0.000,12.000,-12.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:33:35',0,1),('001','VTA','0001','00004018',3,'2018-03-03','0010000048','PR','2018-03-05',1,0.000,18.000,-18.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:33:35',0,1),('001','VTA','0001','00004018',3,'2018-03-03','0010000073','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:33:35',0,1),('001','VTA','0001','00004019',3,'2018-03-05','0010000314','PR','2018-03-05',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:34:07',0,1),('001','VTA','0001','00004020',3,'2018-03-05','0010000042','PR','2018-03-05',1,0.000,24.000,-24.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:36:08',0,1),('001','VTA','0001','00004020',3,'2018-03-05','0010000232','PR','2018-03-05',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:36:08',0,1),('001','VTA','0001','00004020',3,'2018-03-05','0010000075','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:36:08',0,1),('001','VTA','0001','00004021',3,'2018-03-05','0010000081','PR','2018-03-05',1,0.000,12.000,-12.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:37:02',0,1),('001','VTA','0001','00004022',3,'2018-03-05','0010000267','PR','2018-03-05',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:37:45',0,1),('001','VTA','0001','00004023',3,'2018-03-05','0010000215','PR','2018-03-05',1,0.000,3.000,-3.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:38:39',0,1),('001','VTA','0001','00004024',3,'2018-03-05','0010000351','PR','2018-03-05',1,0.000,13.000,-13.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:39:51',0,1),('001','VTA','0001','00004024',3,'2018-03-05','0010000130','PR','2018-03-05',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:39:51',0,1),('001','VTA','0001','00004025',3,'2018-03-05','0010000004','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:46:20',0,1),('001','VTA','0001','00004025',3,'2018-03-05','0010000011','PR','2018-03-05',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:46:20',0,1),('001','VTA','0001','00004026',3,'2018-03-05','0010000294','PR','2018-03-05',1,0.000,4.000,-4.000,0.0000,168.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:47:23',0,1),('001','VTA','0001','00004027',3,'2018-03-05','0010000227','PR','2018-03-05',1,0.000,5.000,-5.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:47:55',0,1),('001','VTA','0001','00004029',3,'2018-03-05','0010000314','PR','2018-03-05',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:50:57',0,1),('001','VTA','0001','00004030',3,'2018-03-05','0010000284','PR','2018-03-05',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:54:45',0,1),('001','VTA','0001','00004030',3,'2018-03-05','0010000076','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 16:54:45',0,1),('002','VTA','0001','00005073',3,'2018-03-03','0020001765','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:17:05',0,1),('002','VTA','0001','00005074',3,'2018-03-03','0020001454','GN','2018-03-05',1,0.000,10.000,-10.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:18:06',0,1),('002','VTA','0001','00005075',3,'2018-03-05','0020001655','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:24:57',0,1),('002','VTA','0001','00005076',3,'2018-03-03','0020002395','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:27:15',0,1),('002','VTA','0001','00005076',3,'2018-03-03','0020000774','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:27:15',0,1),('002','VTA','0001','00005077',3,'2018-03-03','0020001039','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:28:50',0,1),('002','VTA','0001','00005078',3,'2018-03-03','0020001357','GN','2018-03-05',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:30:21',0,1),('002','VTA','0001','00005079',3,'2018-03-03','0020000021','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:32:13',0,1),('002','VTA','0001','00005080',3,'2018-03-03','0020001849','GN','2018-03-05',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:35:39',0,1),('002','VTA','0001','00005080',3,'2018-03-03','0020000594','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:35:39',0,1),('002','VTA','0001','00005081',3,'2018-03-05','0020000232','GN','2018-03-05',1,0.000,10.000,-10.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:36:23',0,1),('002','VTA','0001','00005082',3,'2018-03-03','0020000724','GN','2018-03-05',1,0.000,28.000,-28.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:38:04',0,1),('002','VTA','0001','00005083',3,'2018-03-03','0020000727','GN','2018-03-05',1,0.000,6.000,-6.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:47:44',0,1),('002','VTA','0001','00005083',3,'2018-03-03','0020002166','GN','2018-03-05',1,0.000,10.000,-10.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:47:44',0,1),('002','VTA','0001','00005083',3,'2018-03-03','0020000727','GN','2018-03-05',1,0.000,6.000,-6.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:47:44',0,1),('002','VTA','0001','00005083',3,'2018-03-03','0020001455','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:47:44',0,1),('002','VTA','0001','00005084',3,'2018-03-03','0020001096','GN','2018-03-05',1,0.000,15.000,-15.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:56:34',0,1),('002','VTA','0001','00005084',3,'2018-03-03','0020000727','GN','2018-03-05',1,0.000,10.000,-10.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:56:34',0,1),('002','VTA','0001','00005084',3,'2018-03-03','0020000725','GN','2018-03-05',1,0.000,12.000,-12.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 17:56:34',0,1),('002','VTA','0001','00005086',3,'2018-03-03','0020001389','GN','2018-03-05',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:00:44',0,1),('002','VTA','0001','00005087',3,'2018-03-05','0020000339','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:01:40',0,1),('002','VTA','0001','00005088',3,'2018-03-05','0020001037','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:03:04',0,1),('002','VTA','0001','00005089',3,'2018-03-05','0020000333','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:06:56',0,1),('002','VTA','0001','00005089',3,'2018-03-05','0020002002','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:06:56',0,1),('002','VTA','0001','00005089',3,'2018-03-05','0020000793','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:06:56',0,1),('002','VTA','0001','00005089',3,'2018-03-05','0020002266','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:06:56',0,1),('002','VTA','0001','00005090',3,'2018-03-05','0020000634','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:10:39',0,1),('002','VTA','0001','00005090',3,'2018-03-05','0020000401','GN','2018-03-05',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:10:39',0,1),('002','VTA','0001','00005091',3,'2018-03-05','0020000426','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:13:04',0,1),('002','VTA','0001','00005091',3,'2018-03-05','0020001659','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:13:04',0,1),('002','VTA','0001','00005092',3,'2018-03-05','0020000223','GN','2018-03-05',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:14:35',0,1),('002','VTA','0001','00005092',3,'2018-03-05','0020001358','GN','2018-03-05',1,0.000,3.000,-3.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:14:35',0,1),('002','VTA','0001','00005093',3,'2018-03-05','0020000776','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:17:38',0,1),('002','VTA','0001','00005093',3,'2018-03-05','0020000229','GN','2018-03-05',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:17:38',0,1),('002','VTA','0001','00005093',3,'2018-03-05','0020000727','GN','2018-03-05',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:17:38',0,1),('002','VTA','0001','00005094',3,'2018-03-05','0020000829','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:18:12',0,1),('002','VTA','0001','00005095',3,'2018-03-05','0020000378','GN','2018-03-05',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-05 18:18:49',0,1),('001','VTA','0001','00004031',3,'2018-03-06','0010000150','PR','2018-03-06',1,0.000,7.000,-7.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-06 11:56:42',0,1),('001','VTA','0001','00004032',3,'2018-03-06','0010000314','PR','2018-03-06',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-06 11:57:38',0,1),('002','VTA','0001','00005096',3,'2018-03-06','0020001951','GN','2018-03-06',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-06 12:04:44',0,1),('002','VTA','0001','00005096',3,'2018-03-06','0020000975','GN','2018-03-06',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-06 12:04:44',0,1),('002','VTA','0001','00005096',3,'2018-03-06','0020001812','GN','2018-03-06',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-06 12:04:44',0,1),('002','VTA','0001','00005097',3,'2018-03-06','0020000376','GN','2018-03-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-06 12:05:26',0,1),('002','VTA','0001','00005098',3,'2018-03-06','0020000384','GN','2018-03-06',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-06 12:07:07',0,1),('002','VTA','0001','00005099',3,'2018-03-06','0020000223','GN','2018-03-06',1,0.000,4.000,-4.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-06 12:08:31',0,1),('002','VTA','0001','00005100',3,'2018-03-06','0020001849','GN','2018-03-06',1,0.000,11.000,-11.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-06 12:16:11',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002316','GN','2018-01-20',1,50.000,0.000,50.000,3.8100,0.0000,3.8100,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002318','GN','2018-01-20',1,5.000,0.000,5.000,28.8100,0.0000,28.8100,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002274','GN','2018-01-20',1,1830.000,0.000,1830.000,0.0384,0.0000,0.0384,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002321','GN','2018-01-20',1,1610.000,0.000,1610.000,0.0436,0.0000,0.0436,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002275','GN','2018-01-20',1,1370.000,0.000,1370.000,0.0512,0.0000,0.0512,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002276','GN','2018-01-20',1,1030.000,0.000,1030.000,0.0682,0.0000,0.0682,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002278','GN','2018-01-20',1,540.000,0.000,540.000,0.1300,0.0000,0.1300,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002322','GN','2018-01-20',1,10.000,0.000,10.000,5.5100,0.0000,5.5100,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002323','GN','2018-01-20',1,10.000,0.000,10.000,5.5100,0.0000,5.5100,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002325','GN','2018-01-20',1,100.000,0.000,100.000,0.4272,0.0000,0.4272,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002326','GN','2018-01-20',1,100.000,0.000,100.000,0.4983,0.0000,0.4983,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002327','GN','2018-01-20',1,6.000,0.000,6.000,19.6233,0.0000,19.6233,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002328','GN','2018-01-20',1,12.000,0.000,12.000,1.8708,0.0000,1.8708,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002329','GN','2018-01-20',1,12.000,0.000,12.000,1.8708,0.0000,1.8708,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002330','GN','2018-01-20',1,12.000,0.000,12.000,1.8708,0.0000,1.8708,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002331','GN','2018-01-20',1,12.000,0.000,12.000,1.8708,0.0000,1.8708,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('002','CMP','0001','00018716',1,'2018-01-11','0020002332','GN','2018-01-20',1,12.000,0.000,12.000,1.4767,0.0000,1.4767,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-03-06 16:23:52',0,1),('001','CMP','0001','00001216',1,'2018-02-28','0010000272','PR','2018-03-03',1,232.000,0.000,232.000,20.1695,0.0000,20.1695,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-03-07 12:05:20',0,1),('001','CMP','0001','00001216',1,'2018-02-28','0010000296','PR','2018-03-03',1,208.000,0.000,208.000,11.1864,0.0000,11.1864,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-03-07 12:05:20',0,1),('001','CMP','0001','00001217',1,'2018-02-28','0010000296','PR','2018-03-03',1,208.000,0.000,208.000,11.1864,0.0000,11.1864,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-03-07 12:07:09',0,1),('001','CMP','0001','00001217',1,'2018-02-28','0010000358','PR','2018-03-03',1,150.000,0.000,150.000,31.1864,0.0000,31.1864,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-03-07 12:07:09',0,1),('002','VTA','0001','00005101',3,'2018-03-06','0020000530','GN','2018-03-07',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:26:39',0,1),('002','VTA','0001','00005103',3,'2018-03-07','0020001852','GN','2018-03-07',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:42:52',0,1),('002','VTA','0001','00005104',3,'2018-03-07','0020002343','GN','2018-03-07',1,0.000,4.000,-4.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:45:44',0,1),('002','VTA','0001','00005104',3,'2018-03-07','0020000291','GN','2018-03-07',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:45:44',0,1),('002','VTA','0001','00005104',3,'2018-03-07','0020000157','GN','2018-03-07',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:45:44',0,1),('002','VTA','0001','00005105',3,'2018-03-07','0020002166','GN','2018-03-07',1,0.000,5.000,-5.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:48:30',0,1),('002','VTA','0001','00005105',3,'2018-03-07','0020001569','GN','2018-03-07',1,0.000,10.000,-10.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:48:30',0,1),('002','VTA','0001','00005106',3,'2018-03-07','0020000727','GN','2018-03-07',1,0.000,8.000,-8.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:49:47',0,1),('002','VTA','0001','00005107',3,'2018-03-07','0020000308','GN','2018-03-07',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:52:47',0,1),('002','VTA','0001','00005107',3,'2018-03-07','0020000333','GN','2018-03-07',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:52:47',0,1),('002','VTA','0001','00005108',3,'2018-03-07','0020000021','GN','2018-03-07',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:55:11',0,1),('002','VTA','0001','00005108',3,'2018-03-07','0020001744','GN','2018-03-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:55:11',0,1),('002','VTA','0001','00005109',3,'2018-03-07','0020000956','GN','2018-03-07',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:56:00',0,1),('002','VTA','0001','00005110',3,'2018-03-07','0020001242','GN','2018-03-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:59:16',0,1),('002','VTA','0001','00005110',3,'2018-03-07','0020001243','GN','2018-03-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:59:16',0,1),('002','VTA','0001','00005110',3,'2018-03-07','0020001751','GN','2018-03-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-07 14:59:16',0,1),('002','CMP','0001','00001219',1,'2018-03-07','0020000236','GN','2018-03-07',1,90.000,0.000,90.000,2.9661,0.0000,2.9661,0,'002P0002','ACEROS FORTALEZA  A1 SAC',0,0,0,' ','','2018-03-07 15:51:08',0,1),('002','CMP','0001','00001219',1,'2018-03-07','0020000442','GN','2018-03-07',1,90.000,0.000,90.000,2.9661,0.0000,2.9661,0,'002P0002','ACEROS FORTALEZA  A1 SAC',0,0,0,' ','','2018-03-07 15:51:08',0,1),('002','CMP','0001','00001219',1,'2018-03-07','0020000237','GN','2018-03-07',1,90.000,0.000,90.000,2.9661,0.0000,2.9661,0,'002P0002','ACEROS FORTALEZA  A1 SAC',0,0,0,' ','','2018-03-07 15:51:08',0,1),('002','CMP','0001','00001219',1,'2018-03-07','0020000776','GN','2018-03-07',1,30.000,0.000,30.000,2.9661,0.0000,2.9661,0,'002P0002','ACEROS FORTALEZA  A1 SAC',0,0,0,' ','','2018-03-07 15:51:08',0,1),('002','CMP','0001','00062989',1,'2018-02-26','0020002284','GN','2018-03-03',1,50.000,0.000,50.000,5.7800,0.0000,5.7800,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-03-08 12:23:48',0,1),('001','VTA','0001','00001133',1,'2018-03-02','0010000142','PR','2018-03-02',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-08 12:24:54',0,1),('001','VTA','0001','00001133',1,'2018-03-02','0010000357','PR','2018-03-02',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-08 12:24:54',0,1),('001','VTA','0001','00001133',1,'2018-03-02','0010000073','PR','2018-03-02',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-08 12:24:54',0,1),('001','VTA','0001','00001133',1,'2018-03-02','0010000074','PR','2018-03-02',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-08 12:24:54',0,1),('001','VTA','0001','00001133',1,'2018-03-02','0010000015','PR','2018-03-02',1,0.000,48.000,-48.000,0.0000,22.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-08 12:24:54',0,1),('001','VTA','0001','00001133',1,'2018-03-02','0010000209','PR','2018-03-02',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-08 12:24:54',0,1),('001','VTA','0001','00001135',1,'2018-03-03','0010000234','PR','2018-03-03',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-03-08 12:27:28',0,1),('001','VTA','0001','00001136',1,'2018-03-03','0010000243','PR','2018-03-03',1,0.000,13.000,-13.000,0.0000,86.0000,0.0000,0,'00100231','CHAVEZ VERA JUAN',0,0,0,' ','','2018-03-08 12:29:00',0,1),('001','VTA','0001','00004033',3,'2018-03-06','0010000011','PR','2018-03-08',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 12:50:13',0,1),('001','VTA','0001','00004034',3,'2018-03-06','0010000074','PR','2018-03-08',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 12:50:45',0,1),('001','VTA','0001','00004036',3,'2018-03-07','0010000319','PR','2018-03-08',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 12:52:03',0,1),('001','VTA','0001','00004037',3,'2018-03-07','0010000314','PR','2018-03-08',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 12:52:52',0,1),('001','VTA','0001','00004038',3,'2018-03-07','0010000356','PR','2018-03-08',1,0.000,2.000,-2.000,0.0000,87.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 12:55:24',0,1),('001','VTA','0001','00004038',3,'2018-03-07','0010000074','PR','2018-03-08',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 12:55:24',0,1),('001','VTA','0001','00004039',3,'2018-03-07','0010000150','PR','2018-03-08',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 12:57:02',0,1),('001','VTA','0001','00004040',3,'2018-03-07','0010000056','PR','2018-03-08',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 12:58:10',0,1),('001','VTA','0001','00004041',3,'2018-03-07','0010000314','PR','2018-03-08',1,0.000,25.000,-25.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 13:02:10',0,1),('001','VTA','0001','00004042',3,'2018-03-07','0010000229','PR','2018-03-08',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 13:03:05',0,1),('001','VTA','0001','00004043',3,'2018-03-07','0010000314','PR','2018-03-08',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 13:03:56',0,1),('001','VTA','0001','00004044',3,'2018-03-07','0010000288','PR','2018-03-08',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 13:05:56',0,1),('001','VTA','0001','00004044',3,'2018-03-07','0010000164','PR','2018-03-08',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 13:05:56',0,1),('001','VTA','0001','00004045',3,'2018-03-07','0010000056','PR','2018-03-08',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 13:06:49',0,1),('001','VTA','0001','00004046',3,'2018-03-07','0010000081','PR','2018-03-08',1,0.000,24.000,-24.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 13:09:19',0,1),('001','VTA','0001','00004046',3,'2018-03-07','0010000042','PR','2018-03-08',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 13:09:19',0,1),('001','VTA','0001','00004047',3,'2018-03-07','0010000314','PR','2018-03-08',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:25:26',0,1),('001','VTA','0001','00004048',3,'2018-03-07','0010000056','PR','2018-03-08',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:26:02',0,1),('001','VTA','0001','00004049',3,'2018-03-07','0010000180','PR','2018-03-08',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:27:51',0,1),('001','VTA','0001','00004050',3,'2018-03-07','0010000351','PR','2018-03-08',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:29:10',0,1),('001','VTA','0001','00004050',3,'2018-03-07','0010000227','PR','2018-03-08',1,0.000,5.000,-5.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:29:10',0,1),('001','VTA','0001','00004051',3,'2018-03-07','0010000150','PR','2018-03-08',1,0.000,24.000,-24.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:32:15',0,1),('001','VTA','0001','00004051',3,'2018-03-07','0010000056','PR','2018-03-08',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:32:15',0,1),('001','VTA','0001','00004051',3,'2018-03-07','0010000075','PR','2018-03-08',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:32:15',0,1),('001','VTA','0001','00004051',3,'2018-03-07','0010000209','PR','2018-03-08',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:32:15',0,1),('001','VTA','0001','00004052',3,'2018-03-07','0010000119','PR','2018-03-08',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:34:01',0,1),('001','VTA','0001','00004052',3,'2018-03-07','0010000209','PR','2018-03-08',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:34:01',0,1),('001','VTA','0001','00004053',3,'2018-03-08','0010000239','PR','2018-03-08',1,0.000,10.000,-10.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:37:48',0,1),('001','VTA','0001','00004053',3,'2018-03-08','0010000181','PR','2018-03-08',1,0.000,0.500,-0.500,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:37:48',0,1),('001','VTA','0001','00004055',3,'2018-03-08','0010000314','PR','2018-03-08',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:47:53',0,1),('001','VTA','0001','00004056',3,'2018-03-08','0010000130','PR','2018-03-08',1,0.000,2.000,-2.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 14:48:47',0,1),('001','CMP','0001','00012667',1,'2018-03-03','0010000026','PR','2018-03-08',1,18.000,0.000,18.000,28.8136,0.0000,28.8136,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-03-08 15:06:49',0,1),('001','CMP','0001','00012667',1,'2018-03-03','0010000021','PR','2018-03-08',1,18.000,0.000,18.000,21.6102,0.0000,21.6102,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-03-08 15:06:49',0,1),('001','CMP','0001','00012667',1,'2018-03-03','0010000168','PR','2018-03-08',1,5.000,0.000,5.000,138.1356,0.0000,138.1356,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-03-08 15:06:49',0,1),('001','CMP','0001','00012699',1,'2018-03-08','0010000168','PR','2018-03-08',1,3.000,0.000,3.000,138.1356,0.0000,138.1356,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-03-08 15:09:59',0,1),('002','VTA','0001','00005111',3,'2018-03-07','0020002170','GN','2018-03-08',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 15:17:02',0,1),('002','VTA','0001','00005112',3,'2018-03-07','0020002011','GN','2018-03-08',1,0.000,25.000,-25.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 15:19:00',0,1),('002','VTA','0001','00005113',3,'2018-03-08','0020000203','GN','2018-03-08',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 15:20:54',0,1),('002','VTA','0001','00005113',3,'2018-03-08','0020000048','GN','2018-03-08',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 15:20:54',0,1),('002','VTA','0001','00005114',3,'2018-03-08','0020000595','GN','2018-03-08',1,0.000,250.000,-250.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 15:21:49',0,1),('002','VTA','0001','00005115',3,'2018-03-08','0020000724','GN','2018-03-08',1,0.000,38.000,-38.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 15:23:17',0,1),('002','VTA','0001','00005115',3,'2018-03-08','0020000778','GN','2018-03-08',1,0.000,30.000,-30.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 15:23:17',0,1),('002','VTA','0001','00005117',3,'2018-03-08','0020002399','GN','2018-03-08',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 15:26:02',0,1),('002','VTA','0001','00005118',3,'2018-03-08','0020001219','GN','2018-03-08',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 15:28:22',0,1),('002','VTA','0001','00005120',3,'2018-03-08','0020000744','GN','2018-03-08',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 15:32:02',0,1),('002','VTA','0001','00005121',3,'2018-03-08','0020000493','GN','2018-03-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 15:36:33',0,1),('002','VTA','0001','00005122',3,'2018-03-08','0020001696','GN','2018-03-08',1,0.000,1.000,-1.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-08 15:41:21',0,1),('001','VTA','0001','00001137',1,'2018-03-03','0010000287','PR','2018-03-03',1,0.000,2.000,-2.000,0.0000,64.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-03-08 16:41:48',0,1),('001','VTA','0001','00001137',1,'2018-03-03','0010000086','PR','2018-03-03',1,0.000,60.000,-60.000,0.0000,30.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-03-08 16:41:48',0,1),('001','VTA','0001','00001137',1,'2018-03-03','0010000026','PR','2018-03-03',1,0.000,18.000,-18.000,0.0000,32.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-03-08 16:41:48',0,1),('001','VTA','0001','00001137',1,'2018-03-03','0010000044','PR','2018-03-03',1,0.000,24.000,-24.000,0.0000,34.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-03-08 16:41:48',0,1),('001','VTA','0001','00001137',1,'2018-03-03','0010000030','PR','2018-03-03',1,0.000,12.000,-12.000,0.0000,67.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-03-08 16:41:48',0,1),('001','VTA','0001','00001137',1,'2018-03-03','0010000074','PR','2018-03-03',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-03-08 16:41:48',0,1),('001','VTA','0001','00001137',1,'2018-03-03','0010000249','PR','2018-03-03',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-03-08 16:41:48',0,1),('001','VTA','0001','00001137',1,'2018-03-03','0010000021','PR','2018-03-03',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-03-08 16:41:48',0,1),('001','VTA','0001','00001137',1,'2018-03-03','0010000168','PR','2018-03-03',1,0.000,3.000,-3.000,0.0000,165.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-03-08 16:41:48',0,1),('001','VTA','0001','00001138',1,'2018-03-03','0010000099','PR','2018-03-03',1,0.000,18.000,-18.000,0.0000,26.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-08 17:05:14',0,1),('001','VTA','0001','00001138',1,'2018-03-03','0010000015','PR','2018-03-03',1,0.000,18.000,-18.000,0.0000,22.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-08 17:05:14',0,1),('001','VTA','0001','00001138',1,'2018-03-03','0010000076','PR','2018-03-03',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-08 17:05:14',0,1),('001','VTA','0001','00001138',1,'2018-03-03','0010000033','PR','2018-03-03',1,0.000,12.000,-12.000,0.0000,46.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-08 17:05:14',0,1),('001','VTA','0001','00001138',1,'2018-03-03','0010000007','PR','2018-03-03',1,0.000,48.000,-48.000,0.0000,79.5000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-08 17:05:14',0,1),('001','VTA','0001','00001138',1,'2018-03-03','0010000231','PR','2018-03-03',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-08 17:05:14',0,1),('001','VTA','0001','00001138',1,'2018-03-03','0010000097','PR','2018-03-03',1,0.000,108.000,-108.000,0.0000,48.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-08 17:05:14',0,1),('002','CMP','0001','00014838',1,'2018-02-19','0020000432','GN','2018-02-28',1,6.000,0.000,6.000,0.9400,0.0000,0.9400,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-08 17:24:14',0,1),('002','CMP','0001','00014838',1,'2018-02-19','0020002414','GN','2018-02-28',1,1.000,0.000,1.000,65.5800,0.0000,65.5800,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-08 17:24:14',0,1),('002','CMP','0001','00014838',1,'2018-02-19','0020000095','GN','2018-02-28',1,6.000,0.000,6.000,6.9600,0.0000,6.9600,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-08 17:24:14',0,1),('002','CMP','0001','00014838',1,'2018-02-19','0020002416','GN','2018-02-28',1,20.000,0.000,20.000,7.5000,0.0000,7.5000,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-08 17:24:14',0,1),('002','CMP','0001','00014838',1,'2018-02-19','0020002417','GN','2018-02-28',1,10.000,0.000,10.000,9.3600,0.0000,9.3600,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-08 17:24:14',0,1),('002','CMP','0001','00014838',1,'2018-02-19','0020000096','GN','2018-02-28',1,6.000,0.000,6.000,7.3400,0.0000,7.3400,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-08 17:24:14',0,1),('001','VTA','0001','00001139',1,'2018-03-03','0010000180','PR','2018-03-03',1,0.000,5.000,-5.000,0.0000,59.0000,0.0000,0,'00100230','ACEVEDO LLAMO MARCIAL',0,0,0,' ','','2018-03-08 17:24:52',0,1),('001','VTA','0001','00001139',1,'2018-03-03','0010000010','PR','2018-03-03',1,0.000,30.000,-30.000,0.0000,68.0000,0.0000,0,'00100230','ACEVEDO LLAMO MARCIAL',0,0,0,' ','','2018-03-08 17:24:52',0,1),('001','VTA','0001','00001139',1,'2018-03-03','0010000241','PR','2018-03-03',1,0.000,3.000,-3.000,0.0000,53.0000,0.0000,0,'00100230','ACEVEDO LLAMO MARCIAL',0,0,0,' ','','2018-03-08 17:24:52',0,1),('001','VTA','0001','00001139',1,'2018-03-03','0010000319','PR','2018-03-03',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100230','ACEVEDO LLAMO MARCIAL',0,0,0,' ','','2018-03-08 17:24:52',0,1),('001','VTA','0001','00001139',1,'2018-03-03','0010000179','PR','2018-03-03',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100230','ACEVEDO LLAMO MARCIAL',0,0,0,' ','','2018-03-08 17:24:52',0,1),('001','VTA','0001','00001139',1,'2018-03-03','0010000011','PR','2018-03-03',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100230','ACEVEDO LLAMO MARCIAL',0,0,0,' ','','2018-03-08 17:24:52',0,1),('001','VTA','0001','00001139',1,'2018-03-03','0010000314','PR','2018-03-03',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00100230','ACEVEDO LLAMO MARCIAL',0,0,0,' ','','2018-03-08 17:24:52',0,1),('001','VTA','0001','00001140',1,'2018-03-05','0010000299','PR','2018-03-05',1,0.000,7.000,-7.000,0.0000,48.0000,0.0000,0,'00100232','QUISPE LOPEZ LUIS ENRIQUE',0,0,0,' ','','2018-03-08 17:32:11',0,1),('001','VTA','0001','00001141',1,'2018-03-05','0010000314','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-03-08 17:34:33',0,1),('001','VTA','0001','00001142',1,'2018-03-05','0010000272','PR','2018-03-05',1,0.000,10.000,-10.000,0.0000,28.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-03-08 17:38:12',0,1),('001','VTA','0001','00001142',1,'2018-03-05','0010000296','PR','2018-03-05',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-03-08 17:38:12',0,1),('001','VTA','0001','00001142',1,'2018-03-05','0010000314','PR','2018-03-05',1,0.000,20.000,-20.000,0.0000,24.5000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-03-08 17:38:12',0,1),('001','VTA','0001','00001143',1,'2018-03-06','0010000073','PR','2018-03-07',1,0.000,24.000,-24.000,0.0000,28.0000,0.0000,0,'00100233','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.',0,0,0,' ','','2018-03-08 17:48:20',0,1),('001','VTA','0001','00001143',1,'2018-03-06','0010000215','PR','2018-03-07',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00100233','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.',0,0,0,' ','','2018-03-08 17:48:20',0,1),('001','VTA','0001','00001143',1,'2018-03-06','0010000059','PR','2018-03-07',1,0.000,12.000,-12.000,0.0000,48.0000,0.0000,0,'00100233','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.',0,0,0,' ','','2018-03-08 17:48:20',0,1),('001','VTA','0001','00001143',1,'2018-03-06','0010000282','PR','2018-03-07',1,0.000,1.000,-1.000,0.0000,128.0000,0.0000,0,'00100233','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.',0,0,0,' ','','2018-03-08 17:48:20',0,1),('001','VTA','0001','00001143',1,'2018-03-06','0010000039','PR','2018-03-07',1,0.000,36.000,-36.000,0.0000,76.0000,0.0000,0,'00100233','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.',0,0,0,' ','','2018-03-08 17:48:20',0,1),('001','VTA','0001','00001143',1,'2018-03-06','0010000164','PR','2018-03-07',1,0.000,8.000,-8.000,0.0000,60.0000,0.0000,0,'00100233','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.',0,0,0,' ','','2018-03-08 17:48:20',0,1),('001','VTA','0001','00001143',1,'2018-03-06','0010000202','PR','2018-03-07',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100233','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.',0,0,0,' ','','2018-03-08 17:48:20',0,1),('001','VTA','0001','00001143',1,'2018-03-06','0010000272','PR','2018-03-07',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100233','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.',0,0,0,' ','','2018-03-08 17:48:20',0,1),('001','VTA','0001','00001145',1,'2018-03-06','0010000130','PR','2018-03-06',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-08 17:52:59',0,1),('001','VTA','0001','00004054',3,'2018-03-06','0010000314','PR','2018-03-06',1,0.000,180.000,-180.000,0.0000,23.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 09:46:29',0,1),('001','VTA','0001','00001144',1,'2018-03-06','0010000314','PR','2018-03-06',1,0.000,15.000,-15.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-03-09 09:47:33',0,1),('001','VTA','0001','00001146',1,'2018-03-07','0010000218','PR','2018-03-07',1,0.000,5.000,-5.000,0.0000,14.5000,0.0000,0,'00200020','AYA VASQUEZ CONTRATISTAS GENERALES S.R.L.',0,0,0,' ','','2018-03-09 09:49:03',0,1),('001','VTA','0001','00001148',1,'2018-03-09','0010000076','PR','2018-03-09',1,0.000,132.000,-132.000,0.0000,17.5000,0.0000,0,'00100232','QUISPE LOPEZ LUIS ENRIQUE',0,0,0,' ','','2018-03-09 09:51:36',0,1),('001','VTA','0001','00001149',1,'2018-03-07','0010000060','PR','2018-03-07',1,0.000,198.000,-198.000,0.0000,22.5000,0.0000,0,'00100232','QUISPE LOPEZ LUIS ENRIQUE',0,0,0,' ','','2018-03-09 09:53:09',0,1),('001','VTA','0001','00001150',1,'2018-03-09','0010000319','PR','2018-03-09',1,0.000,32.000,-32.000,0.0000,29.0000,0.0000,0,'00200288','GRUPO REQUEJO S.A.C.',0,0,0,' ','','2018-03-09 09:54:20',0,1),('002','VTA','0001','00001085',1,'2018-03-03','0020001849','GN','2018-03-03',1,0.000,15.000,-15.000,0.0000,4.5000,0.0000,0,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,0,0,' ','','2018-03-09 09:58:47',0,1),('002','VTA','0001','00001086',1,'2018-03-03','0020001551','GN','2018-03-03',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-03-09 10:00:43',0,1),('002','VTA','0001','00001086',1,'2018-03-03','0020001559','GN','2018-03-03',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-03-09 10:00:43',0,1),('002','VTA','0001','00001087',1,'2018-03-03','0020000539','GN','2018-03-03',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-03-09 10:26:23',0,1),('002','VTA','0001','00001087',1,'2018-03-03','0020001002','GN','2018-03-03',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-03-09 10:26:23',0,1),('002','VTA','0001','00001087',1,'2018-03-03','0020002167','GN','2018-03-03',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-03-09 10:26:23',0,1),('002','VTA','0001','00001087',1,'2018-03-03','0020002050','GN','2018-03-03',1,0.000,2.000,-2.000,0.0000,1.4000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-03-09 10:26:23',0,1),('002','VTA','0001','00001087',1,'2018-03-03','0020002028','GN','2018-03-03',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-03-09 10:26:23',0,1),('002','VTA','0001','00001087',1,'2018-03-03','0020002010','GN','2018-03-03',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-03-09 10:26:23',0,1),('002','VTA','0001','00001088',1,'2018-03-05','0020002301','GN','2018-03-05',1,0.000,9.000,-9.000,0.0000,0.8000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-03-09 10:32:10',0,1),('002','VTA','0001','00001089',1,'2018-03-06','0020001442','GN','2018-03-06',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2018-03-09 10:40:44',0,1),('002','VTA','0001','00001090',1,'2018-03-06','0020000223','GN','2018-03-06',1,0.000,7.000,-7.000,0.0000,22.5000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-03-09 10:43:01',0,1),('002','VTA','0001','00001090',1,'2018-03-06','0020000829','GN','2018-03-06',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-03-09 10:43:01',0,1),('002','VTA','0001','00001090',1,'2018-03-06','0020000973','GN','2018-03-06',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-03-09 10:43:01',0,1),('002','VTA','0001','00001092',1,'2018-03-08','0020001355','GN','2018-03-08',1,0.000,2.000,-2.000,0.0000,90.0000,0.0000,0,'00200240','RUBIO BANDA EDGAR DIONE ',0,0,0,' ','','2018-03-09 10:45:15',0,1),('001','VTA','0001','00004057',3,'2018-03-08','0010000230','PR','2018-03-09',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 10:45:30',0,1),('002','VTA','0001','00001091',1,'2018-03-07','0020000726','GN','2018-03-07',1,0.000,6.000,-6.000,0.0000,41.1000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2018-03-09 10:46:54',0,1),('002','VTA','0001','00001091',1,'2018-03-07','0020000237','GN','2018-03-07',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2018-03-09 10:46:54',0,1),('001','VTA','0001','00004059',3,'2018-03-08','0010000314','PR','2018-03-09',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 10:47:25',0,1),('001','VTA','0001','00004061',3,'2018-03-08','0010000302','PR','2018-03-09',1,0.000,5.000,-5.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 10:50:13',0,1),('001','VTA','0001','00004061',3,'2018-03-08','0010000288','PR','2018-03-09',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 10:50:13',0,1),('001','VTA','0001','00004062',3,'2018-03-09','0010000042','PR','2018-03-09',1,0.000,30.000,-30.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 10:51:02',0,1),('001','VTA','0001','00004063',3,'2018-03-09','0010000213','PR','2018-03-09',1,0.000,9.000,-9.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 10:51:45',0,1),('001','VTA','0001','00004060',3,'2018-03-08','0010000026','PR','2018-03-09',1,0.000,24.000,-24.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 10:56:57',0,1),('001','VTA','0001','00004064',3,'2018-03-09','0010000026','PR','2018-03-09',1,0.000,18.000,-18.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 10:58:24',0,1),('002','VTA','0001','00005123',3,'2018-03-08','0020001324','GN','2018-03-09',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 11:03:49',0,1),('002','VTA','0001','00005123',3,'2018-03-08','0020001325','GN','2018-03-09',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 11:03:49',0,1),('002','VTA','0001','00005124',3,'2018-03-08','0020000829','GN','2018-03-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 11:04:33',0,1),('002','VTA','0001','00005125',3,'2018-03-08','0020001248','GN','2018-03-09',1,0.000,10.000,-10.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 11:05:50',0,1),('002','VTA','0001','00005126',3,'2018-03-08','0020001784','GN','2018-03-09',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 11:14:46',0,1),('002','VTA','0001','00005126',3,'2018-03-08','0020000514','GN','2018-03-09',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 11:14:46',0,1),('002','VTA','0001','00005128',3,'2018-03-09','0020000595','GN','2018-03-09',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 11:28:53',0,1),('001','VTA','0001','00004065',3,'2018-03-09','0010000180','PR','2018-03-09',1,0.000,6.000,-6.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 14:41:12',0,1),('001','VTA','0001','00004065',3,'2018-03-09','0010000217','PR','2018-03-09',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 14:41:12',0,1),('001','VTA','0001','00001151',1,'2018-03-09','0010000229','PR','2018-03-09',1,0.000,52.000,-52.000,0.0000,24.0000,0.0000,0,'00200239','ROYCER PEREZ CABRERA',0,0,0,' ','','2018-03-09 16:22:03',0,1),('001','VTA','0001','00001151',1,'2018-03-09','0010000011','PR','2018-03-09',1,0.000,18.000,-18.000,0.0000,32.0000,0.0000,0,'00200239','ROYCER PEREZ CABRERA',0,0,0,' ','','2018-03-09 16:22:03',0,1),('001','VTA','0001','00001152',1,'2018-03-09','0010000314','PR','2018-03-09',1,0.000,730.000,-730.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-03-09 16:24:06',0,1),('001','VTA','0001','00004066',3,'2018-03-09','0010000314','PR','2018-03-09',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-09 16:24:13',0,1),('002','VTA','0001','00005130',3,'2018-03-09','0020000384','GN','2018-03-10',1,0.000,6.000,-6.000,0.0000,4.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 12:18:34',0,1),('002','VTA','0001','00005130',3,'2018-03-09','0020000751','GN','2018-03-10',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 12:18:34',0,1),('002','VTA','0001','00005130',3,'2018-03-09','0020000400','GN','2018-03-10',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 12:18:34',0,1),('002','VTA','0001','00005130',3,'2018-03-09','0020000692','GN','2018-03-10',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 12:18:34',0,1),('002','VTA','0001','00005131',3,'2018-03-09','0020001732','GN','2018-03-10',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 12:20:06',0,1),('002','VTA','0001','00005132',3,'2018-03-09','0020002194','GN','2018-03-10',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 12:21:05',0,1),('002','VTA','0001','00005133',3,'2018-03-09','0020002355','GN','2018-03-10',1,0.000,15.000,-15.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 12:22:36',0,1),('002','VTA','0001','00005135',3,'2018-03-10','0020000087','GN','2018-03-10',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:26:48',0,1),('002','VTA','0001','00005135',3,'2018-03-10','0020001490','GN','2018-03-10',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:26:48',0,1),('002','VTA','0001','00005135',3,'2018-03-10','0020001300','GN','2018-03-10',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:26:48',0,1),('002','VTA','0001','00005136',3,'2018-03-10','0020000236','GN','2018-03-10',1,0.000,2.500,-2.500,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:28:19',0,1),('002','VTA','0001','00005137',3,'2018-03-10','0020000593','GN','2018-03-10',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:30:19',0,1),('002','VTA','0001','00005137',3,'2018-03-10','0020001482','GN','2018-03-10',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:30:19',0,1),('002','VTA','0001','00005138',3,'2018-03-10','0020000916','GN','2018-03-10',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:32:13',0,1),('002','VTA','0001','00005139',3,'2018-03-10','0020000233','GN','2018-03-10',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:38:32',0,1),('002','VTA','0001','00005139',3,'2018-03-10','0020000232','GN','2018-03-10',1,0.000,4.000,-4.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:38:32',0,1),('002','VTA','0001','00005140',3,'2018-03-10','0020000232','GN','2018-03-10',1,0.000,9.000,-9.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:39:12',0,1),('001','VTA','0001','00004067',3,'2018-03-09','0010000042','PR','2018-03-10',1,0.000,30.000,-30.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:44:41',0,1),('001','VTA','0001','00004067',3,'2018-03-09','0010000011','PR','2018-03-10',1,0.000,30.000,-30.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:44:41',0,1),('001','VTA','0001','00004068',3,'2018-03-09','0010000004','PR','2018-03-10',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:45:37',0,1),('001','VTA','0001','00004069',3,'2018-03-09','0010000164','PR','2018-03-10',1,0.000,3.000,-3.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:51:44',0,1),('001','VTA','0001','00004070',3,'2018-03-09','0010000074','PR','2018-03-10',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:52:48',0,1),('001','VTA','0001','00004072',3,'2018-03-10','0010000314','PR','2018-03-10',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:54:32',0,1),('001','VTA','0001','00004073',3,'2018-03-10','0010000056','PR','2018-03-10',1,0.000,18.000,-18.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:56:24',0,1),('001','VTA','0001','00004074',3,'2018-03-10','0010000357','PR','2018-03-10',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 15:59:44',0,1),('001','VTA','0001','00004076',3,'2018-03-10','0010000164','PR','2018-03-10',1,0.000,8.000,-8.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 16:01:18',0,1),('001','VTA','0001','00004077',3,'2018-03-10','0010000056','PR','2018-03-10',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 16:05:59',0,1),('001','VTA','0001','00004079',3,'2018-03-10','0010000209','PR','2018-03-10',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 16:11:05',0,1),('001','VTA','0001','00004079',3,'2018-03-10','0010000088','PR','2018-03-10',1,0.000,6.000,-6.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 16:11:05',0,1),('001','VTA','0001','00004080',3,'2018-03-10','0010000030','PR','2018-03-10',1,0.000,6.000,-6.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 16:11:46',0,1),('001','VTA','0001','00004081',3,'2018-03-10','0010000079','PR','2018-03-10',1,0.000,12.000,-12.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 16:13:07',0,1),('001','VTA','0001','00004082',3,'2018-03-10','0010000319','PR','2018-03-10',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 16:13:54',0,1),('001','VTA','0001','00004083',3,'2018-03-10','0010000314','PR','2018-03-10',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 16:14:24',0,1),('001','VTA','0001','00004084',3,'2018-03-10','0010000314','PR','2018-03-10',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 16:14:54',0,1),('001','VTA','0001','00004085',3,'2018-03-10','0010000099','PR','2018-03-10',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 16:15:56',0,1),('001','VTA','0001','00004086',3,'2018-03-10','0010000042','PR','2018-03-10',1,0.000,60.000,-60.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 16:18:23',0,1),('001','VTA','0001','00004087',3,'2018-03-10','0010000042','PR','2018-03-10',1,0.000,24.000,-24.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 16:30:27',0,1),('001','VTA','0001','00004088',3,'2018-03-10','0010000152','PR','2018-03-10',1,0.000,8.000,-8.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-10 16:31:22',0,1),('002','VTA','0001','00005127',3,'2018-03-09','0020001857','GN','2018-03-09',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 10:29:45',0,1),('002','VTA','0001','00005129',3,'2018-03-09','0020000413','GN','2018-03-09',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 10:33:58',0,1),('002','VTA','0001','00005129',3,'2018-03-09','0020000635','GN','2018-03-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 10:33:58',0,1),('002','VTA','0001','00005134',3,'2018-03-09','0020002400','GN','2018-03-10',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 10:42:31',0,1),('002','VTA','0001','00005134',3,'2018-03-09','0020000073','GN','2018-03-10',1,0.000,1.000,-1.000,0.0000,3.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 10:42:31',0,1),('002','VTA','0001','00005134',3,'2018-03-09','0020001558','GN','2018-03-10',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 10:42:31',0,1),('002','VTA','0001','00005134',3,'2018-03-09','0020001623','GN','2018-03-10',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 10:42:31',0,1),('002','VTA','0001','00005134',3,'2018-03-09','0020001765','GN','2018-03-10',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 10:42:31',0,1),('002','VTA','0001','00005134',3,'2018-03-09','0020000367','GN','2018-03-10',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 10:42:31',0,1),('002','VTA','0001','00005134',3,'2018-03-09','0020001394','GN','2018-03-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 10:42:31',0,1),('002','VTA','0001','00005134',3,'2018-03-09','0020001586','GN','2018-03-10',1,0.000,38.000,-38.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 10:42:31',0,1),('002','VTA','0001','00005134',3,'2018-03-09','0020001588','GN','2018-03-10',1,0.000,38.000,-38.000,0.0000,0.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 10:42:31',0,1),('002','VTA','0001','00005134',3,'2018-03-09','0020001591','GN','2018-03-10',1,0.000,38.000,-38.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 10:42:31',0,1),('002','VTA','0001','00005116',3,'2018-03-08','0020001263','GN','2018-03-08',1,0.000,4.000,-4.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 11:09:13',0,1),('001','VTA','0001','00004093',3,'2018-03-12','0010000319','PR','2018-03-12',1,0.000,8.000,-8.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 12:56:00',0,1),('001','VTA','0001','00004094',3,'2018-03-12','0010000042','PR','2018-03-12',1,0.000,18.000,-18.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 17:38:56',0,1),('001','VTA','0001','00004094',3,'2018-03-12','0010000074','PR','2018-03-12',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 17:38:56',0,1),('001','VTA','0001','00004095',3,'2018-03-12','0010000042','PR','2018-03-12',1,0.000,24.000,-24.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-12 17:43:08',0,1),('001','VTA','0001','00004096',3,'2018-03-12','0010000030','PR','2018-03-13',1,0.000,6.000,-6.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 12:22:38',0,1),('001','VTA','0001','00004096',3,'2018-03-12','0010000025','PR','2018-03-13',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 12:22:38',0,1),('001','VTA','0001','00004096',3,'2018-03-12','0010000210','PR','2018-03-13',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 12:22:38',0,1),('001','VTA','0001','00004098',3,'2018-03-12','0010000042','PR','2018-03-13',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 12:25:44',0,1),('001','VTA','0001','00004099',3,'2018-03-12','0010000232','PR','2018-03-13',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 12:26:42',0,1),('001','VTA','0001','00004100',3,'2018-03-13','0010000075','PR','2018-03-13',1,0.000,60.000,-60.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 12:39:04',0,1),('001','VTA','0001','00004100',3,'2018-03-13','0010000274','PR','2018-03-13',1,0.000,5.000,-5.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 12:39:04',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020002418','GN','2018-03-10',1,20.000,0.000,20.000,1.0047,0.0000,1.0047,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020002419','GN','2018-03-10',1,12.000,0.000,12.000,0.8623,0.0000,0.8623,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020002420','GN','2018-03-10',1,40.000,0.000,40.000,0.9400,0.0000,0.9400,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020002421','GN','2018-03-10',1,20.000,0.000,20.000,1.0322,0.0000,1.0322,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020002422','GN','2018-03-10',1,40.000,0.000,40.000,1.1888,0.0000,1.1888,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020002423','GN','2018-03-10',1,10.000,0.000,10.000,1.7229,0.0000,1.7229,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020002424','GN','2018-03-10',1,10.000,0.000,10.000,1.9169,0.0000,1.9169,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020002425','GN','2018-03-10',1,20.000,0.000,20.000,2.3962,0.0000,2.3962,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020002426','GN','2018-03-10',1,20.000,0.000,20.000,3.6581,0.0000,3.6581,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020002427','GN','2018-03-10',1,10.000,0.000,10.000,5.1881,0.0000,5.1881,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020002428','GN','2018-03-10',1,5.000,0.000,5.000,10.2559,0.0000,10.2559,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020002429','GN','2018-03-10',1,12.000,0.000,12.000,2.0593,0.0000,2.0593,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020002430','GN','2018-03-10',1,6.000,0.000,6.000,2.3574,0.0000,2.3574,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020000886','GN','2018-03-10',1,12.000,0.000,12.000,4.7464,0.0000,4.7464,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020000291','GN','2018-03-10',1,300.000,0.000,300.000,0.2642,0.0000,0.2642,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('002','CMP','0001','00434352',1,'2018-02-28','0020000290','GN','2018-03-10',1,300.000,0.000,300.000,0.3807,0.0000,0.3807,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-03-13 14:59:57',0,1),('001','VTA','0001','00004101',3,'2018-03-13','0010000314','PR','2018-03-13',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 17:58:11',0,1),('001','VTA','0001','00004102',3,'2018-03-13','0010000164','PR','2018-03-13',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 18:05:11',0,1),('001','VTA','0001','00004102',3,'2018-03-13','0010000042','PR','2018-03-13',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 18:05:11',0,1),('001','VTA','0001','00004102',3,'2018-03-13','0010000211','PR','2018-03-13',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 18:05:11',0,1),('001','VTA','0001','00004103',3,'2018-03-13','0010000314','PR','2018-03-13',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 18:05:52',0,1),('001','VTA','0001','00004104',3,'2018-03-13','0010000210','PR','2018-03-13',1,0.000,9.000,-9.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 18:06:40',0,1),('001','VTA','0001','00004105',3,'2018-03-13','0010000314','PR','2018-03-13',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 18:08:16',0,1),('001','VTA','0001','00004106',3,'2018-03-13','0010000210','PR','2018-03-13',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 18:08:53',0,1),('001','VTA','0001','00004107',3,'2018-03-13','0010000314','PR','2018-03-13',1,0.000,80.000,-80.000,0.0000,23.9000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 18:09:46',0,1),('001','VTA','0001','00004108',3,'2018-03-13','0010000319','PR','2018-03-13',1,0.000,10.000,-10.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-13 18:16:02',0,1),('001','VTA','0001','00004109',3,'2018-03-14','0010000165','PR','2018-03-14',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-14 09:54:27',0,1),('001','VTA','0001','00004110',3,'2018-03-14','0010000299','PR','2018-03-14',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-14 09:55:22',0,1),('001','CMP','0001','00035596',1,'2018-03-10','0010000314','PR','2018-03-14',1,780.000,0.000,780.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-03-14 11:17:42',0,1),('001','CMP','0001','00035541',1,'2018-03-09','0010000314','PR','2018-03-14',1,860.000,0.000,860.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-03-14 11:18:47',0,1),('001','CMP','0001','00035597',1,'2018-03-10','0010000314','PR','2018-03-14',1,860.000,0.000,860.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-03-14 11:23:19',0,1),('002','VTA','0001','00005141',3,'2018-03-10','0020001905','GN','2018-03-14',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-14 12:06:49',0,1),('002','VTA','0001','00005141',3,'2018-03-10','0020001906','GN','2018-03-14',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-14 12:06:49',0,1),('002','VTA','0001','00005142',3,'2018-03-10','0020000018','GN','2018-03-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-14 15:42:43',0,1),('001','VTA','0001','00004111',3,'2018-03-14','0010000081','PR','2018-03-14',1,0.000,24.000,-24.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-14 15:57:16',0,1),('001','VTA','0001','00004111',3,'2018-03-14','0010000042','PR','2018-03-14',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-14 15:57:16',0,1),('001','VTA','0001','00004113',3,'2018-03-14','0010000041','PR','2018-03-14',1,0.000,12.000,-12.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-14 16:02:35',0,1),('001','VTA','0001','00004114',3,'2018-03-14','0010000314','PR','2018-03-14',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-14 16:04:07',0,1),('001','VTA','0001','00004112',3,'2018-03-14','0010000351','PR','2018-03-15',1,0.000,0.500,-0.500,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-15 16:37:53',0,1),('001','VTA','0001','00004115',3,'2018-03-14','0010000177','PR','2018-03-15',1,0.000,1.000,-1.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-15 16:39:38',0,1),('001','VTA','0001','00004115',3,'2018-03-14','0010000177','PR','2018-03-15',1,0.000,0.500,-0.500,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-15 16:39:38',0,1),('001','VTA','0001','00004116',3,'2018-03-14','0010000011','PR','2018-03-15',1,0.000,18.000,-18.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-15 16:40:44',0,1),('001','VTA','0001','00004117',3,'2018-03-14','0010000011','PR','2018-03-15',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-15 16:42:10',0,1),('001','VTA','0001','00004118',3,'2018-03-14','0010000233','PR','2018-03-15',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-15 16:48:34',0,1),('001','VTA','0001','00004118',3,'2018-03-14','0010000074','PR','2018-03-15',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-15 16:48:34',0,1),('001','VTA','0001','00004119',3,'2018-03-15','0010000011','PR','2018-03-15',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-15 16:49:45',0,1),('001','VTA','0001','00004120',3,'2018-03-15','0010000011','PR','2018-03-15',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-15 16:50:37',0,1),('001','VTA','0001','00004121',3,'2018-03-15','0010000011','PR','2018-03-15',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-15 16:52:05',0,1),('001','VTA','0001','00004122',3,'2018-03-15','0010000317','PR','2018-03-15',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-15 17:08:48',0,1),('001','VTA','0001','00004123',3,'2018-03-15','0010000150','PR','2018-03-15',1,0.000,18.000,-18.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-15 17:10:45',0,1),('001','VTA','0001','00004124',3,'2018-03-15','0010000079','PR','2018-03-15',1,0.000,6.000,-6.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-15 17:12:32',0,1),('002','VTA','0001','00005143',3,'2018-03-10','0020000409','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 09:59:49',0,1),('002','VTA','0001','00005144',3,'2018-03-10','0020002277','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 10:04:25',0,1),('002','VTA','0001','00005144',3,'2018-03-10','0020002343','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 10:04:25',0,1),('002','VTA','0001','00005144',3,'2018-03-10','0020001848','GN','2018-03-16',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 10:04:25',0,1),('002','VTA','0001','00005145',3,'2018-03-12','0020000595','GN','2018-03-16',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 10:07:12',0,1),('002','VTA','0001','00005146',3,'2018-03-12','0020001248','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 10:08:54',0,1),('002','VTA','0001','00005147',3,'2018-03-12','0020000595','GN','2018-03-16',1,0.000,480.000,-480.000,0.0000,0.1208,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 10:13:20',0,1),('002','VTA','0001','00005147',3,'2018-03-12','0020000596','GN','2018-03-16',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 10:13:20',0,1),('002','VTA','0001','00005148',3,'2018-03-12','0020000018','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 10:15:53',0,1),('002','VTA','0001','00005149',3,'2018-03-12','0020001642','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 10:16:43',0,1),('002','VTA','0001','00005150',3,'2018-03-12','0020000212','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 10:48:57',0,1),('002','VTA','0001','00005150',3,'2018-03-12','0020002211','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 10:48:57',0,1),('002','VTA','0001','00005150',3,'2018-03-12','0020001886','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 10:48:57',0,1),('002','VTA','0001','00005151',3,'2018-03-13','0020000153','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 11:02:59',0,1),('002','VTA','0001','00005151',3,'2018-03-13','0020000668','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 11:02:59',0,1),('002','VTA','0001','00005152',3,'2018-03-13','0020001221','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 11:06:51',0,1),('002','VTA','0001','00005153',3,'2018-03-13','0020001682','GN','2018-03-16',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 11:11:43',0,1),('002','VTA','0001','00005154',3,'2018-03-13','0020002166','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 12:13:05',0,1),('002','VTA','0001','00005154',3,'2018-03-13','0020000229','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 12:13:05',0,1),('002','VTA','0001','00005155',3,'2018-03-13','0020002369','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 12:15:54',0,1),('002','VTA','0001','00005155',3,'2018-03-13','0020000154','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 12:15:54',0,1),('002','VTA','0001','00005156',3,'2018-03-13','0020000727','GN','2018-03-16',1,0.000,15.000,-15.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 12:40:02',0,1),('002','VTA','0001','00005156',3,'2018-03-13','0020000236','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 12:40:02',0,1),('002','VTA','0001','00005156',3,'2018-03-13','0020000307','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 12:40:02',0,1),('002','VTA','0001','00005157',3,'2018-03-16','0020001945','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 12:42:35',0,1),('002','VTA','0001','00005157',3,'2018-03-16','0020000347','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 12:42:35',0,1),('002','VTA','0001','00005157',3,'2018-03-16','0020000012','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 12:42:35',0,1),('002','VTA','0001','00005158',3,'2018-03-13','0020000229','GN','2018-03-16',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 12:43:45',0,1),('002','VTA','0001','00005159',3,'2018-03-13','0020002166','GN','2018-03-16',1,0.000,7.000,-7.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 12:44:48',0,1),('002','VTA','0001','00005160',3,'2018-03-13','0020001983','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 12:47:19',0,1),('002','VTA','0001','00005161',3,'2018-03-13','0020001421','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 14:29:58',0,1),('002','VTA','0001','00005162',3,'2018-03-13','0020000725','GN','2018-03-16',1,0.000,70.000,-70.000,0.0000,26.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 14:38:15',0,1),('002','VTA','0001','00005163',3,'2018-03-13','0020000727','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 14:39:02',0,1),('002','VTA','0001','00005164',3,'2018-03-13','0020001209','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 14:41:04',0,1),('002','VTA','0001','00005165',3,'2018-03-13','0020001063','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 14:42:38',0,1),('002','VTA','0001','00005166',3,'2018-03-14','0020002002','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 15:57:54',0,1),('002','VTA','0001','00005167',3,'2018-03-14','0020000546','GN','2018-03-16',1,0.000,12.000,-12.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 16:37:42',0,1),('002','VTA','0001','00005168',3,'2018-03-13','0020000651','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 16:40:45',0,1),('002','VTA','0001','00005170',3,'2018-03-14','0020000593','GN','2018-03-16',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 16:55:44',0,1),('002','VTA','0001','00005172',3,'2018-03-14','0020000442','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 16:57:49',0,1),('002','VTA','0001','00005173',3,'2018-03-14','0020000232','GN','2018-03-16',1,0.000,25.000,-25.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 16:59:28',0,1),('002','VTA','0001','00005173',3,'2018-03-14','0020000594','GN','2018-03-16',1,0.000,1000.000,-1000.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 16:59:28',0,1),('002','VTA','0001','00005174',3,'2018-03-15','0020000578','GN','2018-03-16',1,0.000,8.000,-8.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:01:43',0,1),('002','VTA','0001','00005175',3,'2018-03-15','0020001294','GN','2018-03-16',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:08:06',0,1),('002','VTA','0001','00005175',3,'2018-03-15','0020001431','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:08:06',0,1),('002','VTA','0001','00005175',3,'2018-03-15','0020000157','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:08:06',0,1),('002','VTA','0001','00005176',3,'2018-03-15','0020000084','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:09:26',0,1),('002','VTA','0001','00005177',3,'2018-03-15','0020001234','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:10:59',0,1),('002','VTA','0001','00005178',3,'2018-03-15','0020000778','GN','2018-03-16',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:12:09',0,1),('002','VTA','0001','00005179',3,'2018-03-15','0020002184','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:46:41',0,1),('002','VTA','0001','00005179',3,'2018-03-15','0020000964','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:46:41',0,1),('002','VTA','0001','00005179',3,'2018-03-15','0020000973','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:46:41',0,1),('002','VTA','0001','00005179',3,'2018-03-15','0020000972','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:46:41',0,1),('002','VTA','0001','00005179',3,'2018-03-15','0020001725','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:46:41',0,1),('002','VTA','0001','00005180',3,'2018-03-16','0020000964','GN','2018-03-16',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:49:49',0,1),('002','VTA','0001','00005180',3,'2018-03-16','0020001725','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:49:49',0,1),('002','VTA','0001','00005180',3,'2018-03-16','0020000973','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:49:49',0,1),('002','VTA','0001','00005181',3,'2018-03-15','0020000725','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,26.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:50:48',0,1),('002','VTA','0001','00005182',3,'2018-03-15','0020002369','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:53:03',0,1),('002','VTA','0001','00005183',3,'2018-03-15','0020001818','GN','2018-03-16',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:56:05',0,1),('002','VTA','0001','00005184',3,'2018-03-15','0020001820','GN','2018-03-16',1,0.000,7.000,-7.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 17:59:34',0,1),('002','VTA','0001','00005185',3,'2018-03-16','0020000595','GN','2018-03-16',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 18:00:16',0,1),('002','VTA','0001','00005186',3,'2018-03-16','0020002263','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 18:02:46',0,1),('002','VTA','0001','00005187',3,'2018-03-16','0020001294','GN','2018-03-16',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 18:05:29',0,1),('002','VTA','0001','00005187',3,'2018-03-16','0020001432','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 18:05:29',0,1),('002','VTA','0001','00005188',3,'2018-03-16','0020000623','GN','2018-03-16',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-16 18:08:35',0,1),('002','VTA','0001','00005189',3,'2018-03-16','0020000199','GN','2018-03-17',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 07:57:41',0,1),('002','VTA','0001','00005190',3,'2018-03-16','0020001849','GN','2018-03-17',1,0.000,36.000,-36.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 07:59:27',0,1),('002','VTA','0001','00005193',3,'2018-03-17','0020000905','GN','2018-03-17',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 08:30:28',0,1),('002','VTA','0001','00005193',3,'2018-03-17','0020000773','GN','2018-03-17',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 08:30:28',0,1),('002','VTA','0001','00005193',3,'2018-03-17','0020001382','GN','2018-03-17',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 08:30:28',0,1),('001','VTA','0001','00004125',3,'2018-03-16','0010000317','PR','2018-03-17',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 08:36:59',0,1),('001','VTA','0001','00004125',3,'2018-03-16','0010000075','PR','2018-03-17',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 08:36:59',0,1),('001','VTA','0001','00004125',3,'2018-03-16','0010000074','PR','2018-03-17',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 08:36:59',0,1),('001','VTA','0001','00004126',3,'2018-03-16','0010000314','PR','2018-03-17',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 08:37:48',0,1),('001','VTA','0001','00004127',3,'2018-03-16','0010000165','PR','2018-03-17',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 08:39:00',0,1),('001','VTA','0001','00004128',3,'2018-03-16','0010000074','PR','2018-03-17',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 08:44:50',0,1),('001','VTA','0001','00004129',3,'2018-03-16','0010000314','PR','2018-03-17',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 08:46:24',0,1),('001','VTA','0001','00004130',3,'2018-03-16','0010000210','PR','2018-03-17',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 08:47:17',0,1),('001','VTA','0001','00004131',3,'2018-03-17','0010000288','PR','2018-03-17',1,0.000,7.000,-7.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 08:49:26',0,1),('001','VTA','0001','00004131',3,'2018-03-17','0010000302','PR','2018-03-17',1,0.000,3.000,-3.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 08:49:26',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020001558','GN','2018-02-26',1,20.000,0.000,20.000,0.5200,0.0000,0.5200,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020000075','GN','2018-02-26',1,20.000,0.000,20.000,1.3500,0.0000,1.3500,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020000076','GN','2018-02-26',1,20.000,0.000,20.000,1.8200,0.0000,1.8200,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020000071','GN','2018-02-26',1,20.000,0.000,20.000,0.4200,0.0000,0.4200,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020000073','GN','2018-02-26',1,20.000,0.000,20.000,0.6100,0.0000,0.6100,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020000072','GN','2018-02-26',1,20.000,0.000,20.000,0.4600,0.0000,0.4600,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020000074','GN','2018-02-26',1,20.000,0.000,20.000,0.8400,0.0000,0.8400,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020000077','GN','2018-02-26',1,10.000,0.000,10.000,3.5900,0.0000,3.5900,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002390','GN','2018-02-26',1,10.000,0.000,10.000,6.6500,0.0000,6.6500,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002391','GN','2018-02-26',1,20.000,0.000,20.000,2.7500,0.0000,2.7500,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002392','GN','2018-02-26',1,20.000,0.000,20.000,3.2300,0.0000,3.2300,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002394','GN','2018-02-26',1,20.000,0.000,20.000,2.2800,0.0000,2.2800,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002395','GN','2018-02-26',1,20.000,0.000,20.000,1.7300,0.0000,1.7300,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002396','GN','2018-02-26',1,20.000,0.000,20.000,1.7700,0.0000,1.7700,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002397','GN','2018-02-26',1,20.000,0.000,20.000,1.4200,0.0000,1.4200,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002398','GN','2018-02-26',1,20.000,0.000,20.000,1.1600,0.0000,1.1600,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002399','GN','2018-02-26',1,20.000,0.000,20.000,1.1000,0.0000,1.1000,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002400','GN','2018-02-26',1,20.000,0.000,20.000,0.8400,0.0000,0.8400,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002401','GN','2018-02-26',1,20.000,0.000,20.000,0.8400,0.0000,0.8400,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002402','GN','2018-02-26',1,20.000,0.000,20.000,0.7700,0.0000,0.7700,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002403','GN','2018-02-26',1,20.000,0.000,20.000,0.7200,0.0000,0.7200,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002404','GN','2018-02-26',1,20.000,0.000,20.000,0.5500,0.0000,0.5500,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002405','GN','2018-02-26',1,20.000,0.000,20.000,0.4700,0.0000,0.4700,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002406','GN','2018-02-26',1,20.000,0.000,20.000,0.4600,0.0000,0.4600,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002407','GN','2018-02-26',1,20.000,0.000,20.000,0.3900,0.0000,0.3900,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002408','GN','2018-02-26',1,20.000,0.000,20.000,0.3900,0.0000,0.3900,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020001271','GN','2018-02-26',1,6.000,0.000,6.000,12.4800,0.0000,12.4800,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020000013','GN','2018-02-26',1,39.000,0.000,39.000,3.2662,0.0000,3.2662,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002409','GN','2018-02-26',1,2.000,0.000,2.000,45.1600,0.0000,45.1600,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002410','GN','2018-02-26',1,1.000,0.000,1.000,34.1900,0.0000,34.1900,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002411','GN','2018-02-26',1,20.000,0.000,20.000,0.3600,0.0000,0.3600,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002412','GN','2018-02-26',1,20.000,0.000,20.000,0.3200,0.0000,0.3200,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020000098','GN','2018-02-26',1,3.000,0.000,3.000,22.1400,0.0000,22.1400,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020002413','GN','2018-02-26',1,2.000,0.000,2.000,20.5300,0.0000,20.5300,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020000090','GN','2018-02-26',1,12.000,0.000,12.000,3.9800,0.0000,3.9800,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','CMP','0001','00014837',1,'2018-02-19','0020000432','GN','2018-02-26',1,12.000,0.000,12.000,0.9300,0.0000,0.9300,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-03-17 11:56:20',0,1),('002','VTA','0001','00005192',3,'2018-03-16','0020000722','GN','2018-03-17',1,0.000,1.000,-1.000,0.0000,300.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 12:26:28',0,1),('002','VTA','0001','00005194',3,'2018-03-17','0020002123','GN','2018-03-17',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 12:36:17',0,1),('002','VTA','0001','00005196',3,'2018-03-17','0020000056','GN','2018-03-17',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 12:43:50',0,1),('002','VTA','0001','00005196',3,'2018-03-17','0020000964','GN','2018-03-17',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 12:43:50',0,1),('002','VTA','0001','00005196',3,'2018-03-17','0020001079','GN','2018-03-17',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 12:43:50',0,1),('002','VTA','0001','00005196',3,'2018-03-17','0020001488','GN','2018-03-17',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 12:43:50',0,1),('002','VTA','0001','00005197',3,'2018-03-17','0020001521','GN','2018-03-17',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 12:44:26',0,1),('002','VTA','0001','00005198',3,'2018-03-17','0020000232','GN','2018-03-17',1,0.000,10.000,-10.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 12:45:03',0,1),('002','CMP','0001','00000174',1,'2018-03-15','0020000184','GN','2018-03-16',1,25.000,0.000,25.000,10.1356,0.0000,10.1356,0,'002P0101','CORPORACION FERROSELVA S.R.L',0,0,0,' ','','2018-03-17 14:01:13',0,1),('001','CMP','0001','00000919',1,'2018-03-10','0010000355','PR','2018-03-14',1,25.000,0.000,25.000,19.4915,0.0000,19.4915,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2018-03-17 14:04:14',0,1),('001','VTA','0001','00004132',3,'2018-03-17','0010000042','PR','2018-03-17',1,0.000,24.000,-24.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 14:20:48',0,1),('001','VTA','0001','00004133',3,'2018-03-17','0010000011','PR','2018-03-17',1,0.000,3.000,-3.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 14:23:22',0,1),('001','VTA','0001','00004134',3,'2018-03-17','0010000006','PR','2018-03-17',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 14:25:02',0,1),('002','VTA','0001','00005199',3,'2018-03-17','0020000752','GN','2018-03-17',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 16:03:30',0,1),('002','VTA','0001','00005200',3,'2018-03-17','0020001491','GN','2018-03-17',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 16:05:45',0,1),('002','VTA','0001','00005200',3,'2018-03-17','0020000973','GN','2018-03-17',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 16:05:45',0,1),('002','VTA','0001','00005200',3,'2018-03-17','0020000972','GN','2018-03-17',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-17 16:05:45',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002439','GN','2018-03-11',1,4.000,0.000,4.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002440','GN','2018-03-11',1,8.000,0.000,8.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002441','GN','2018-03-11',1,8.000,0.000,8.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002442','GN','2018-03-11',1,4.000,0.000,4.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002443','GN','2018-03-11',1,8.000,0.000,8.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002444','GN','2018-03-11',1,4.000,0.000,4.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002445','GN','2018-03-11',1,8.000,0.000,8.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002446','GN','2018-03-11',1,8.000,0.000,8.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002447','GN','2018-03-11',1,4.000,0.000,4.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002448','GN','2018-03-11',1,8.000,0.000,8.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002449','GN','2018-03-11',1,4.000,0.000,4.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002450','GN','2018-03-11',1,8.000,0.000,8.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002451','GN','2018-03-11',1,4.000,0.000,4.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','f002','00001459',1,'2018-03-08','0020002431','GN','2018-03-11',1,4.000,0.000,4.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 12:29:34',0,1),('002','CMP','F002','00001458',1,'2018-03-08','0020002108','GN','2018-03-18',1,50.000,0.000,50.000,3.4831,0.0000,3.4831,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 13:02:03',0,1),('002','CMP','F002','00001458',1,'2018-03-08','0020002110','GN','2018-03-18',1,250.000,0.000,250.000,2.4915,0.0000,2.4915,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 13:02:03',0,1),('002','CMP','F002','00001458',1,'2018-03-08','0020002452','GN','2018-03-18',1,4.000,0.000,4.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 13:02:03',0,1),('002','CMP','F002','00001458',1,'2018-03-08','0020002453','GN','2018-03-18',1,4.000,0.000,4.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 13:02:03',0,1),('002','CMP','F002','00001458',1,'2018-03-08','0020002454','GN','2018-03-18',1,4.000,0.000,4.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 13:02:03',0,1),('002','CMP','F002','00001458',1,'2018-03-08','0020002455','GN','2018-03-18',1,12.000,0.000,12.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 13:02:03',0,1),('002','CMP','F002','00001458',1,'2018-03-08','0020002456','GN','2018-03-18',1,8.000,0.000,8.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 13:02:03',0,1),('002','CMP','F002','00001458',1,'2018-03-08','0020002457','GN','2018-03-18',1,4.000,0.000,4.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 13:02:03',0,1),('002','CMP','F002','00001458',1,'2018-03-08','0020002458','GN','2018-03-18',1,8.000,0.000,8.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 13:02:03',0,1),('002','CMP','F002','00001458',1,'2018-03-08','0020002459','GN','2018-03-18',1,12.000,0.000,12.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 13:02:03',0,1),('002','CMP','F002','00001458',1,'2018-03-08','0020002460','GN','2018-03-18',1,8.000,0.000,8.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 13:02:03',0,1),('002','CMP','F002','00001458',1,'2018-03-08','0020002461','GN','2018-03-18',1,4.000,0.000,4.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 13:02:03',0,1),('002','CMP','F002','00001461',1,'2018-03-08','0020002462','GN','2018-03-18',1,4.000,0.000,4.000,11.4407,0.0000,11.4407,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 15:10:16',0,1),('002','CMP','F002','00001461',1,'2018-03-08','0020002463','GN','2018-03-18',1,8.000,0.000,8.000,11.4407,0.0000,11.4407,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 15:10:16',0,1),('002','CMP','F002','00001461',1,'2018-03-08','0020002464','GN','2018-03-18',1,8.000,0.000,8.000,11.4407,0.0000,11.4407,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 15:10:16',0,1),('002','CMP','F002','00001461',1,'2018-03-08','0020002465','GN','2018-03-18',1,8.000,0.000,8.000,11.4407,0.0000,11.4407,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 15:10:16',0,1),('002','CMP','F002','00001461',1,'2018-03-08','0020002466','GN','2018-03-18',1,4.000,0.000,4.000,11.4407,0.0000,11.4407,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 15:10:16',0,1),('002','CMP','F002','00001461',1,'2018-03-08','0020002467','GN','2018-03-18',1,48.000,0.000,48.000,8.8983,0.0000,8.8983,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 15:10:16',0,1),('002','CMP','F002','00001461',1,'2018-03-08','0020002468','GN','2018-03-18',1,24.000,0.000,24.000,1.4407,0.0000,1.4407,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-23 15:10:16',0,1),('002','CMP','0001','00001251',1,'2018-03-15','0020000958','GN','2018-03-20',1,12.000,0.000,12.000,3.2627,0.0000,3.2627,0,'','IMPORTACIONES ELEAZER',0,0,0,' ','','2018-03-23 15:31:59',0,1),('002','CMP','0001','00001251',1,'2018-03-15','0020002469','GN','2018-03-20',1,100.000,0.000,100.000,0.2373,0.0000,0.2373,0,'','IMPORTACIONES ELEAZER',0,0,0,' ','','2018-03-23 15:31:59',0,1),('002','CMP','0001','00001251',1,'2018-03-15','0020002470','GN','2018-03-20',1,100.000,0.000,100.000,0.2203,0.0000,0.2203,0,'','IMPORTACIONES ELEAZER',0,0,0,' ','','2018-03-23 15:31:59',0,1),('002','CMP','0001','00001251',1,'2018-03-15','0020002471','GN','2018-03-20',1,12.000,0.000,12.000,2.5424,0.0000,2.5424,0,'','IMPORTACIONES ELEAZER',0,0,0,' ','','2018-03-23 15:31:59',0,1),('002','CMP','0001','00001251',1,'2018-03-15','0020002472','GN','2018-03-20',1,48.000,0.000,48.000,8.0508,0.0000,8.0508,0,'','IMPORTACIONES ELEAZER',0,0,0,' ','','2018-03-23 15:31:59',0,1),('002','CMP','0001','00001251',1,'2018-03-15','0020000496','GN','2018-03-20',1,3.000,0.000,3.000,16.5254,0.0000,16.5254,0,'','IMPORTACIONES ELEAZER',0,0,0,' ','','2018-03-23 15:31:59',0,1),('002','CMP','0001','00205446',1,'2018-02-16','0020000726','GN','2018-02-20',1,300.000,0.000,300.000,9.3307,0.0000,9.3307,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-03-24 08:30:22',0,1),('002','CMP','0001','00205446',1,'2018-02-16','0020000725','GN','2018-02-20',1,464.000,0.000,464.000,6.0293,0.0000,6.0293,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-03-24 08:30:22',0,1),('002','CMP','0001','00205446',1,'2018-02-16','0020002166','GN','2018-02-20',1,832.000,0.000,832.000,3.3623,0.0000,3.3623,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-03-24 08:30:22',0,1),('002','CMP','0001','00205446',1,'2018-02-16','0020000778','GN','2018-02-20',1,850.000,0.000,850.000,0.8080,0.0000,0.8080,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-03-24 08:30:22',0,1),('002','CMP','0001','00205446',1,'2018-02-16','0020000724','GN','2018-02-20',1,260.000,0.000,260.000,5.3883,0.0000,5.3883,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-03-24 08:30:22',0,1),('001','CMP','0001','00000290',1,'2018-02-08','0010000098','PR','2018-03-10',1,180.000,0.000,180.000,50.1017,0.0000,50.1017,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-03-24 16:15:10',0,1),('001','CMP','0001','00000290',1,'2018-02-08','0010000300','PR','2018-03-10',1,30.000,0.000,30.000,12.4746,0.0000,12.4746,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-03-24 16:15:10',0,1),('001','CMP','0001','00000290',1,'2018-02-08','0010000012','PR','2018-03-10',1,180.000,0.000,180.000,14.9689,0.0000,14.9689,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-03-24 16:15:10',0,1),('001','CMP','0001','00000290',1,'2018-02-08','0010000359','PR','2018-03-10',1,30.000,0.000,30.000,16.1356,0.0000,16.1356,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-03-24 16:15:10',0,1),('001','CMP','0001','00000290',1,'2018-02-08','0010000203','PR','2018-03-10',1,50.000,0.000,50.000,19.2797,0.0000,19.2797,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-03-24 16:15:10',0,1),('001','CMP','0001','00000290',1,'2018-02-08','0010000183','PR','2018-03-10',1,30.000,0.000,30.000,21.5142,0.0000,21.5142,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-03-24 16:15:10',0,1),('001','CMP','0001','00000290',1,'2018-02-08','0010000084','PR','2018-03-10',1,120.000,0.000,120.000,23.4703,0.0000,23.4703,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-03-24 16:15:10',0,1),('001','CMP','0001','00000290',1,'2018-02-08','0010000003','PR','2018-03-10',1,180.000,0.000,180.000,32.6949,0.0000,32.6949,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-03-24 16:15:10',0,1),('001','CMP','0001','00000290',1,'2018-02-08','0010000235','PR','2018-03-10',1,42.000,0.000,42.000,47.3164,0.0000,47.3164,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-03-24 16:15:10',0,1),('001','CMP','0001','00000290',1,'2018-02-08','0010000319','PR','2018-03-10',1,50.000,0.000,50.000,21.7175,0.0000,21.7175,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-03-24 16:15:10',0,1),('001','CMP','0001','00000290',1,'2018-02-08','0010000362','PR','2018-03-10',1,84.000,0.000,84.000,35.6093,0.0000,35.6093,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-03-24 16:15:10',0,1),('001','VTA','0001','00001153',1,'2018-03-10','0010000314','PR','2018-03-10',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 14:41:29',0,1),('001','VTA','0001','00001153',1,'2018-03-10','0010000231','PR','2018-03-10',1,0.000,4.000,-4.000,0.0000,60.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 14:41:29',0,1),('001','VTA','0001','00001153',1,'2018-03-10','0010000025','PR','2018-03-10',1,0.000,180.000,-180.000,0.0000,27.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 14:41:29',0,1),('001','VTA','0001','00001154',1,'2018-03-12','0010000258','PR','2018-03-12',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00200281','SIGMA MC CONSTRUCCIONES E.I.R.L.',0,0,0,' ','','2018-03-26 14:47:01',0,1),('001','VTA','0001','00001155',1,'2018-03-13','0010000253','PR','2018-03-13',1,0.000,4.000,-4.000,0.0000,17.0000,0.0000,0,'00100099','JC SIMEL S.A.C',0,0,0,' ','','2018-03-26 14:49:13',0,1),('001','VTA','0001','00001155',1,'2018-03-13','0010000056','PR','2018-03-13',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100099','JC SIMEL S.A.C',0,0,0,' ','','2018-03-26 14:49:13',0,1),('001','VTA','0001','00001156',1,'2018-03-14','0010000074','PR','2018-03-14',1,0.000,18.000,-18.000,0.0000,14.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-03-26 14:51:03',0,1),('001','VTA','0001','00001157',1,'2018-03-15','0010000314','PR','2018-03-15',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-03-26 14:52:02',0,1),('001','VTA','0001','00001158',1,'2018-03-15','0010000117','PR','2018-03-15',1,0.000,180.000,-180.000,0.0000,73.0000,0.0000,0,'00100234','COORPORACION EMCOMSAC S.A.C.',0,0,0,' ','','2018-03-26 14:55:24',0,1),('001','VTA','0001','00001158',1,'2018-03-15','0010000218','PR','2018-03-15',1,0.000,10.000,-10.000,0.0000,14.5000,0.0000,0,'00100234','COORPORACION EMCOMSAC S.A.C.',0,0,0,' ','','2018-03-26 14:55:24',0,1),('001','VTA','0001','00001159',1,'2018-03-15','0010000059','PR','2018-03-15',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100234','COORPORACION EMCOMSAC S.A.C.',0,0,0,' ','','2018-03-26 14:56:38',0,1),('001','VTA','0001','00001160',1,'2018-03-15','0010000039','PR','2018-03-15',1,0.000,36.000,-36.000,0.0000,76.0000,0.0000,0,'00100234','COORPORACION EMCOMSAC S.A.C.',0,0,0,' ','','2018-03-26 15:01:26',0,1),('001','VTA','0001','00001161',1,'2018-03-15','0010000299','PR','2018-03-15',1,0.000,13.000,-13.000,0.0000,47.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-03-26 15:02:42',0,1),('001','VTA','0001','00001163',1,'2018-03-16','0010000039','PR','2018-03-16',1,0.000,6.000,-6.000,0.0000,76.0000,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2018-03-26 15:07:45',0,1),('001','VTA','0001','00001165',1,'2018-03-16','0010000358','PR','2018-03-16',1,0.000,45.000,-45.000,0.0000,39.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-03-26 15:12:47',0,1),('001','VTA','0001','00001165',1,'2018-03-16','0010000272','PR','2018-03-16',1,0.000,4.000,-4.000,0.0000,25.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-03-26 15:12:47',0,1),('001','VTA','0001','00001166',1,'2018-03-17','0010000180','PR','2018-03-17',1,0.000,8.000,-8.000,0.0000,60.0000,0.0000,0,'00100222','LEYVA CAGALLAZA ELIO ALEXANDER',0,0,0,' ','','2018-03-26 15:16:07',0,1),('001','VTA','0001','00001166',1,'2018-03-17','0010000034','PR','2018-03-17',1,0.000,6.000,-6.000,0.0000,56.0000,0.0000,0,'00100222','LEYVA CAGALLAZA ELIO ALEXANDER',0,0,0,' ','','2018-03-26 15:16:07',0,1),('001','VTA','0001','00001166',1,'2018-03-17','0010000030','PR','2018-03-17',1,0.000,6.000,-6.000,0.0000,67.0000,0.0000,0,'00100222','LEYVA CAGALLAZA ELIO ALEXANDER',0,0,0,' ','','2018-03-26 15:16:07',0,1),('001','VTA','0001','00001169',1,'2018-03-19','0010000299','PR','2018-03-19',1,0.000,6.000,-6.000,0.0000,47.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-03-26 15:22:12',0,1),('001','VTA','0001','00001170',1,'2018-03-19','0010000288','PR','2018-03-19',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-03-26 15:23:41',0,1),('001','VTA','0001','00001171',1,'2018-03-20','0010000117','PR','2018-03-20',1,0.000,18.000,-18.000,0.0000,73.0000,0.0000,0,'00100234','COORPORACION EMCOMSAC S.A.C.',0,0,0,' ','','2018-03-26 16:02:29',0,1),('001','VTA','0001','00001171',1,'2018-03-20','0010000039','PR','2018-03-20',1,0.000,30.000,-30.000,0.0000,76.0000,0.0000,0,'00100234','COORPORACION EMCOMSAC S.A.C.',0,0,0,' ','','2018-03-26 16:02:29',0,1),('001','VTA','0001','00001171',1,'2018-03-20','0010000270','PR','2018-03-20',1,0.000,16.000,-16.000,0.0000,28.0000,0.0000,0,'00100234','COORPORACION EMCOMSAC S.A.C.',0,0,0,' ','','2018-03-26 16:02:29',0,1),('001','VTA','0001','00001171',1,'2018-03-20','0010000287','PR','2018-03-20',1,0.000,10.000,-10.000,0.0000,64.0000,0.0000,0,'00100234','COORPORACION EMCOMSAC S.A.C.',0,0,0,' ','','2018-03-26 16:02:29',0,1),('001','VTA','0001','00001172',1,'2018-03-21','0010000015','PR','2018-03-21',1,0.000,42.000,-42.000,0.0000,22.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-03-26 16:03:51',0,1),('001','VTA','0001','00001173',1,'2018-03-22','0010000006','PR','2018-03-22',1,0.000,102.000,-102.000,0.0000,30.0000,0.0000,0,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,0,0,' ','','2018-03-26 16:05:28',0,1),('001','VTA','0001','00001173',1,'2018-03-22','0010000232','PR','2018-03-22',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,0,0,' ','','2018-03-26 16:05:28',0,1),('001','VTA','0001','00001174',1,'2018-03-22','0010000314','PR','2018-03-22',1,0.000,230.000,-230.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-03-26 16:08:02',0,1),('001','VTA','0001','00001174',1,'2018-03-22','0010000209','PR','2018-03-22',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-03-26 16:08:02',0,1),('001','VTA','0001','00001175',1,'2018-03-24','0010000288','PR','2018-03-24',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200282','MONTALVAN CARDENAS GLADYS',0,0,0,' ','','2018-03-26 16:14:18',0,1),('001','VTA','0001','00001176',1,'2018-03-24','0010000134','PR','2018-03-24',1,0.000,24.000,-24.000,0.0000,44.0000,0.0000,0,'00200282','MONTALVAN CARDENAS GLADYS',0,0,0,' ','','2018-03-26 16:16:14',0,1),('002','VTA','0001','00001094',1,'2018-03-13','0020000400','GN','2018-03-13',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200278','CAJA MUNICIPAL DE AHORRO Y CREDITO DE PA ITA S.A.',0,0,0,' ','','2018-03-26 16:23:51',0,1),('002','VTA','0001','00001096',1,'2018-03-15','0020001847','GN','2018-03-15',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100234','COORPORACION EMCOMSAC S.A.C.',0,0,0,' ','','2018-03-26 16:25:48',0,1),('002','VTA','0001','00001096',1,'2018-03-15','0020002320','GN','2018-03-15',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100234','COORPORACION EMCOMSAC S.A.C.',0,0,0,' ','','2018-03-26 16:25:48',0,1),('002','VTA','0001','00001096',1,'2018-03-15','0020000296','GN','2018-03-15',1,0.000,1.000,-1.000,0.0000,140.0000,0.0000,0,'00100234','COORPORACION EMCOMSAC S.A.C.',0,0,0,' ','','2018-03-26 16:25:48',0,1),('002','VTA','0001','00001098',1,'2018-03-16','0020000727','GN','2018-03-16',1,0.000,40.000,-40.000,0.0000,6.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-03-26 16:47:01',0,1),('002','VTA','0001','00001098',1,'2018-03-16','0020000229','GN','2018-03-16',1,0.000,15.000,-15.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-03-26 16:47:01',0,1),('002','VTA','0001','00001098',1,'2018-03-16','0020000236','GN','2018-03-16',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-03-26 16:47:01',0,1),('002','VTA','0001','00001098',1,'2018-03-16','0020000442','GN','2018-03-16',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-03-26 16:47:01',0,1),('002','VTA','0001','00001098',1,'2018-03-16','0020000237','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-03-26 16:47:01',0,1),('002','VTA','0001','00001100',1,'2018-03-16','0020000275','GN','2018-03-16',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200291','GALS CONSTRUCTORA I.E.R.L.',0,0,0,' ','','2018-03-26 16:47:49',0,1),('002','VTA','0001','00001102',1,'2018-03-19','0020000229','GN','2018-03-19',1,0.000,40.000,-40.000,0.0000,3.8000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-03-26 16:50:34',0,1),('002','VTA','0001','00001102',1,'2018-03-19','0020000049','GN','2018-03-19',1,0.000,10.000,-10.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-03-26 16:50:34',0,1),('002','VTA','0001','00001102',1,'2018-03-19','0020000964','GN','2018-03-19',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-03-26 16:50:34',0,1),('002','VTA','0001','00001103',1,'2018-03-22','0020002166','GN','2018-03-22',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-03-26 16:53:19',0,1),('002','VTA','0001','00001103',1,'2018-03-22','0020002387','GN','2018-03-22',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-03-26 16:53:19',0,1),('002','VTA','0001','00001104',1,'2018-03-22','0020002173','GN','2018-03-22',1,0.000,2.000,-2.000,0.0000,74.0000,0.0000,0,'00200292',' CONSTRUCTORA & CONSULTORES JDR S.A.C.',0,0,0,' ','','2018-03-26 16:59:27',0,1),('002','VTA','0001','00001105',1,'2018-03-22','0020001962','GN','2018-03-22',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200282','MONTALVAN CARDENAS GLADYS',0,0,0,' ','','2018-03-26 17:00:30',0,1),('002','VTA','0001','00001106',1,'2018-03-22','0020002166','GN','2018-03-22',1,0.000,57.000,-57.000,0.0000,14.7000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-03-26 17:02:23',0,1),('002','VTA','0001','00001106',1,'2018-03-22','0020000726','GN','2018-03-22',1,0.000,40.000,-40.000,0.0000,41.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-03-26 17:02:23',0,1),('002','VTA','0001','00001106',1,'2018-03-22','0020000725','GN','2018-03-22',1,0.000,64.000,-64.000,0.0000,27.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-03-26 17:02:23',0,1),('002','VTA','0001','00001107',1,'2018-03-23','0020000542','GN','2018-03-23',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-03-26 17:05:30',0,1),('002','VTA','0001','00001107',1,'2018-03-23','0020000578','GN','2018-03-23',1,0.000,12.000,-12.000,0.0000,0.5000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-03-26 17:05:30',0,1),('002','VTA','0001','00001107',1,'2018-03-23','0020000301','GN','2018-03-23',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-03-26 17:05:30',0,1),('002','VTA','0001','00001107',1,'2018-03-23','0020000483','GN','2018-03-23',1,0.000,8.000,-8.000,0.0000,1.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-03-26 17:05:30',0,1),('002','VTA','0001','00001108',1,'2018-03-23','0020000388','GN','2018-03-23',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-03-26 17:06:29',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020001659','GN','2018-03-24',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020002027','GN','2018-03-24',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020000670','GN','2018-03-24',1,0.000,27.000,-27.000,0.0000,5.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020000259','GN','2018-03-24',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020000088','GN','2018-03-24',1,0.000,25.000,-25.000,0.0000,2.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020000782','GN','2018-03-24',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020000781','GN','2018-03-24',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020000780','GN','2018-03-24',1,0.000,11.000,-11.000,0.0000,24.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020001989','GN','2018-03-24',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020000400','GN','2018-03-24',1,0.000,9.000,-9.000,0.0000,6.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020001809','GN','2018-03-24',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020000733','GN','2018-03-24',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020001562','GN','2018-03-24',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020000328','GN','2018-03-24',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020000157','GN','2018-03-24',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020001401','GN','2018-03-24',1,0.000,15.000,-15.000,0.0000,8.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020001945','GN','2018-03-24',1,0.000,15.000,-15.000,0.0000,8.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020000199','GN','2018-03-24',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020002355','GN','2018-03-24',1,0.000,100.000,-100.000,0.0000,0.8000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00001109',1,'2018-03-24','0020000878','GN','2018-03-24',1,0.000,125.000,-125.000,0.0000,23.2000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-03-26 17:33:53',0,1),('002','VTA','0001','00005171',3,'2018-03-14','0020001642','GN','2018-03-14',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:42:03',0,1),('002','VTA','0001','00005195',3,'2018-03-17','0020000685','GN','2018-03-17',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:44:19',0,1),('002','VTA','0001','00005201',3,'2018-03-17','0020002381','GN','2018-03-17',1,0.000,1.000,-1.000,0.0000,340.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:45:29',0,1),('002','VTA','0001','00005202',3,'2018-03-17','0020002115','GN','2018-03-17',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:46:13',0,1),('002','VTA','0001','00005203',3,'2018-03-17','0020000834','GN','2018-03-17',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:47:28',0,1),('002','VTA','0001','00005204',3,'2018-03-17','0020002166','GN','2018-03-17',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:49:21',0,1),('002','VTA','0001','00005206',3,'2018-03-19','0020000314','GN','2018-03-19',1,0.000,3.000,-3.000,0.0000,2.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:52:52',0,1),('002','VTA','0001','00005206',3,'2018-03-19','0020002002','GN','2018-03-19',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:52:52',0,1),('002','VTA','0001','00005206',3,'2018-03-19','0020002197','GN','2018-03-19',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:52:52',0,1),('002','VTA','0001','00005207',3,'2018-03-19','0020000595','GN','2018-03-19',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:53:47',0,1),('002','VTA','0001','00005208',3,'2018-03-19','0020000774','GN','2018-03-19',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:55:34',0,1),('002','VTA','0001','00005209',3,'2018-03-20','0020001357','GN','2018-03-20',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:56:37',0,1),('002','VTA','0001','00005210',3,'2018-03-20','0020000664','GN','2018-03-20',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:58:20',0,1),('002','VTA','0001','00005210',3,'2018-03-20','0020001642','GN','2018-03-20',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:58:20',0,1),('002','VTA','0001','00005211',3,'2018-03-20','0020002269','GN','2018-03-20',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-26 17:59:28',0,1),('001','VTA','0001','00001127',1,'2018-03-17','0010000314','PR','2018-03-17',1,0.000,145.000,-145.000,0.0000,24.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2018-03-27 09:43:14',0,1),('001','VTA','B001','00000001',3,'2018-03-27','0010000041','PR','2018-03-27',1,0.000,6.000,-6.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 11:20:09',0,1),('001','VTA','B001','00000003',3,'2018-03-27','0010000319','PR','2018-03-27',1,0.000,4.000,-4.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 11:21:54',0,1),('001','VTA','B001','00000004',3,'2018-03-27','0010000215','PR','2018-03-27',1,0.000,7.000,-7.000,0.0000,5.5000,0.0000,0,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,0,0,' ','','2018-03-27 11:26:23',0,1),('001','VTA','0001','00004135',3,'2018-03-17','0010000006','PR','2018-03-17',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 14:40:26',0,1),('001','VTA','0001','00004136',3,'2018-03-17','0010000213','PR','2018-03-17',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 14:41:19',0,1),('001','VTA','0001','00004137',3,'2018-03-17','0010000314','PR','2018-03-17',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:01:45',0,1),('001','VTA','0001','00004138',3,'2018-03-19','0010000319','PR','2018-03-19',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:03:07',0,1),('001','VTA','0001','00004139',3,'2018-03-19','0010000245','PR','2018-03-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:03:40',0,1),('001','VTA','0001','00004140',3,'2018-03-19','0010000081','PR','2018-03-19',1,0.000,18.000,-18.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:05:15',0,1),('001','VTA','0001','00004140',3,'2018-03-19','0010000217','PR','2018-03-19',1,0.000,0.500,-0.500,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:05:15',0,1),('001','VTA','0001','00004141',3,'2018-03-19','0010000297','PR','2018-03-19',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:07:54',0,1),('001','VTA','0001','00004142',3,'2018-03-19','0010000006','PR','2018-03-19',1,0.000,300.000,-300.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:09:03',0,1),('001','VTA','0001','00004143',3,'2018-03-19','0010000319','PR','2018-03-19',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:12:49',0,1),('001','VTA','0001','00004143',3,'2018-03-19','0010000227','PR','2018-03-19',1,0.000,7.000,-7.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:12:49',0,1),('001','VTA','0001','00004144',3,'2018-03-19','0010000362','PR','2018-03-19',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:16:49',0,1),('001','VTA','0001','00004144',3,'2018-03-19','0010000179','PR','2018-03-19',1,0.000,0.500,-0.500,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:16:49',0,1),('001','VTA','0001','00004145',3,'2018-03-19','0010000319','PR','2018-03-19',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:17:27',0,1),('001','VTA','0001','00004146',3,'2018-03-19','0010000314','PR','2018-03-19',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:19:30',0,1),('001','VTA','0001','00004147',3,'2018-03-19','0010000053','PR','2018-03-19',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:20:13',0,1),('001','VTA','0001','00004148',3,'2018-03-20','0010000319','PR','2018-03-20',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:20:49',0,1),('001','VTA','0001','00004149',3,'2018-03-19','0010000314','PR','2018-03-19',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:21:33',0,1),('001','VTA','0001','00004150',3,'2018-03-20','0010000354','PR','2018-03-20',1,0.000,1.000,-1.000,0.0000,96.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:22:15',0,1),('001','VTA','0001','00004151',3,'2018-03-20','0010000152','PR','2018-03-20',1,0.000,12.000,-12.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:25:12',0,1),('001','VTA','0001','00004151',3,'2018-03-20','0010000299','PR','2018-03-20',1,0.000,8.000,-8.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:25:12',0,1),('001','VTA','0001','00004151',3,'2018-03-20','0010000322','PR','2018-03-20',1,0.000,1.000,-1.000,0.0000,98.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:25:12',0,1),('001','VTA','0001','00004152',3,'2018-03-20','0010000011','PR','2018-03-20',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:25:49',0,1),('001','VTA','0001','00004153',3,'2018-03-20','0010000011','PR','2018-03-20',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:26:29',0,1),('001','VTA','0001','00004154',3,'2018-03-20','0010000215','PR','2018-03-20',1,0.000,9.000,-9.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:27:32',0,1),('001','VTA','0001','00004155',3,'2018-03-20','0010000357','PR','2018-03-20',1,0.000,3.000,-3.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:29:50',0,1),('001','VTA','0001','00004156',3,'2018-03-20','0010000356','PR','2018-03-20',1,0.000,2.000,-2.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:33:17',0,1),('001','VTA','0001','00004157',3,'2018-03-21','0010000314','PR','2018-03-21',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:34:20',0,1),('001','VTA','0001','00004158',3,'2018-03-21','0010000314','PR','2018-03-21',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:35:16',0,1),('001','VTA','0001','00004159',3,'2018-03-21','0010000011','PR','2018-03-21',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:35:53',0,1),('001','VTA','0001','00004160',3,'2018-03-21','0010000294','PR','2018-03-21',1,0.000,1.000,-1.000,0.0000,170.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:37:35',0,1),('001','VTA','0001','00004160',3,'2018-03-21','0010000318','PR','2018-03-21',1,0.000,2.000,-2.000,0.0000,210.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:37:35',0,1),('001','VTA','0001','00004160',3,'2018-03-21','0010000279','PR','2018-03-21',1,0.000,4.000,-4.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:37:35',0,1),('001','VTA','0001','00004161',3,'2018-03-21','0010000227','PR','2018-03-21',1,0.000,3.000,-3.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:39:02',0,1),('001','VTA','0001','00004163',3,'2018-03-21','0010000011','PR','2018-03-21',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:58:57',0,1),('001','VTA','0001','00004164',3,'2018-03-21','0010000314','PR','2018-03-21',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 15:59:39',0,1),('001','VTA','0001','00004165',3,'2018-03-21','0010000272','PR','2018-03-21',1,0.000,20.000,-20.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:00:38',0,1),('001','VTA','0001','00004166',3,'2018-03-21','0010000011','PR','2018-03-21',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:01:24',0,1),('001','VTA','0001','00004167',3,'2018-03-21','0010000011','PR','2018-03-21',1,0.000,3.000,-3.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:02:07',0,1),('001','VTA','0001','00004168',3,'2018-03-21','0010000296','PR','2018-03-21',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:03:53',0,1),('001','VTA','0001','00004168',3,'2018-03-21','0010000088','PR','2018-03-21',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:03:53',0,1),('001','VTA','0001','00004169',3,'2018-03-21','0010000074','PR','2018-03-21',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:07:18',0,1),('001','VTA','0001','00004170',3,'2018-03-22','0010000314','PR','2018-03-22',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:08:17',0,1),('001','VTA','0001','00004171',3,'2018-03-22','0010000011','PR','2018-03-22',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:09:02',0,1),('001','VTA','0001','00004172',3,'2018-03-22','0010000227','PR','2018-03-22',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:14:31',0,1),('001','VTA','0001','00004172',3,'2018-03-22','0010000297','PR','2018-03-22',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:14:31',0,1),('001','VTA','0001','00004172',3,'2018-03-22','0010000297','PR','2018-03-22',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:14:31',0,1),('001','VTA','0001','00004173',3,'2018-03-22','0010000233','PR','2018-03-22',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:18:33',0,1),('001','VTA','0001','00004174',3,'2018-03-22','0010000232','PR','2018-03-22',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:24:14',0,1),('001','VTA','0001','00004175',3,'2018-03-23','0010000314','PR','2018-03-23',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:24:52',0,1),('001','VTA','0001','00004176',3,'2018-03-23','0010000288','PR','2018-03-23',1,0.000,13.000,-13.000,0.0000,37.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:30:55',0,1),('001','VTA','0001','00004176',3,'2018-03-23','0010000152','PR','2018-03-23',1,0.000,1.000,-1.000,0.0000,37.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:30:55',0,1),('001','VTA','0001','00004176',3,'2018-03-23','0010000299','PR','2018-03-23',1,0.000,28.000,-28.000,0.0000,47.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:30:55',0,1),('001','VTA','0001','00004177',3,'2018-03-23','0010000042','PR','2018-03-23',1,0.000,12.000,-12.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:32:00',0,1),('001','VTA','0001','00004178',3,'2018-03-23','0010000011','PR','2018-03-23',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:32:59',0,1),('001','VTA','0001','00004179',3,'2018-03-24','0010000098','PR','2018-03-24',1,0.000,6.000,-6.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:33:56',0,1),('001','VTA','0001','00004180',3,'2018-03-24','0010000314','PR','2018-03-24',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:34:36',0,1),('001','VTA','0001','00004181',3,'2018-03-24','0010000314','PR','2018-03-24',1,0.000,40.000,-40.000,0.0000,23.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:35:33',0,1),('001','VTA','0001','00004182',3,'2018-03-24','0010000074','PR','2018-03-24',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:40:21',0,1),('001','VTA','0001','00004182',3,'2018-03-24','0010000277','PR','2018-03-24',1,0.000,7.000,-7.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:40:21',0,1),('001','VTA','0001','00004182',3,'2018-03-24','0010000015','PR','2018-03-24',1,0.000,36.000,-36.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:40:21',0,1),('001','VTA','0001','00004182',3,'2018-03-24','0010000356','PR','2018-03-24',1,0.000,2.000,-2.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:40:21',0,1),('001','VTA','0001','00004182',3,'2018-03-24','0010000073','PR','2018-03-24',1,0.000,24.000,-24.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:40:21',0,1),('001','VTA','0001','00004182',3,'2018-03-24','0010000209','PR','2018-03-24',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:40:21',0,1),('001','VTA','0001','00004183',3,'2018-03-24','0010000314','PR','2018-03-24',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 16:41:40',0,1),('001','VTA','0001','00004185',3,'2018-03-26','0010000314','PR','2018-03-26',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 17:13:21',0,1),('001','VTA','0001','00004186',3,'2018-03-26','0010000287','PR','2018-03-26',1,0.000,3.000,-3.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 17:14:04',0,1),('001','VTA','0001','00004187',3,'2018-03-26','0010000136','PR','2018-03-26',1,0.000,2.000,-2.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 17:15:19',0,1),('001','VTA','0001','00004187',3,'2018-03-26','0010000256','PR','2018-03-26',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 17:15:19',0,1),('001','VTA','0001','00004188',3,'2018-03-26','0010000323','PR','2018-03-26',1,0.000,1.000,-1.000,0.0000,96.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 17:15:55',0,1),('001','VTA','0001','00004189',3,'2018-03-26','0010000232','PR','2018-03-26',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 17:16:37',0,1),('001','VTA','0001','00004184',3,'2018-03-26','0010000314','PR','2018-03-26',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 17:17:40',0,1),('002','VTA','0001','00005037',3,'2018-02-27','0020000660','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 17:30:55',0,1),('002','VTA','0001','00005037',3,'2018-02-27','0020000269','GN','2018-03-01',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-27 17:30:55',0,1),('001','VTA','0001','00001168',1,'2018-03-19','0010000272','PR','2018-03-19',1,0.000,45.000,-45.000,0.0000,24.8000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-03-27 17:33:53',0,1),('001','VTA','0001','00001168',1,'2018-03-19','0010000296','PR','2018-03-19',1,0.000,45.000,-45.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-03-27 17:33:53',0,1),('001','VTA','0001','00001168',1,'2018-03-19','0010000314','PR','2018-03-19',1,0.000,25.000,-25.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-03-27 17:33:53',0,1),('001','VTA','F001','00000001',1,'2018-03-27','0010000025','PR','2018-03-27',1,0.000,24.000,-24.000,0.0000,28.0000,0.0000,0,'00100192','SEYCON METAL E I R L',0,0,0,' ','','2018-03-28 10:02:04',0,1),('001','VTA','B001','00000005',3,'2018-03-28','0010000319','PR','2018-03-28',1,0.000,3.000,-3.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 10:07:16',0,1),('001','VTA','B001','00000005',3,'2018-03-28','0010000317','PR','2018-03-28',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 10:07:16',0,1),('001','VTA','B001','00000005',3,'2018-03-28','0010000213','PR','2018-03-28',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 10:07:16',0,1),('001','VTA','B001','00000006',3,'2018-03-28','0010000130','PR','2018-03-28',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 10:09:28',0,1),('001','VTA','B001','00000006',3,'2018-03-28','0010000011','PR','2018-03-28',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 10:09:28',0,1),('001','VTA','B001','00000006',3,'2018-03-28','0010000165','PR','2018-03-28',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 10:09:28',0,1),('001','VTA','B001','00000006',3,'2018-03-28','0010000241','PR','2018-03-28',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 10:09:28',0,1),('001','VTA','F001','00000002',1,'2018-03-28','0010000254','PR','2018-03-28',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-03-28 10:10:48',0,1),('001','VTA','B001','00000007',3,'2018-03-28','0010000277','PR','2018-03-28',1,0.000,10.000,-10.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 10:15:25',0,1),('001','VTA','B001','00000007',3,'2018-03-28','0010000317','PR','2018-03-28',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 10:15:25',0,1),('001','VTA','B001','00000008',3,'2018-03-28','0010000279','PR','2018-03-28',1,0.000,2.000,-2.000,0.0000,128.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 10:26:10',0,1),('001','CMP','F001','00036293',1,'2018-03-24','0010000345','PR','2018-03-27',1,11.000,0.000,11.000,0.1818,0.0000,0.1818,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-03-28 13:18:29',0,1),('001','CMP','F001','00036295',1,'2018-03-24','0010000314','PR','2018-03-27',1,789.000,0.000,789.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-03-28 13:20:32',0,1),('001','CMP','F001','00036292',1,'2018-03-24','0010000345','PR','2018-03-24',1,25.000,0.000,25.000,0.0800,0.0000,0.0800,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-03-28 13:22:03',0,1),('001','CMP','F001','00036294',1,'2018-03-24','0010000314','PR','2018-03-27',1,745.000,0.000,745.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-03-28 13:24:08',0,1),('002','CMP','0001','00003375',1,'2018-03-09','0020002049','GN','2018-03-25',1,5.000,0.000,5.000,466.7797,0.0000,466.7797,0,'002P0056','INDUSTRIA QUIMICA HORIZONTE S.R.L',0,0,0,' ','','2018-03-28 14:50:23',0,1),('002','CMP','0001','00062755',1,'2018-02-07','0020000964','GN','2018-02-25',1,100.000,0.000,100.000,0.7225,0.0000,0.7225,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-03-28 15:19:27',0,1),('002','CMP','0001','00062755',1,'2018-02-07','0020001905','GN','2018-02-25',1,6.000,0.000,6.000,11.8917,0.0000,11.8917,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-03-28 15:19:27',0,1),('002','CMP','0001','00062755',1,'2018-02-07','0020001455','GN','2018-02-25',1,12.000,0.000,12.000,4.2500,0.0000,4.2500,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-03-28 15:19:27',0,1),('002','CMP','0001','00062755',1,'2018-02-07','0020000675','GN','2018-02-25',1,4.000,0.000,4.000,12.2825,0.0000,12.2825,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-03-28 15:19:27',0,1),('002','CMP','0001','00062755',1,'2018-02-07','0020002473','GN','2018-02-25',1,12.000,0.000,12.000,11.8233,0.0000,11.8233,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-03-28 15:19:27',0,1),('002','CMP','0001','00062755',1,'2018-02-07','0020000913','GN','2018-02-25',1,12.000,0.000,12.000,5.6442,0.0000,5.6442,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-03-28 15:19:27',0,1),('002','CMP','0001','00062755',1,'2018-02-07','0020001403','GN','2018-02-25',1,12.000,0.000,12.000,6.9108,0.0000,6.9108,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-03-28 15:19:27',0,1),('002','CMP','0001','00062755',1,'2018-02-07','0020002019','GN','2018-02-25',1,12.000,0.000,12.000,5.9842,0.0000,5.9842,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-03-28 15:19:27',0,1),('001','VTA','B001','00000009',3,'2018-03-28','0010000352','PR','2018-03-28',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 16:01:40',0,1),('001','VTA','B001','00000009',3,'2018-03-28','0010000179','PR','2018-03-28',1,0.000,5.000,-5.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 16:01:40',0,1),('001','VTA','B001','00000009',3,'2018-03-28','0010000073','PR','2018-03-28',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 16:01:40',0,1),('001','VTA','B001','00000009',3,'2018-03-28','0010000317','PR','2018-03-28',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 16:01:40',0,1),('001','VTA','B001','00000009',3,'2018-03-28','0010000074','PR','2018-03-28',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 16:01:40',0,1),('001','VTA','B001','00000009',3,'2018-03-28','0010000245','PR','2018-03-28',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 16:01:40',0,1),('001','VTA','B001','00000009',3,'2018-03-28','0010000296','PR','2018-03-28',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-28 16:01:40',0,1),('001','VTA','B001','00000011',3,'2018-03-29','0010000319','PR','2018-03-29',1,0.000,4.000,-4.000,0.0000,30.0000,0.0000,0,'00100236','DELGADO SEGURA KEVIN RAUL',0,0,0,' ','','2018-03-29 08:40:09',0,1),('001','VTA','B001','00000011',3,'2018-03-29','0010000209','PR','2018-03-29',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100236','DELGADO SEGURA KEVIN RAUL',0,0,0,' ','','2018-03-29 08:40:09',0,1),('001','VTA','B001','00000011',3,'2018-03-29','0010000249','PR','2018-03-29',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100236','DELGADO SEGURA KEVIN RAUL',0,0,0,' ','','2018-03-29 08:40:09',0,1),('001','VTA','B001','00000011',3,'2018-03-29','0010000211','PR','2018-03-29',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100236','DELGADO SEGURA KEVIN RAUL',0,0,0,' ','','2018-03-29 08:40:09',0,1),('001','VTA','B001','00000012',3,'2018-03-29','0010000076','PR','2018-03-29',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,0,0,' ','','2018-03-29 09:16:59',0,1),('001','VTA','B001','00000012',3,'2018-03-29','0010000074','PR','2018-03-29',1,0.000,24.000,-24.000,0.0000,15.0000,0.0000,0,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,0,0,' ','','2018-03-29 09:16:59',0,1),('001','VTA','B001','00000012',3,'2018-03-29','0010000209','PR','2018-03-29',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,0,0,' ','','2018-03-29 09:16:59',0,1),('001','VTA','B001','00000013',3,'2018-03-29','0010000213','PR','2018-03-29',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 09:21:11',0,1),('001','VTA','B001','00000014',3,'2018-03-29','0010000008','PR','2018-03-29',1,0.000,6.000,-6.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 10:01:25',0,1),('001','VTA','B001','00000015',3,'2018-03-29','0010000004','PR','2018-03-29',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 10:20:49',0,1),('001','VTA','B001','00000015',3,'2018-03-29','0010000165','PR','2018-03-29',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 10:20:49',0,1),('001','CMP','0002','00000264',1,'2018-02-27','0010000360','PR','2018-03-15',1,100.000,0.000,100.000,15.9263,0.0000,15.9263,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-03-29 10:27:32',0,1),('001','CMP','0002','00000264',1,'2018-02-27','0010000334','PR','2018-03-15',1,20.000,0.000,20.000,15.9068,0.0000,15.9068,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-03-29 10:27:32',0,1),('001','CMP','0002','00000264',1,'2018-02-27','0010000004','PR','2018-03-15',1,180.000,0.000,180.000,21.0311,0.0000,21.0311,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-03-29 10:27:32',0,1),('001','CMP','0002','00000264',1,'2018-02-27','0010000361','PR','2018-03-15',1,30.000,0.000,30.000,30.9138,0.0000,30.9138,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-03-29 10:27:32',0,1),('001','CMP','0002','00000264',1,'2018-02-27','0010000276','PR','2018-03-15',1,20.000,0.000,20.000,32.3686,0.0000,32.3686,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-03-29 10:27:32',0,1),('001','VTA','B001','00000016',3,'2018-03-29','0010000309','PR','2018-03-29',1,0.000,3.000,-3.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 10:36:04',0,1),('001','VTA','B001','00000017',3,'2018-03-29','0010000232','PR','2018-03-29',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 10:53:55',0,1),('001','VTA','B001','00000017',3,'2018-03-29','0010000277','PR','2018-03-29',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 10:53:55',0,1),('002','CMP','0002','00001460',1,'2018-01-08','0020002431','GN','2018-03-18',1,4.000,0.000,4.000,8.8093,0.0000,8.8093,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-29 11:02:37',0,1),('002','CMP','0002','00001460',1,'2018-01-08','0020002432','GN','2018-03-18',1,4.000,0.000,4.000,11.8919,0.0000,11.8919,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-29 11:02:37',0,1),('002','CMP','0002','00001460',1,'2018-01-08','0020002433','GN','2018-03-18',1,8.000,0.000,8.000,12.1959,0.0000,12.1959,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-29 11:02:37',0,1),('002','CMP','0002','00001460',1,'2018-01-08','0020002434','GN','2018-03-18',1,4.000,0.000,4.000,11.8919,0.0000,11.8919,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-29 11:02:37',0,1),('002','CMP','0002','00001460',1,'2018-01-08','0020002436','GN','2018-03-18',1,4.000,0.000,4.000,11.8919,0.0000,11.8919,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-29 11:02:37',0,1),('002','CMP','0002','00001460',1,'2018-01-08','0020002437','GN','2018-03-18',1,8.000,0.000,8.000,12.1959,0.0000,12.1959,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-29 11:02:37',0,1),('002','CMP','0002','00001460',1,'2018-01-08','0020002438','GN','2018-03-18',1,8.000,0.000,8.000,12.1959,0.0000,12.1959,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-03-29 11:02:37',0,1),('002','VTA','0001','00005212',3,'2018-03-20','0020002265','GN','2018-03-20',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:00:02',0,1),('002','VTA','0001','00005212',3,'2018-03-20','0020000401','GN','2018-03-20',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:00:02',0,1),('002','VTA','0001','00005212',3,'2018-03-20','0020001562','GN','2018-03-20',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:00:02',0,1),('001','VTA','B001','00000018',3,'2018-03-29','0010000075','PR','2018-03-29',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:11:57',0,1),('001','VTA','B001','00000018',3,'2018-03-29','0010000074','PR','2018-03-29',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:11:57',0,1),('002','VTA','0001','00005221',3,'2018-03-21','0020001027','GN','2018-03-21',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:31:51',0,1),('002','VTA','0001','00005221',3,'2018-03-21','0020002072','GN','2018-03-21',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:31:51',0,1),('002','VTA','0001','00005221',3,'2018-03-21','0020000465','GN','2018-03-21',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:31:51',0,1),('002','VTA','0001','00005220',3,'2018-03-21','0020000725','GN','2018-03-21',1,0.000,20.000,-20.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:32:11',0,1),('002','VTA','0001','00005222',3,'2018-03-21','0020002387','GN','2018-03-21',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:47:10',0,1),('002','VTA','0001','00005222',3,'2018-03-21','0020001140','GN','2018-03-21',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:47:10',0,1),('002','VTA','0001','00005222',3,'2018-03-21','0020000992','GN','2018-03-21',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:47:10',0,1),('002','VTA','0001','00005222',3,'2018-03-21','0020001886','GN','2018-03-21',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:47:10',0,1),('002','VTA','0001','00005222',3,'2018-03-21','0020000200','GN','2018-03-21',1,0.000,2.000,-2.000,0.0000,33.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:47:10',0,1),('002','VTA','0001','00005222',3,'2018-03-21','0020001212','GN','2018-03-21',1,0.000,18.000,-18.000,0.0000,0.2500,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:47:10',0,1),('002','VTA','0001','00005222',3,'2018-03-21','0020000578','GN','2018-03-21',1,0.000,8.000,-8.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:47:10',0,1),('002','VTA','0001','00005226',3,'2018-03-22','0020000493','GN','2018-03-22',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:57:23',0,1),('002','VTA','0001','00005225',3,'2018-03-22','0020002166','GN','2018-03-22',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:57:40',0,1),('002','VTA','0001','00005225',3,'2018-03-22','0020000725','GN','2018-03-22',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 12:57:40',0,1),('002','VTA','0001','00005227',3,'2018-03-22','0020001468','GN','2018-03-22',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:19:02',0,1),('002','VTA','0001','00005228',3,'2018-03-22','0020000367','GN','2018-03-22',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:20:08',0,1),('002','VTA','0001','00005213',3,'2018-03-20','0020000595','GN','2018-03-20',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:20:24',0,1),('002','VTA','0001','00005223',3,'2018-03-21','0020001143','GN','2018-03-21',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:20:42',0,1),('002','VTA','0001','00005224',3,'2018-03-21','0020001379','GN','2018-03-21',1,0.000,12.000,-12.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:21:01',0,1),('002','VTA','0001','00005214',3,'2018-03-20','0020000020','GN','2018-03-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:21:33',0,1),('002','VTA','0001','00005214',3,'2018-03-20','0020000349','GN','2018-03-20',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:21:33',0,1),('002','VTA','0001','00005214',3,'2018-03-20','0020000026','GN','2018-03-20',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:21:33',0,1),('002','VTA','0001','00005214',3,'2018-03-20','0020000453','GN','2018-03-20',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:21:33',0,1),('002','VTA','0001','00005214',3,'2018-03-20','0020000027','GN','2018-03-20',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:21:33',0,1),('002','VTA','0001','00005215',3,'2018-03-20','0020000938','GN','2018-03-20',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:21:58',0,1),('002','VTA','0001','00005216',3,'2018-03-20','0020001453','GN','2018-03-20',1,0.000,5.000,-5.000,0.0000,13.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:30:40',0,1),('002','VTA','0001','00005217',3,'2018-03-20','0020000592','GN','2018-03-20',1,0.000,18.000,-18.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:30:57',0,1),('002','VTA','0001','00005218',3,'2018-03-20','0020000964','GN','2018-03-20',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:31:11',0,1),('002','VTA','0001','00005218',3,'2018-03-20','0020000542','GN','2018-03-20',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:31:11',0,1),('002','VTA','0001','00005218',3,'2018-03-20','0020000973','GN','2018-03-20',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:31:11',0,1),('002','VTA','0001','00005218',3,'2018-03-20','0020002096','GN','2018-03-20',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:31:11',0,1),('002','VTA','0001','00005218',3,'2018-03-20','0020001141','GN','2018-03-20',1,0.000,10.000,-10.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:31:11',0,1),('002','VTA','0001','00005219',3,'2018-03-20','0020000670','GN','2018-03-20',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:31:28',0,1),('002','VTA','0001','00005229',3,'2018-03-23','0020002035','GN','2018-03-23',1,0.000,1.000,-1.000,0.0000,265.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:33:50',0,1),('001','VTA','B001','00000019',3,'2018-03-29','0010000232','PR','2018-03-29',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 13:43:21',0,1),('001','VTA','B001','00000020',3,'2018-03-29','0010000152','PR','2018-03-29',1,0.000,7.000,-7.000,0.0000,38.0000,0.0000,0,'00100000','VILLAR CALDERON ERLIN',0,0,0,' ','','2018-03-29 14:23:15',0,1),('001','VTA','B001','00000020',3,'2018-03-29','0010000164','PR','2018-03-29',1,0.000,5.000,-5.000,0.0000,63.0000,0.0000,0,'00100000','VILLAR CALDERON ERLIN',0,0,0,' ','','2018-03-29 14:23:15',0,1),('001','VTA','B001','00000020',3,'2018-03-29','0010000033','PR','2018-03-29',1,0.000,18.000,-18.000,0.0000,46.0000,0.0000,0,'00100000','VILLAR CALDERON ERLIN',0,0,0,' ','','2018-03-29 14:23:15',0,1),('001','VTA','B001','00000020',3,'2018-03-29','0010000179','PR','2018-03-29',1,0.000,4.000,-4.000,0.0000,45.0000,0.0000,0,'00100000','VILLAR CALDERON ERLIN',0,0,0,' ','','2018-03-29 14:23:15',0,1),('001','VTA','B001','00000020',3,'2018-03-29','0010000023','PR','2018-03-29',1,0.000,18.000,-18.000,0.0000,16.0000,0.0000,0,'00100000','VILLAR CALDERON ERLIN',0,0,0,' ','','2018-03-29 14:23:15',0,1),('001','VTA','B001','00000021',3,'2018-03-29','0010000150','PR','2018-03-29',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 14:34:42',0,1),('001','VTA','B001','00000022',3,'2018-03-29','0010000232','PR','2018-03-29',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-29 14:36:02',0,1),('002','VTA','0001','00005232',3,'2018-03-24','0020000725','GN','2018-03-24',1,0.000,50.000,-50.000,0.0000,24.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:02:34',0,1),('002','VTA','0001','00005232',3,'2018-03-24','0020000727','GN','2018-03-24',1,0.000,50.000,-50.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:02:34',0,1),('002','VTA','0001','00005232',3,'2018-03-24','0020000229','GN','2018-03-24',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:02:34',0,1),('002','VTA','0001','00005232',3,'2018-03-24','0020000542','GN','2018-03-24',1,0.000,12.000,-12.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:02:34',0,1),('002','VTA','0001','00005232',3,'2018-03-24','0020000544','GN','2018-03-24',1,0.000,6.000,-6.000,0.0000,11.6667,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:02:34',0,1),('002','VTA','0001','00005232',3,'2018-03-24','0020000578','GN','2018-03-24',1,0.000,20.000,-20.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:02:34',0,1),('002','VTA','0001','00005232',3,'2018-03-24','0020000301','GN','2018-03-24',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:02:34',0,1),('002','VTA','0001','00005232',3,'2018-03-24','0020002027','GN','2018-03-24',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:02:34',0,1),('002','VTA','0001','00005234',3,'2018-03-24','0020000725','GN','2018-03-24',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:05:47',0,1),('002','VTA','0001','00005234',3,'2018-03-24','0020000376','GN','2018-03-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:05:47',0,1),('002','VTA','0001','00005236',3,'2018-03-26','0020001248','GN','2018-03-26',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:08:05',0,1),('002','VTA','0001','00005237',3,'2018-03-26','0020000955','GN','2018-03-26',1,0.000,1.000,-1.000,0.0000,118.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:12:42',0,1),('002','VTA','0001','00005237',3,'2018-03-26','0020000958','GN','2018-03-26',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:12:42',0,1),('002','VTA','0001','00005237',3,'2018-03-26','0020001873','GN','2018-03-26',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:12:42',0,1),('002','VTA','0001','00005244',3,'2018-03-28','0020000333','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:24:02',0,1),('002','VTA','0001','00005247',3,'2018-03-28','0020000091','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:32:07',0,1),('002','VTA','0001','00005247',3,'2018-03-28','0020000240','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:32:07',0,1),('002','VTA','0001','00005247',3,'2018-03-28','0020000237','GN','2018-03-28',1,0.000,0.500,-0.500,0.0000,4.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:32:07',0,1),('002','VTA','0001','00005250',3,'2018-03-28','0020001748','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,47.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:37:55',0,1),('002','VTA','0001','00005252',3,'2018-03-28','0020001002','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:42:11',0,1),('002','VTA','0001','00005252',3,'2018-03-28','0020002055','GN','2018-03-28',1,0.000,7.000,-7.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:42:11',0,1),('002','VTA','0001','00005252',3,'2018-03-28','0020002052','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:42:11',0,1),('002','VTA','0001','00005253',3,'2018-03-28','0020002028','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:43:48',0,1),('002','VTA','0001','00005258',3,'2018-03-29','0020002453','GN','2018-03-29',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:52:20',0,1),('002','VTA','0001','00005258',3,'2018-03-29','0020002467','GN','2018-03-29',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 09:52:20',0,1),('002','VTA','0001','00005259',3,'2018-03-29','0020000400','GN','2018-03-29',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 10:04:51',0,1),('002','VTA','0001','00005262',3,'2018-03-29','0020000269','GN','2018-03-29',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 10:10:48',0,1),('002','VTA','0001','00005264',3,'2018-03-29','0020000595','GN','2018-03-29',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 10:13:14',0,1),('002','VTA','0001','00005265',3,'2018-03-29','0020001308','GN','2018-03-29',1,0.000,1.000,-1.000,0.0000,9.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 10:15:13',0,1),('002','VTA','0001','00005265',3,'2018-03-29','0020001310','GN','2018-03-29',1,0.000,1.000,-1.000,0.0000,13.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 10:15:13',0,1),('002','VTA','0001','00005266',3,'2018-03-29','0020002173','GN','2018-03-29',1,0.000,1.000,-1.000,0.0000,74.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 10:16:17',0,1),('002','VTA','0001','00005269',3,'2018-03-30','0020000958','GN','2018-03-30',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 10:20:39',0,1),('002','VTA','0001','00005269',3,'2018-03-30','0020001931','GN','2018-03-30',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 10:20:39',0,1),('001','VTA','B001','00000023',3,'2018-03-30','0010000314','PR','2018-03-30',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 11:00:00',0,1),('001','VTA','B001','00000024',3,'2018-03-30','0010000232','PR','2018-03-30',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 11:32:20',0,1),('001','VTA','B001','00000024',3,'2018-03-30','0010000033','PR','2018-03-30',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 11:32:20',0,1),('001','VTA','B001','00000025',3,'2018-03-30','0010000179','PR','2018-03-30',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-03-30 11:41:44',0,1),('001','VTA','F001','00000004',1,'2018-04-02','0010000296','PR','2018-04-02',1,0.000,197.000,-197.000,0.0000,13.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-04-02 08:33:14',0,1),('001','VTA','B001','00000026',3,'2018-04-02','0010000079','PR','2018-04-02',1,0.000,12.000,-12.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-02 10:08:06',0,1),('001','VTA','B001','00000027',3,'2018-04-02','0010000314','PR','2018-04-02',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-02 10:50:37',0,1),('001','VTA','B001','00000028',3,'2018-04-02','0010000152','PR','2018-04-02',1,0.000,4.000,-4.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-02 11:57:17',0,1),('001','VTA','B001','00000028',3,'2018-04-02','0010000245','PR','2018-04-02',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-02 11:57:17',0,1),('001','VTA','B001','00000029',3,'2018-04-02','0010000227','PR','2018-04-02',1,0.000,3.000,-3.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-02 13:22:30',0,1),('001','VTA','B001','00000030',3,'2018-04-02','0010000314','PR','2018-04-02',1,0.000,8.000,-8.000,0.0000,24.3000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2018-04-02 13:52:36',0,1),('001','VTA','B001','00000031',3,'2018-04-02','0010000317','PR','2018-04-02',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-02 13:58:48',0,1),('001','VTA','B001','00000032',3,'2018-04-02','0010000011','PR','2018-04-02',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100238','QUINTOS REQUEJO ELBER',0,0,0,' ','','2018-04-02 15:14:22',0,1),('001','VTA','F001','00000003',1,'2018-03-30','0010000314','PR','2018-03-30',1,0.000,19.000,-19.000,0.0000,24.0000,0.0000,0,'00100141','MILTON  HOMERO ANGULO NAVARRO',0,0,0,' ','','2018-04-03 07:19:59',0,1),('001','VTA','B001','00000033',3,'2018-04-03','0010000314','PR','2018-04-03',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-03 08:20:14',0,1),('001','VTA','B001','00000034',3,'2018-04-03','0010000314','PR','2018-04-03',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-03 08:27:08',0,1),('001','VTA','B001','00000035',3,'2018-04-03','0010000314','PR','2018-04-03',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-03 08:34:22',0,1),('001','VTA','B001','00000036',3,'2018-04-03','0010000179','PR','2018-04-03',1,0.000,2.000,-2.000,0.0000,46.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-03 09:47:36',0,1),('001','VTA','B001','00000036',3,'2018-04-03','0010000073','PR','2018-04-03',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-03 09:47:36',0,1),('001','VTA','B001','00000037',3,'2018-04-03','0010000079','PR','2018-04-03',1,0.000,36.000,-36.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-03 10:13:37',0,1),('001','VTA','B001','00000038',3,'2018-04-03','0010000319','PR','2018-04-03',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-03 10:47:26',0,1),('001','VTA','B001','00000039',3,'2018-04-03','0010000076','PR','2018-04-03',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100239','MAJUAN PEREZ HENRRY GROBER',0,0,0,' ','','2018-04-03 10:59:14',0,1),('001','VTA','B001','00000039',3,'2018-04-03','0010000033','PR','2018-04-03',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100239','MAJUAN PEREZ HENRRY GROBER',0,0,0,' ','','2018-04-03 10:59:14',0,1),('001','VTA','F001','00000005',1,'2018-04-03','0010000314','PR','2018-04-03',1,0.000,920.000,-920.000,0.0000,23.8000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-03 11:34:39',0,1),('001','VTA','F001','00000005',1,'2018-04-03','0010000272','PR','2018-04-03',1,0.000,35.000,-35.000,0.0000,24.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-03 11:34:39',0,1),('001','VTA','F001','00000006',1,'2018-04-03','0010000314','PR','2018-04-03',1,0.000,950.000,-950.000,0.0000,23.8000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-03 11:37:50',0,1),('001','VTA','B001','00000040',3,'2018-04-03','0010000314','PR','2018-04-03',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-03 12:52:41',0,1),('001','VTA','B001','00000041',3,'2018-04-03','0010000011','PR','2018-04-03',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100240','VILLALOBOS LOAYZA MARIA ROSALINA',0,0,0,' ','','2018-04-03 16:55:54',0,1),('002','VTA','0001','00001110',1,'2018-03-27','0020000595','GN','2018-03-27',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200294','CONSTRUCTORES LEIVA S A C',0,0,0,' ','','2018-04-03 17:30:34',0,1),('001','VTA','F001','00000007',1,'2018-04-04','0010000302','PR','2018-04-04',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-04 08:20:46',0,1),('001','VTA','B001','00000042',3,'2018-04-04','0010000277','PR','2018-04-04',1,0.000,17.000,-17.000,0.0000,38.0000,0.0000,0,'00100242','DELGADO DIAZ JULIO',0,0,0,' ','','2018-04-04 10:55:28',0,1),('001','VTA','B001','00000043',3,'2018-04-04','0010000317','PR','2018-04-04',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-04 10:56:38',0,1),('001','VTA','B001','00000044',3,'2018-04-04','0010000011','PR','2018-04-04',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-04 11:01:34',0,1),('001','VTA','B001','00000045',3,'2018-04-04','0010000015','PR','2018-04-04',1,0.000,18.000,-18.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-04 11:37:11',0,1),('001','VTA','F001','00000008',1,'2018-04-04','0010000296','PR','2018-04-04',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-04-04 11:49:00',0,1),('001','VTA','B001','00000046',3,'2018-04-04','0010000317','PR','2018-04-04',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-04 11:51:31',0,1),('001','VTA','B001','00000047',3,'2018-04-04','0010000232','PR','2018-04-04',1,0.000,15.000,-15.000,0.0000,25.5000,0.0000,0,'00100011','ANTONIO SAUCEDO TERRONES ',0,0,0,' ','','2018-04-04 12:06:21',0,1),('001','VTA','B001','00000048',3,'2018-04-04','0010000314','PR','2018-04-04',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-04 12:34:42',0,1),('001','VTA','B001','00000049',3,'2018-04-04','0010000209','PR','2018-04-04',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-04 13:27:33',0,1),('001','VTA','B001','00000050',3,'2018-04-04','0010000179','PR','2018-04-04',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-04 15:12:54',0,1),('001','VTA','F001','00000009',1,'2018-04-04','0010000023','PR','2018-04-04',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-04-04 15:50:26',0,1),('001','VTA','B001','00000051',3,'2018-04-04','0010000011','PR','2018-04-04',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','GUEVARA FERNANDEZ MARIA YOLA',0,0,0,' ','','2018-04-04 16:29:46',0,1),('001','VTA','B001','00000052',3,'2018-04-04','0010000079','PR','2018-04-04',1,0.000,18.000,-18.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-04 17:24:53',0,1),('001','VTA','B001','00000052',3,'2018-04-04','0010000025','PR','2018-04-04',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-04 17:24:53',0,1),('001','VTA','B001','00000053',3,'2018-04-04','0010000354','PR','2018-04-04',1,0.000,4.000,-4.000,0.0000,98.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-04 18:11:11',0,1),('001','VTA','F001','00000010',1,'2018-04-05','0010000152','PR','2018-04-05',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-04-05 09:48:01',0,1),('001','VTA','B001','00000054',3,'2018-04-05','0010000155','PR','2018-04-05',1,0.000,5.000,-5.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-05 09:50:59',0,1),('001','VTA','B001','00000054',3,'2018-04-05','0010000323','PR','2018-04-05',1,0.000,1.000,-1.000,0.0000,98.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-05 09:50:59',0,1),('001','VTA','B001','00000055',3,'2018-04-05','0010000359','PR','2018-04-05',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-05 10:01:25',0,1),('001','VTA','B001','00000056',3,'2018-04-05','0010000354','PR','2018-04-05',1,0.000,1.000,-1.000,0.0000,98.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-05 11:47:20',0,1),('001','VTA','B001','00000056',3,'2018-04-05','0010000322','PR','2018-04-05',1,0.000,3.000,-3.000,0.0000,97.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-05 11:47:20',0,1),('001','VTA','B001','00000057',3,'2018-04-05','0010000323','PR','2018-04-05',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,0,0,' ','','2018-04-05 14:30:39',0,1),('001','VTA','B001','00000057',3,'2018-04-05','0010000136','PR','2018-04-05',1,0.000,8.000,-8.000,0.0000,36.0000,0.0000,0,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,0,0,' ','','2018-04-05 14:30:39',0,1),('001','VTA','B001','00000057',3,'2018-04-05','0010000012','PR','2018-04-05',1,0.000,84.000,-84.000,0.0000,19.0000,0.0000,0,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,0,0,' ','','2018-04-05 14:30:39',0,1),('001','VTA','B001','00000058',3,'2018-04-05','0010000334','PR','2018-04-05',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-05 14:34:06',0,1),('001','VTA','B001','00000059',3,'2018-04-05','0010000088','PR','2018-04-05',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-05 14:51:31',0,1),('001','VTA','B001','00000060',3,'2018-04-05','0010000209','PR','2018-04-05',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-05 15:59:48',0,1),('001','VTA','F001','00000012',1,'2018-04-06','0010000314','PR','2018-04-06',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-04-06 09:22:35',0,1),('002','VTA','0001','00005271',3,'2018-04-02','0020000232','GN','2018-04-02',1,0.000,7.000,-7.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-06 09:26:01',0,1),('002','VTA','0001','00005277',3,'2018-04-03','0020001642','GN','2018-04-03',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-06 09:43:28',0,1),('002','VTA','0001','00005282',3,'2018-04-03','0020000290','GN','2018-04-03',1,0.000,25.000,-25.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-06 09:59:05',0,1),('001','VTA','B001','00000061',3,'2018-04-06','0010000322','PR','2018-04-06',1,0.000,1.000,-1.000,0.0000,97.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-06 10:19:01',0,1),('001','VTA','F001','00000013',1,'2018-04-06','0010000023','PR','2018-04-06',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-04-06 11:09:33',0,1),('001','VTA','F001','00000013',1,'2018-04-06','0010000152','PR','2018-04-06',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-04-06 11:09:33',0,1),('001','VTA','F001','00000014',1,'2018-04-06','0010000358','PR','2018-04-06',1,0.000,35.000,-35.000,0.0000,37.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-04-06 11:13:18',0,1),('001','VTA','F001','00000014',1,'2018-04-06','0010000272','PR','2018-04-06',1,0.000,35.000,-35.000,0.0000,24.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-04-06 11:13:18',0,1),('001','VTA','F001','00000014',1,'2018-04-06','0010000296','PR','2018-04-06',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-04-06 11:13:18',0,1),('001','VTA','B001','00000062',3,'2018-04-06','0010000033','PR','2018-04-06',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-06 11:17:51',0,1),('002','CMP','0010','00000999',1,'2018-04-05','0020000779','GN','2018-04-05',1,190.000,0.000,190.000,8.0508,0.0000,8.0508,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2018-04-06 15:48:21',0,1),('001','VTA','B001','00000063',3,'2018-04-06','0010000079','PR','2018-04-06',1,0.000,18.000,-18.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-06 18:01:01',0,1),('001','VTA','B001','00000064',3,'2018-04-07','0010000314','PR','2018-04-07',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-07 08:09:38',0,1),('001','VTA','B001','00000065',3,'2018-04-07','0010000165','PR','2018-04-07',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-07 08:44:28',0,1),('001','VTA','B001','00000065',3,'2018-04-07','0010000213','PR','2018-04-07',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-07 08:44:28',0,1),('001','VTA','B001','00000066',3,'2018-04-07','0010000023','PR','2018-04-07',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-07 09:18:22',0,1),('001','VTA','B001','00000066',3,'2018-04-07','0010000075','PR','2018-04-07',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-07 09:18:22',0,1),('001','VTA','B001','00000067',3,'2018-04-07','0010000011','PR','2018-04-07',1,0.000,18.000,-18.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-07 12:13:04',0,1),('001','VTA','B001','00000068',3,'2018-04-07','0010000317','PR','2018-04-07',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-07 13:16:30',0,1),('001','VTA','B001','00000068',3,'2018-04-07','0010000015','PR','2018-04-07',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-07 13:16:30',0,1),('001','VTA','B001','00000068',3,'2018-04-07','0010000075','PR','2018-04-07',1,0.000,12.000,-12.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-07 13:16:30',0,1),('001','VTA','F001','00000015',1,'2018-04-07','0010000213','PR','2018-04-07',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-04-07 13:51:07',0,1),('001','VTA','F001','00000015',1,'2018-04-07','0010000209','PR','2018-04-07',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-04-07 13:51:07',0,1),('001','VTA','F001','00000016',1,'2018-04-07','0010000296','PR','2018-04-07',1,0.000,100.000,-100.000,0.0000,13.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-07 13:57:59',0,1),('001','VTA','F001','00000016',1,'2018-04-07','0010000272','PR','2018-04-07',1,0.000,32.000,-32.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-07 13:57:59',0,1),('001','VTA','B001','00000069',3,'2018-04-07','0010000232','PR','2018-04-07',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-07 14:54:49',0,1),('001','VTA','B001','00000070',3,'2018-04-09','0010000277','PR','2018-04-09',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-09 09:05:08',0,1),('001','VTA','B001','00000070',3,'2018-04-09','0010000232','PR','2018-04-09',1,0.000,11.000,-11.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-09 09:05:08',0,1),('001','VTA','B001','00000071',3,'2018-04-09','0010000227','PR','2018-04-09',1,0.000,2.000,-2.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-09 09:11:00',0,1),('001','VTA','B001','00000071',3,'2018-04-09','0010000177','PR','2018-04-09',1,0.000,3.000,-3.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-09 09:11:00',0,1),('001','VTA','B001','00000072',3,'2018-04-09','0010000011','PR','2018-04-09',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','DIAZ PEREZ JHONY',0,0,0,' ','','2018-04-09 09:44:08',0,1),('001','VTA','F001','00000017',1,'2018-04-09','0010000313','PR','2018-04-09',1,0.000,31.000,-31.000,0.0000,110.0000,0.0000,0,'00100245',' COMF S.A.C.',0,0,0,' ','','2018-04-09 10:21:25',0,1),('001','VTA','F001','00000018',1,'2018-04-09','0010000235','PR','2018-04-09',1,0.000,4.000,-4.000,0.0000,66.0000,0.0000,0,'00200252','U& CONSULTORES YCONTRATISTAS GENERALES S.A.C',0,0,0,' ','','2018-04-09 10:39:22',0,1),('001','VTA','F001','00000019',1,'2018-04-09','0010000319','PR','2018-04-09',1,0.000,3.000,-3.000,0.0000,30.0000,0.0000,0,'00200275','RADIO RED UNIVISION SATELITE E.I.R.LTDA.',0,0,0,' ','','2018-04-09 10:46:21',0,1),('001','VTA','F001','00000020',1,'2018-04-09','0010000152','PR','2018-04-09',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-09 11:15:16',0,1),('001','VTA','F001','00000020',1,'2018-04-09','0010000215','PR','2018-04-09',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-09 11:15:16',0,1),('001','VTA','F001','00000020',1,'2018-04-09','0010000267','PR','2018-04-09',1,0.000,2.000,-2.000,0.0000,46.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-09 11:15:16',0,1),('001','VTA','B001','00000073',3,'2018-04-09','0010000314','PR','2018-04-09',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00200150','JOSE',0,0,0,' ','','2018-04-09 13:27:12',0,1),('001','VTA','B001','00000074',3,'2018-04-10','0010000314','PR','2018-04-10',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-10 09:15:39',0,1),('002','CMP','0001','00008139',1,'2018-04-27','0020002381','GN','2018-04-05',1,2.000,0.000,2.000,68.2550,0.0000,68.2550,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-04-10 09:40:42',0,1),('001','VTA','B001','00000075',3,'2018-04-10','0010000209','PR','2018-04-10',1,0.000,177.000,-177.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-10 09:42:03',0,1),('001','VTA','F001','00000021',1,'2018-04-10','0010000356','PR','2018-04-10',1,0.000,3.000,-3.000,0.0000,98.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-10 09:55:33',0,1),('001','VTA','B001','00000076',3,'2018-04-10','0010000075','PR','2018-04-10',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-10 09:57:04',0,1),('001','VTA','B001','00000077',3,'2018-04-10','0010000209','PR','2018-04-10',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-10 11:29:00',0,1),('001','VTA','F001','00000022',1,'2018-04-10','0010000314','PR','2018-04-10',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-04-10 12:36:10',0,1),('001','VTA','B001','00000078',3,'2018-04-10','0010000227','PR','2018-04-10',1,0.000,10.000,-10.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-10 12:51:35',0,1),('002','CMP','0001','00000619',1,'2018-03-20','0020002474','GN','2018-04-04',1,12.000,0.000,12.000,23.5833,0.0000,23.5833,0,'002P0037','GRIFESA SAC',0,0,0,' ','','2018-04-10 13:42:30',0,1),('002','CMP','0001','00000619',1,'2018-03-20','0020002475','GN','2018-04-04',1,6.000,0.000,6.000,30.2550,0.0000,30.2550,0,'002P0037','GRIFESA SAC',0,0,0,' ','','2018-04-10 13:42:30',0,1),('002','CMP','0001','00000619',1,'2018-03-20','0020002476','GN','2018-04-04',1,24.000,0.000,24.000,42.3700,0.0000,42.3700,0,'002P0037','GRIFESA SAC',0,0,0,' ','','2018-04-10 13:42:30',0,1),('001','VTA','F001','00000023',1,'2018-04-10','0010000250','PR','2018-04-10',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-10 14:39:14',0,1),('001','VTA','F001','00000023',1,'2018-04-10','0010000065','PR','2018-04-10',1,0.000,6.000,-6.000,0.0000,25.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-10 14:39:14',0,1),('001','VTA','F001','00000024',1,'2018-04-10','0010000314','PR','2018-04-10',1,0.000,148.000,-148.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-10 15:31:50',0,1),('001','VTA','F001','00000025',1,'2018-04-11','0010000250','PR','2018-04-11',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-11 08:10:22',0,1),('001','VTA','F001','00000025',1,'2018-04-11','0010000218','PR','2018-04-11',1,0.000,1.000,-1.000,0.0000,13.5000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-11 08:10:22',0,1),('001','VTA','B001','00000079',3,'2018-04-11','0010000232','PR','2018-04-11',1,0.000,4.000,-4.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-11 09:49:07',0,1),('001','VTA','B001','00000080',3,'2018-04-11','0010000079','PR','2018-04-11',1,0.000,6.000,-6.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-11 11:03:05',0,1),('001','VTA','F001','00000026',1,'2018-04-11','0010000023','PR','2018-04-11',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-04-11 11:52:04',0,1),('001','VTA','B001','00000081',3,'2018-04-11','0010000314','PR','2018-04-11',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-11 12:00:25',0,1),('001','VTA','B001','00000082',3,'2018-04-11','0010000334','PR','2018-04-11',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-11 12:18:04',0,1),('001','VTA','B001','00000082',3,'2018-04-11','0010000209','PR','2018-04-11',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-11 12:18:04',0,1),('002','CMP','T001','00050108',1,'2018-03-27','0020001022','GN','2018-04-07',1,2.000,0.000,2.000,34.3350,0.0000,34.3350,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2018-04-11 12:22:41',0,1),('002','CMP','T001','00050108',1,'2018-03-27','0020001027','GN','2018-04-07',1,8.000,0.000,8.000,11.2750,0.0000,11.2750,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2018-04-11 12:22:41',0,1),('002','CMP','T001','00050108',1,'2018-03-27','0020002098','GN','2018-04-07',1,6.000,0.000,6.000,10.3383,0.0000,10.3383,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2018-04-11 12:22:41',0,1),('002','CMP','T001','00050108',1,'2018-03-27','0020002477','GN','2018-04-07',1,1.000,0.000,1.000,124.0900,0.0000,124.0900,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2018-04-11 12:22:41',0,1),('001','VTA','F001','00000027',1,'2018-04-11','0010000164','PR','2018-04-11',1,0.000,20.000,-20.000,0.0000,65.0000,0.0000,0,'00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C',0,0,0,' ','','2018-04-11 14:17:19',0,1),('001','VTA','F001','00000028',1,'2018-04-11','0010000075','PR','2018-04-11',1,0.000,18.000,-18.000,0.0000,16.0000,0.0000,0,'00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C',0,0,0,' ','','2018-04-11 14:23:59',0,1),('001','VTA','F001','00000028',1,'2018-04-11','0010000023','PR','2018-04-11',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C',0,0,0,' ','','2018-04-11 14:23:59',0,1),('001','VTA','F001','00000029',1,'2018-04-11','0010000254','PR','2018-04-11',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-04-11 17:36:05',0,1),('001','VTA','B001','00000083',3,'2018-04-12','0010000011','PR','2018-04-12',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100247','ROJAS IDROGO VICTORIA',0,0,0,' ','','2018-04-12 10:24:31',0,1),('001','VTA','B001','00000084',3,'2018-04-12','0010000314','PR','2018-04-12',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 11:05:53',0,1),('002','CMP','0001','00047733',1,'2018-03-28','0020002478','GN','2018-04-07',1,5.000,0.000,5.000,28.1400,0.0000,28.1400,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-04-12 13:22:20',0,1),('002','CMP','0001','00047733',1,'2018-03-28','0020002101','GN','2018-04-07',1,2.000,0.000,2.000,10.4200,0.0000,10.4200,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-04-12 13:22:20',0,1),('001','VTA','B001','00000085',3,'2018-04-12','0010000314','PR','2018-04-12',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 13:51:33',0,1),('001','CMP','0001','00037054',1,'2018-04-07','0010000314','PR','2018-04-10',1,860.000,0.000,860.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-04-12 16:34:50',0,1),('001','CMP','0001','00037000',1,'2018-04-06','0010000314','PR','2018-04-10',1,780.000,0.000,780.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-04-12 16:36:46',0,1),('001','CMP','0001','00036999',1,'2018-04-06','0010000345','PR','2018-04-10',1,80.000,0.000,80.000,0.2000,0.0000,0.2000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-04-12 16:38:35',0,1),('001','CMP','0001','00037053',1,'2018-04-07','0010000314','PR','2018-04-10',1,755.000,0.000,755.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-04-12 16:40:23',0,1),('002','VTA','0001','00005243',3,'2018-03-28','0020002197','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:00:32',0,1),('002','VTA','0001','00005243',3,'2018-03-28','0020000964','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:00:32',0,1),('002','VTA','0001','00005272',3,'2018-04-02','0020000204','GN','2018-04-02',1,0.000,1.000,-1.000,0.0000,73.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:00:47',0,1),('002','VTA','0001','00005272',3,'2018-04-02','0020000060','GN','2018-04-02',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:00:47',0,1),('002','VTA','0001','00005272',3,'2018-04-02','0020000501','GN','2018-04-02',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:00:47',0,1),('002','VTA','0001','00005272',3,'2018-04-02','0020000236','GN','2018-04-02',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:00:47',0,1),('002','VTA','0001','00005281',3,'2018-04-03','0020001564','GN','2018-04-03',1,0.000,50.000,-50.000,0.0000,0.0900,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:00:59',0,1),('002','VTA','0001','00005283',3,'2018-04-03','0020001234','GN','2018-04-03',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:01:18',0,1),('002','VTA','0001','00005280',3,'2018-04-03','0020001849','GN','2018-04-03',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:01:29',0,1),('002','VTA','0001','00005276',3,'2018-04-03','0020000997','GN','2018-04-03',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:01:42',0,1),('002','VTA','0001','00005276',3,'2018-04-03','0020002045','GN','2018-04-03',1,0.000,3.500,-3.500,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:01:42',0,1),('002','VTA','0001','00005279',3,'2018-04-03','0020000333','GN','2018-04-03',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:01:54',0,1),('002','VTA','0001','00005278',3,'2018-04-03','0020000595','GN','2018-04-03',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:02:20',0,1),('002','VTA','0001','00005278',3,'2018-04-03','0020000593','GN','2018-04-03',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:02:20',0,1),('002','VTA','0001','00005296',3,'2018-04-04','0020000754','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:02:36',0,1),('002','VTA','0001','00005296',3,'2018-04-04','0020000423','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:02:36',0,1),('002','VTA','0001','00005295',3,'2018-04-04','0020001949','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:03:20',0,1),('002','VTA','0001','00005294',3,'2018-04-04','0020002184','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:03:58',0,1),('002','VTA','0001','00005294',3,'2018-04-04','0020000964','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:03:58',0,1),('002','VTA','0001','00005294',3,'2018-04-04','0020000290','GN','2018-04-04',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:03:58',0,1),('002','VTA','0001','00005293',3,'2018-04-04','0020001642','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:04:19',0,1),('002','VTA','0001','00005292',3,'2018-04-04','0020000664','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:05:54',0,1),('002','VTA','0001','00005292',3,'2018-04-04','0020000400','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:05:54',0,1),('002','VTA','0001','00005291',3,'2018-04-04','0020000529','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:06:13',0,1),('002','VTA','0001','00005291',3,'2018-04-04','0020001501','GN','2018-04-04',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:06:13',0,1),('002','VTA','0001','00005291',3,'2018-04-04','0020001455','GN','2018-04-04',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:06:13',0,1),('002','VTA','0001','00005291',3,'2018-04-04','0020001962','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:06:13',0,1),('002','VTA','0001','00005291',3,'2018-04-04','0020000998','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:06:13',0,1),('002','VTA','0001','00005284',3,'2018-04-04','0020000205','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:06:36',0,1),('002','VTA','0001','00005284',3,'2018-04-04','0020000022','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:06:36',0,1),('002','VTA','0001','00005290',3,'2018-04-04','0020000376','GN','2018-04-04',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:07:01',0,1),('002','VTA','0001','00005289',3,'2018-04-04','0020001887','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:07:13',0,1),('002','VTA','0001','00005288',3,'2018-04-04','0020000264','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:07:31',0,1),('002','VTA','0001','00005285',3,'2018-04-04','0020001275','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:07:44',0,1),('002','VTA','0001','00005287',3,'2018-04-04','0020000020','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:07:58',0,1),('002','VTA','0001','00005287',3,'2018-04-04','0020000751','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:07:58',0,1),('002','VTA','0001','00005287',3,'2018-04-04','0020000650','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:07:58',0,1),('002','VTA','0001','00005286',3,'2018-04-04','0020001174','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:08:09',0,1),('002','VTA','0001','00005273',3,'2018-04-02','0020000263','GN','2018-04-02',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:08:26',0,1),('002','VTA','0001','00005274',3,'2018-04-02','0020000232','GN','2018-04-02',1,0.000,18.000,-18.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:09:11',0,1),('002','VTA','0001','00005274',3,'2018-04-02','0020001122','GN','2018-04-02',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:09:11',0,1),('002','VTA','0001','00005274',3,'2018-04-02','0020002109','GN','2018-04-02',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:09:11',0,1),('002','VTA','0001','00005275',3,'2018-04-02','0020001818','GN','2018-04-02',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:09:29',0,1),('002','VTA','0001','00005275',3,'2018-04-02','0020001040','GN','2018-04-02',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:09:29',0,1),('002','VTA','0001','00005256',3,'2018-03-29','0020001254','GN','2018-03-29',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:09:48',0,1),('002','VTA','0001','00005256',3,'2018-03-29','0020000958','GN','2018-03-29',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:09:48',0,1),('002','VTA','0001','00005257',3,'2018-03-29','0020000333','GN','2018-03-29',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:10:16',0,1),('002','VTA','0001','00005260',3,'2018-03-29','0020000237','GN','2018-03-29',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:10:29',0,1),('002','VTA','0001','00005261',3,'2018-03-29','0020000725','GN','2018-03-29',1,0.000,26.000,-26.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:10:43',0,1),('002','VTA','0001','00005261',3,'2018-03-29','0020002166','GN','2018-03-29',1,0.000,8.000,-8.000,0.0000,14.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:10:43',0,1),('002','VTA','0001','00005261',3,'2018-03-29','0020000727','GN','2018-03-29',1,0.000,15.000,-15.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:10:43',0,1),('002','VTA','0001','00005263',3,'2018-03-29','0020001021','GN','2018-03-29',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:10:58',0,1),('002','VTA','0001','00005268',3,'2018-03-29','0020000860','GN','2018-03-29',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:11:11',0,1),('002','VTA','0001','00005245',3,'2018-03-28','0020000595','GN','2018-03-28',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:11:38',0,1),('002','VTA','0001','00005246',3,'2018-03-28','0020000383','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:11:57',0,1),('002','VTA','0001','00005248',3,'2018-03-28','0020000213','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:12:10',0,1),('002','VTA','0001','00005249',3,'2018-03-28','0020000727','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:12:52',0,1),('002','VTA','0001','00005251',3,'2018-03-28','0020001932','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:13:10',0,1),('002','VTA','0001','00005251',3,'2018-03-28','0020000269','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:13:10',0,1),('002','VTA','0001','00005254',3,'2018-03-28','0020001800','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:13:29',0,1),('002','VTA','0001','00005254',3,'2018-03-28','0020002173','GN','2018-03-28',1,0.000,1.000,-1.000,0.0000,74.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:13:29',0,1),('002','VTA','0001','00005255',3,'2018-03-28','0020000232','GN','2018-03-28',1,0.000,4.000,-4.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:13:45',0,1),('002','VTA','0001','00005239',3,'2018-03-27','0020000237','GN','2018-03-27',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:14:01',0,1),('002','VTA','0001','00005239',3,'2018-03-27','0020000442','GN','2018-03-27',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:14:01',0,1),('002','VTA','0001','00005240',3,'2018-03-27','0020000285','GN','2018-03-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:14:20',0,1),('002','VTA','0001','00005240',3,'2018-03-27','0020001734','GN','2018-03-27',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:14:20',0,1),('002','VTA','0001','00005240',3,'2018-03-27','0020001961','GN','2018-03-27',1,0.000,1.000,-1.000,0.0000,47.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:14:20',0,1),('002','VTA','0001','00005240',3,'2018-03-27','0020000333','GN','2018-03-27',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:14:20',0,1),('002','VTA','0001','00005241',3,'2018-03-27','0020002231','GN','2018-03-27',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:14:41',0,1),('002','VTA','0001','00005235',3,'2018-03-26','0020001999','GN','2018-03-26',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:15:04',0,1),('002','VTA','0001','00005242',3,'2018-03-27','0020000073','GN','2018-03-27',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:15:35',0,1),('002','VTA','0001','00005242',3,'2018-03-27','0020000073','GN','2018-03-27',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:15:35',0,1),('002','VTA','0001','00005238',3,'2018-03-26','0020001642','GN','2018-03-26',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:16:19',0,1),('002','VTA','0001','00005231',3,'2018-03-24','0020001047','GN','2018-03-24',1,0.000,3.000,-3.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:16:43',0,1),('002','VTA','0001','00005233',3,'2018-03-24','0020000560','GN','2018-03-24',1,0.000,5.000,-5.000,0.0000,19.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:21:43',0,1),('002','VTA','0001','00005233',3,'2018-03-24','0020001047','GN','2018-03-24',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:21:43',0,1),('002','VTA','0001','00005230',3,'2018-03-23','0020002406','GN','2018-03-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:21:56',0,1),('002','CMP','0001','00001001',1,'2018-04-07','0020000779','GN','2018-04-07',1,15.000,0.000,15.000,8.0508,0.0000,8.0508,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2018-04-12 17:24:41',0,1),('002','VTA','0001','00005297',3,'2018-04-04','0020000779','GN','2018-04-04',1,0.000,15.000,-15.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:25:26',0,1),('001','VTA','B001','00000086',3,'2018-04-12','0010000150','PR','2018-04-12',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:34:33',0,1),('001','VTA','B001','00000087',3,'2018-04-12','0010000227','PR','2018-04-12',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-12 17:49:11',0,1),('002','VTA','0001','00001111',1,'2018-04-02','0020000778','GN','2018-04-02',1,0.000,50.000,-50.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-04-13 08:41:21',0,1),('002','VTA','0001','00001111',1,'2018-04-02','0020000779','GN','2018-04-02',1,0.000,30.000,-30.000,0.0000,10.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-04-13 08:41:21',0,1),('002','VTA','0001','00001111',1,'2018-04-02','0020000229','GN','2018-04-02',1,0.000,50.000,-50.000,0.0000,3.8000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-04-13 08:41:21',0,1),('002','VTA','0001','00001111',1,'2018-04-02','0020000442','GN','2018-04-02',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-04-13 08:41:21',0,1),('002','VTA','0001','00001111',1,'2018-04-02','0020001940','GN','2018-04-02',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-04-13 08:41:21',0,1),('002','VTA','0001','00001112',1,'2018-04-03','0020000229','GN','2018-04-03',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-04-13 08:42:22',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020002467','GN','2018-04-03',1,0.000,8.000,-8.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020000400','GN','2018-04-03',1,0.000,10.000,-10.000,0.0000,6.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020002049','GN','2018-04-03',1,0.000,5.000,-5.000,0.0000,650.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020001992','GN','2018-04-03',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020001752','GN','2018-04-03',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020000546','GN','2018-04-03',1,0.000,6.000,-6.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020002231','GN','2018-04-03',1,0.000,15.000,-15.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020000530','GN','2018-04-03',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020002173','GN','2018-04-03',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020000259','GN','2018-04-03',1,0.000,10.000,-10.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020002327','GN','2018-04-03',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020000377','GN','2018-04-03',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020002372','GN','2018-04-03',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020000236','GN','2018-04-03',1,0.000,15.000,-15.000,0.0000,3.8000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001115',1,'2018-04-03','0020000724','GN','2018-04-03',1,0.000,16.000,-16.000,0.0000,22.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-13 08:58:02',0,1),('002','VTA','0001','00001116',1,'2018-04-03','0020000890','GN','2018-04-03',1,0.000,1.000,-1.000,0.0000,720.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-04-13 08:59:19',0,1),('002','VTA','0001','00001119',1,'2018-04-05','0020002467','GN','2018-04-05',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00100077','GRUPO TRIPLE J E.I.R.L',0,0,0,' ','','2018-04-13 09:20:17',0,1),('002','VTA','0001','00001121',1,'2018-04-05','0020000232','GN','2018-04-05',1,0.000,15.000,-15.000,0.0000,17.0000,0.0000,0,'00100244','FUNDACION CONSERVACION INTERNACIONAL',0,0,0,' ','','2018-04-13 09:37:40',0,1),('002','VTA','0001','00001121',1,'2018-04-05','0020000595','GN','2018-04-05',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100244','FUNDACION CONSERVACION INTERNACIONAL',0,0,0,' ','','2018-04-13 09:37:40',0,1),('002','VTA','0001','00001121',1,'2018-04-05','0020000400','GN','2018-04-05',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100244','FUNDACION CONSERVACION INTERNACIONAL',0,0,0,' ','','2018-04-13 09:37:40',0,1),('002','VTA','0001','00001124',1,'2018-04-06','0020002173','GN','2018-04-06',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00200292',' CONSTRUCTORA & CONSULTORES JDR S.A.C.',0,0,0,' ','','2018-04-13 10:48:08',0,1),('002','CMP','0001','00000936',1,'2018-02-05','0020000593','GN','2018-02-15',1,6000.000,0.000,6000.000,0.0636,0.0000,0.0636,0,'002P0098','DINAMO E.I.R.L.',0,0,0,' ','','2018-04-13 10:54:02',0,1),('002','VTA','0001','00001127',1,'2018-04-09','0020000593','GN','2018-04-09',1,0.000,800.000,-800.000,0.0000,0.0800,0.0000,0,'00100245',' COMF S.A.C.',0,0,0,' ','','2018-04-13 10:58:07',0,1),('002','VTA','0001','00001127',1,'2018-04-09','0020000593','GN','2018-04-09',1,0.000,500.000,-500.000,0.0000,0.0800,0.0000,0,'00100245',' COMF S.A.C.',0,0,0,' ','','2018-04-13 10:58:07',0,1),('002','VTA','0001','00001128',1,'2018-04-09','0020000184','GN','2018-04-09',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200252','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C',0,0,0,' ','','2018-04-13 11:03:56',0,1),('002','VTA','0001','00001128',1,'2018-04-09','0020000400','GN','2018-04-09',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200252','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C',0,0,0,' ','','2018-04-13 11:03:56',0,1),('002','VTA','0001','00001128',1,'2018-04-09','0020000046','GN','2018-04-09',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200252','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C',0,0,0,' ','','2018-04-13 11:03:56',0,1),('002','VTA','0001','00001126',1,'2018-04-07','0020002190','GN','2018-04-07',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-04-13 11:04:10',0,1),('002','VTA','0001','00001129',1,'2018-04-09','0020000229','GN','2018-04-09',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-13 11:06:45',0,1),('002','VTA','0001','00001129',1,'2018-04-09','0020000237','GN','2018-04-09',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-13 11:06:45',0,1),('002','VTA','0001','00001129',1,'2018-04-09','0020000184','GN','2018-04-09',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-13 11:06:45',0,1),('002','VTA','0001','00001129',1,'2018-04-09','0020000909','GN','2018-04-09',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-13 11:06:45',0,1),('002','VTA','0001','00001130',1,'2018-04-11','0020000087','GN','2018-04-11',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00100178','ROMELIO MAQUINARIAS S.A.C.',0,0,0,' ','','2018-04-13 11:25:55',0,1),('002','VTA','0001','00001130',1,'2018-04-10','0020001642','GN','2018-04-10',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-13 11:26:41',0,1),('002','VTA','0001','00001130',1,'2018-04-10','0020000046','GN','2018-04-10',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-13 11:26:41',0,1),('002','VTA','0001','00001131',1,'2018-04-11','0020000988','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200295','SERMINMAC EIRL',0,0,0,' ','','2018-04-13 11:26:53',0,1),('002','VTA','0001','00001131',1,'2018-04-11','0020000540','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200295','SERMINMAC EIRL',0,0,0,' ','','2018-04-13 11:26:53',0,1),('002','VTA','0001','00001132',1,'2018-04-11','0020000349','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,15.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-04-13 11:41:14',0,1),('002','VTA','0001','00001132',1,'2018-04-11','0020000453','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-04-13 11:41:14',0,1),('002','VTA','0001','00001132',1,'2018-04-11','0020000026','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-04-13 11:41:14',0,1),('002','VTA','0001','00001132',1,'2018-04-11','0020000022','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-04-13 11:41:14',0,1),('002','VTA','0001','00001132',1,'2018-04-11','0020000432','GN','2018-04-11',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-04-13 11:41:14',0,1),('002','VTA','0001','00001132',1,'2018-04-11','0020001812','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-04-13 11:41:14',0,1),('002','VTA','0001','00005298',3,'2018-04-05','0020000196','GN','2018-04-05',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 11:47:06',0,1),('002','VTA','0001','00005298',3,'2018-04-05','0020000999','GN','2018-04-05',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 11:47:06',0,1),('002','VTA','0001','00005298',3,'2018-04-05','0020000976','GN','2018-04-05',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 11:47:06',0,1),('001','VTA','B001','00000088',3,'2018-04-13','0010000033','PR','2018-04-13',1,0.000,12.000,-12.000,0.0000,46.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-13 12:03:23',0,1),('002','VTA','0001','00005308',3,'2018-04-06','0020000985','GN','2018-04-06',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:21:44',0,1),('002','VTA','0001','00005308',3,'2018-04-06','0020002458','GN','2018-04-06',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:21:44',0,1),('002','VTA','0001','00005309',3,'2018-04-07','0020002115','GN','2018-04-07',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:24:13',0,1),('002','VTA','0001','00005309',3,'2018-04-07','0020002115','GN','2018-04-07',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:24:13',0,1),('002','VTA','0001','00005310',3,'2018-04-07','0020000585','GN','2018-04-07',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:26:04',0,1),('002','VTA','0001','00005311',3,'2018-04-06','0020000963','GN','2018-04-06',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:29:10',0,1),('002','VTA','0001','00005311',3,'2018-04-06','0020000542','GN','2018-04-06',1,0.000,4.000,-4.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:29:10',0,1),('002','VTA','0001','00005312',3,'2018-04-07','0020001642','GN','2018-04-07',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:35:01',0,1),('002','VTA','0001','00005314',3,'2018-04-09','0020001955','GN','2018-04-09',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:41:54',0,1),('002','VTA','0001','00005313',3,'2018-04-09','0020002166','GN','2018-04-09',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:42:08',0,1),('002','VTA','0001','00005313',3,'2018-04-09','0020000269','GN','2018-04-09',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:42:08',0,1),('002','VTA','0001','00005300',3,'2018-04-06','0020000326','GN','2018-04-06',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:42:32',0,1),('002','VTA','0001','00005301',3,'2018-04-06','0020001748','GN','2018-04-06',1,0.000,2.000,-2.000,0.0000,47.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:42:42',0,1),('002','VTA','0001','00005302',3,'2018-04-06','0020002429','GN','2018-04-06',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:42:54',0,1),('002','VTA','0001','00005302',3,'2018-04-06','0020001141','GN','2018-04-06',1,0.000,20.000,-20.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:42:54',0,1),('002','VTA','0001','00005303',3,'2018-04-06','0020001642','GN','2018-04-06',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:43:07',0,1),('002','VTA','0001','00005304',3,'2018-04-06','0020001642','GN','2018-04-06',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:43:25',0,1),('002','VTA','0001','00005306',3,'2018-04-06','0020001490','GN','2018-04-06',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:43:43',0,1),('002','VTA','0001','00005306',3,'2018-04-06','0020000301','GN','2018-04-06',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:43:43',0,1),('002','VTA','0001','00005306',3,'2018-04-06','0020002263','GN','2018-04-06',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:43:43',0,1),('002','VTA','0001','00005307',3,'2018-04-06','0020002453','GN','2018-04-06',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:43:59',0,1),('002','VTA','0001','00005307',3,'2018-04-06','0020002467','GN','2018-04-06',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:43:59',0,1),('002','VTA','0001','00005315',3,'2018-04-10','0020000725','GN','2018-04-10',1,0.000,4.000,-4.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:45:27',0,1),('002','VTA','0001','00005317',3,'2018-04-10','0020002260','GN','2018-04-10',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:47:44',0,1),('002','VTA','0001','00005316',3,'2018-04-10','0020000400','GN','2018-04-10',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:47:57',0,1),('002','VTA','0001','00005318',3,'2018-04-10','0020000467','GN','2018-04-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 12:48:51',0,1),('002','VTA','0001','00005321',3,'2018-04-10','0020000418','GN','2018-04-10',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:08:35',0,1),('002','VTA','0001','00005319',3,'2018-04-10','0020000269','GN','2018-04-10',1,0.000,0.500,-0.500,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:08:47',0,1),('002','VTA','0001','00005322',3,'2018-04-10','0020000168','GN','2018-04-10',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:09:45',0,1),('002','VTA','0001','00005324',3,'2018-04-10','0020001933','GN','2018-04-10',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:27:32',0,1),('002','VTA','0001','00005324',3,'2018-04-10','0020000424','GN','2018-04-10',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:27:32',0,1),('002','VTA','0001','00005325',3,'2018-04-10','0020001518','GN','2018-04-10',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:29:30',0,1),('002','VTA','0001','00005325',3,'2018-04-10','0020001565','GN','2018-04-10',1,0.000,18.000,-18.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:29:30',0,1),('002','VTA','0001','00005325',3,'2018-04-10','0020000983','GN','2018-04-10',1,0.000,9.000,-9.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:29:30',0,1),('002','VTA','0001','00005326',3,'2018-04-10','0020000747','GN','2018-04-10',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:45:24',0,1),('002','VTA','0001','00005326',3,'2018-04-10','0020000423','GN','2018-04-10',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:45:24',0,1),('002','VTA','0001','00005326',3,'2018-04-10','0020000759','GN','2018-04-10',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:45:24',0,1),('002','VTA','0001','00005326',3,'2018-04-10','0020000751','GN','2018-04-10',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:45:24',0,1),('002','VTA','0001','00005326',3,'2018-04-10','0020000048','GN','2018-04-10',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:45:24',0,1),('002','VTA','0001','00005326',3,'2018-04-10','0020000530','GN','2018-04-10',1,0.000,10.000,-10.000,0.0000,4.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:45:24',0,1),('002','VTA','0001','00005326',3,'2018-04-10','0020001744','GN','2018-04-10',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:45:24',0,1),('002','VTA','0001','00005326',3,'2018-04-10','0020001968','GN','2018-04-10',1,0.000,1.000,-1.000,0.0000,5.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:45:24',0,1),('002','VTA','0001','00005327',3,'2018-04-10','0020001547','GN','2018-04-10',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 13:46:13',0,1),('002','VTA','0001','00005329',3,'2018-04-11','0020000574','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 14:28:13',0,1),('002','VTA','0001','00005329',3,'2018-04-11','0020002010','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 14:28:13',0,1),('002','VTA','0001','00005329',3,'2018-04-11','0020000559','GN','2018-04-11',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 14:28:13',0,1),('002','VTA','0001','00005329',3,'2018-04-11','0020002266','GN','2018-04-11',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 14:28:13',0,1),('002','VTA','0001','00005330',3,'2018-04-11','0020001652','GN','2018-04-11',1,0.000,2.000,-2.000,0.0000,3.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 14:33:11',0,1),('002','VTA','0001','00005330',3,'2018-04-11','0020001921','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 14:33:11',0,1),('002','VTA','0001','00005330',3,'2018-04-11','0020001922','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 14:33:11',0,1),('001','VTA','B001','00000089',3,'2018-04-13','0010000011','PR','2018-04-13',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','ROJAS CARLOS MAGNO',0,0,0,' ','','2018-04-13 14:42:20',0,1),('002','VTA','0001','00005332',3,'2018-04-11','0020001993','GN','2018-04-11',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 14:57:16',0,1),('002','VTA','0001','00005332',3,'2018-04-11','0020001642','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 14:57:16',0,1),('002','VTA','0001','00005334',3,'2018-04-12','0020001642','GN','2018-04-12',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:03:25',0,1),('002','VTA','0001','00005334',3,'2018-04-12','0020000524','GN','2018-04-12',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:03:25',0,1),('002','VTA','0001','00005331',3,'2018-04-11','0020000574','GN','2018-04-11',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:03:37',0,1),('002','VTA','0001','00005335',3,'2018-04-11','0020001642','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:08:18',0,1),('002','VTA','0001','00005336',3,'2018-04-11','0020000904','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:09:59',0,1),('001','VTA','B001','00000090',3,'2018-04-13','0010000227','PR','2018-04-13',1,0.000,4.000,-4.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:12:52',0,1),('002','VTA','0001','00005337',3,'2018-04-12','0020000860','GN','2018-04-12',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:21:27',0,1),('002','VTA','0001','00005337',3,'2018-04-12','0020000904','GN','2018-04-12',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:21:27',0,1),('002','VTA','0001','00005337',3,'2018-04-12','0020000973','GN','2018-04-12',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:21:27',0,1),('002','VTA','0001','00005337',3,'2018-04-12','0020000972','GN','2018-04-12',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:21:27',0,1),('002','VTA','0001','00005338',3,'2018-04-12','0020001837','GN','2018-04-12',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:23:03',0,1),('002','VTA','0001','00005339',3,'2018-04-12','0020000668','GN','2018-04-12',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:23:58',0,1),('002','VTA','0001','00005340',3,'2018-04-12','0020001864','GN','2018-04-12',1,0.000,500.000,-500.000,0.0000,0.0600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:37:23',0,1),('002','VTA','0001','00005341',3,'2018-04-12','0020000986','GN','2018-04-12',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:39:35',0,1),('002','VTA','0001','00005341',3,'2018-04-12','0020001914','GN','2018-04-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:39:35',0,1),('002','VTA','0001','00005333',3,'2018-04-12','0020000351','GN','2018-04-12',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:41:44',0,1),('002','VTA','0001','00005342',3,'2018-04-12','0020000184','GN','2018-04-12',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:41:56',0,1),('002','VTA','0001','00005343',3,'2018-04-12','0020000802','GN','2018-04-12',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:43:25',0,1),('002','VTA','0001','00005344',3,'2018-04-13','0020000388','GN','2018-04-13',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:55:51',0,1),('002','VTA','0001','00005345',3,'2018-04-13','0020000376','GN','2018-04-13',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:56:16',0,1),('002','VTA','0001','00005346',3,'2018-04-13','0020000308','GN','2018-04-13',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 15:56:50',0,1),('002','VTA','0001','00005347',3,'2018-04-13','0020000008','GN','2018-04-13',1,0.000,106.000,-106.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 16:04:20',0,1),('002','VTA','0001','00005348',3,'2018-04-13','0020001256','GN','2018-04-13',1,0.000,1.000,-1.000,0.0000,140.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-13 17:17:21',0,1),('001','VTA','B001','00000091',3,'2018-04-14','0010000314','PR','2018-04-14',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-14 08:05:08',0,1),('001','VTA','B001','00000092',3,'2018-04-14','0010000314','PR','2018-04-14',1,0.000,3.000,-3.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-14 08:25:56',0,1),('001','VTA','F001','00000030',1,'2018-04-13','0010000314','PR','2018-04-13',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-04-14 08:52:44',0,1),('001','VTA','B001','00000093',3,'2018-04-14','0010000065','PR','2018-04-14',1,0.000,18.000,-18.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-14 09:18:12',0,1),('001','VTA','B001','00000093',3,'2018-04-14','0010000272','PR','2018-04-14',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-14 09:18:12',0,1),('001','VTA','B001','00000094',3,'2018-04-14','0010000150','PR','2018-04-14',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-14 09:31:42',0,1),('001','VTA','B001','00000095',3,'2018-04-14','0010000210','PR','2018-04-14',1,0.000,10.000,-10.000,0.0000,3.5000,0.0000,0,'00100000','TERRONES LINGAN SANTOS ENRIQUE',0,0,0,' ','','2018-04-14 10:36:26',0,1),('001','VTA','B001','00000096',3,'2018-04-14','0010000079','PR','2018-04-14',1,0.000,6.000,-6.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-14 14:07:38',0,1),('001','VTA','B001','00000096',3,'2018-04-14','0010000075','PR','2018-04-14',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-14 14:07:38',0,1),('001','VTA','B001','00000097',3,'2018-04-14','0010000362','PR','2018-04-14',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-14 14:41:17',0,1),('001','VTA','B001','00000098',3,'2018-04-14','0010000073','PR','2018-04-14',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-14 16:24:08',0,1),('001','VTA','B001','00000099',3,'2018-04-16','0010000314','PR','2018-04-16',1,0.000,15.000,-15.000,0.0000,23.5000,0.0000,0,'00100000','VEGA URIARTE SEGUNDO TEOBALDO',0,0,0,' ','','2018-04-16 08:39:47',0,1),('001','VTA','B001','00000100',3,'2018-04-16','0010000025','PR','2018-04-16',1,0.000,12.000,-12.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-16 08:43:17',0,1),('001','VTA','F001','00000031',1,'2018-04-14','0010000362','PR','2018-04-14',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100248','AMARCA OPERADORES LOGISTICOS S.A.C.',0,0,0,' ','','2018-04-16 09:09:00',0,1),('001','VTA','B001','00000101',3,'2018-04-16','0010000012','PR','2018-04-16',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-16 09:35:29',0,1);
INSERT INTO `kardex` VALUES ('001','VTA','F001','00000032',1,'2018-04-16','0010000323','PR','2018-04-16',1,0.000,2.000,-2.000,0.0000,105.0000,0.0000,0,'00100249','MATUTE AVILA VICTOR MANUEL',0,0,0,' ','','2018-04-16 09:40:24',0,1),('001','VTA','F001','00000032',1,'2018-04-16','0010000152','PR','2018-04-16',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100249','MATUTE AVILA VICTOR MANUEL',0,0,0,' ','','2018-04-16 09:40:24',0,1),('001','VTA','F001','00000033',1,'2018-04-16','0010000152','PR','2018-04-16',1,0.000,14.000,-14.000,0.0000,42.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-16 10:10:59',0,1),('001','VTA','F001','00000033',1,'2018-04-16','0010000164','PR','2018-04-16',1,0.000,9.000,-9.000,0.0000,65.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-16 10:10:59',0,1),('001','VTA','B001','00000102',3,'2018-04-16','0010000131','PR','2018-04-16',1,0.000,1.000,-1.000,0.0000,74.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-16 11:59:59',0,1),('001','VTA','B001','00000102',3,'2018-04-16','0010000023','PR','2018-04-16',1,0.000,18.000,-18.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-16 11:59:59',0,1),('001','VTA','B001','00000103',3,'2018-04-16','0010000209','PR','2018-04-16',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-16 13:49:59',0,1),('001','VTA','B001','00000104',3,'2018-04-16','0010000209','PR','2018-04-16',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-16 17:54:57',0,1),('001','VTA','B001','00000105',3,'2018-04-17','0010000314','PR','2018-04-17',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 07:33:54',0,1),('001','VTA','B001','00000106',3,'2018-04-17','0010000314','PR','2018-04-17',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 08:28:30',0,1),('001','VTA','B001','00000107',3,'2018-04-17','0010000314','PR','2018-04-17',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-04-17 13:39:52',0,1),('001','VTA','B001','00000108',3,'2018-04-17','0010000179','PR','2018-04-17',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100250','SANTOS RAMOS ARCADIO',0,0,0,' ','','2018-04-17 16:38:16',0,1),('002','CMP','0003','00019694',1,'2018-04-06','0020002479','GN','2018-04-11',1,3.000,0.000,3.000,20.9600,0.0000,20.9600,0,'002P0049','HUEMURA',0,0,0,' ','','2018-04-17 16:40:28',0,1),('002','CMP','0003','00019694',1,'2018-04-06','0020000157','GN','2018-04-11',1,50.000,0.000,50.000,0.6966,0.0000,0.6966,0,'002P0049','HUEMURA',0,0,0,' ','','2018-04-17 16:40:28',0,1),('002','CMP','0003','00019702',1,'2018-04-06','0020002480','GN','2018-04-10',1,24.000,0.000,24.000,3.1592,0.0000,3.1592,0,'002P0049','HUEMURA',0,0,0,' ','','2018-04-17 16:45:24',0,1),('002','CMP','0003','00019702',1,'2018-04-06','0020002481','GN','2018-04-10',1,3.000,0.000,3.000,27.5367,0.0000,27.5367,0,'002P0049','HUEMURA',0,0,0,' ','','2018-04-17 16:45:24',0,1),('002','CMP','0003','00019702',1,'2018-04-06','0020002482','GN','2018-04-10',1,48.000,0.000,48.000,4.5431,0.0000,4.5431,0,'002P0049','HUEMURA',0,0,0,' ','','2018-04-17 16:45:24',0,1),('002','CMP','0003','00019702',1,'2018-04-06','0020002483','GN','2018-04-10',1,12.000,0.000,12.000,0.2000,0.0000,0.2000,0,'002P0049','HUEMURA',0,0,0,' ','','2018-04-17 16:45:24',0,1),('002','CMP','0001','00007881',1,'2018-04-13','0020000239','GN','2018-04-17',1,15.000,0.000,15.000,32.6271,0.0000,32.6271,0,'002P0040','GRUPO HERRERA FERRETEROS S.A.C.',0,0,0,' ','','2018-04-17 16:48:07',0,1),('002','VTA','0001','00005349',3,'2018-04-14','0020000232','GN','2018-04-14',1,0.000,7.000,-7.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 16:50:35',0,1),('002','VTA','0001','00005349',3,'2018-04-14','0020000240','GN','2018-04-14',1,0.000,0.500,-0.500,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 16:50:35',0,1),('002','VTA','0001','00005350',3,'2018-04-14','0020002212','GN','2018-04-14',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 16:51:22',0,1),('002','VTA','0001','00005352',3,'2018-04-14','0020000232','GN','2018-04-14',1,0.000,4.000,-4.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 16:53:59',0,1),('002','VTA','0001','00005354',3,'2018-04-14','0020001642','GN','2018-04-14',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 16:56:46',0,1),('002','VTA','0001','00005355',3,'2018-04-14','0020001642','GN','2018-04-14',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 16:57:26',0,1),('002','VTA','0001','00005356',3,'2018-04-14','0020000232','GN','2018-04-14',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 16:58:13',0,1),('002','VTA','0001','00005357',3,'2018-04-14','0020000931','GN','2018-04-14',1,0.000,1.000,-1.000,0.0000,250.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 16:58:57',0,1),('002','VTA','0001','00005360',3,'2018-04-16','0020000750','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,5.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:11:47',0,1),('002','VTA','0001','00005361',3,'2018-04-16','0020000777','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:13:46',0,1),('002','VTA','0001','00005361',3,'2018-04-16','0020000960','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:13:46',0,1),('002','VTA','0001','00005361',3,'2018-04-16','0020000750','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,5.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:13:46',0,1),('002','VTA','0001','00005363',3,'2018-04-16','0020000328','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:17:50',0,1),('002','VTA','0001','00005363',3,'2018-04-16','0020000530','GN','2018-04-16',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:17:50',0,1),('002','VTA','0001','00005363',3,'2018-04-16','0020000377','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:17:50',0,1),('002','VTA','0001','00005362',3,'2018-04-16','0020001564','GN','2018-04-16',1,0.000,4.000,-4.000,0.0000,0.1250,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:18:16',0,1),('002','VTA','0001','00005362',3,'2018-04-16','0020002084','GN','2018-04-16',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:18:16',0,1),('002','VTA','0001','00005359',3,'2018-04-16','0020001364','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:18:34',0,1),('002','VTA','0001','00005353',3,'2018-04-14','0020001642','GN','2018-04-14',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:18:58',0,1),('002','VTA','0001','00005353',3,'2018-04-14','0020000402','GN','2018-04-14',1,0.000,0.500,-0.500,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:18:58',0,1),('002','VTA','0001','00005353',3,'2018-04-14','0020002195','GN','2018-04-14',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:18:58',0,1),('002','VTA','0001','00005364',3,'2018-04-16','0020001642','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:19:49',0,1),('002','VTA','0001','00005365',3,'2018-04-16','0020000358','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:20:53',0,1),('002','VTA','0001','00005367',3,'2018-04-16','0020000988','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:23:40',0,1),('002','VTA','0001','00005367',3,'2018-04-16','0020000546','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:23:40',0,1),('002','VTA','0001','00005367',3,'2018-04-16','0020002044','GN','2018-04-16',1,0.000,3.500,-3.500,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:23:40',0,1),('002','VTA','0001','00005368',3,'2018-04-16','0020000960','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:24:47',0,1),('002','VTA','0001','00005369',3,'2018-04-16','0020001810','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:26:14',0,1),('002','VTA','0001','00005371',3,'2018-04-17','0020002253','GN','2018-04-17',1,0.000,1.000,-1.000,0.0000,235.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:27:44',0,1),('002','VTA','0001','00005371',3,'2018-04-17','0020000117','GN','2018-04-17',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:27:44',0,1),('002','VTA','0001','00005370',3,'2018-04-16','0020002253','GN','2018-04-16',1,0.000,2.000,-2.000,0.0000,235.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:28:02',0,1),('002','VTA','0001','00005372',3,'2018-04-17','0020002072','GN','2018-04-17',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:29:49',0,1),('001','VTA','B001','00000109',3,'2018-04-17','0010000230','PR','2018-04-17',1,0.000,3.000,-3.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:43:09',0,1),('001','VTA','B001','00000109',3,'2018-04-17','0010000011','PR','2018-04-17',1,0.000,36.000,-36.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-17 17:43:09',0,1),('001','VTA','B001','00000110',3,'2018-04-18','0010000152','PR','2018-04-18',1,0.000,11.000,-11.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-18 07:25:29',0,1),('002','VTA','0001','00001133',1,'2018-04-11','0020001959','GN','2018-04-11',1,0.000,1.000,-1.000,0.0000,570.0000,0.0000,0,'00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C',0,0,0,' ','','2018-04-18 07:29:49',0,1),('002','VTA','0001','00001117',1,'2018-04-04','0020000409','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100043','EDPYME ALTERNATIVA ',0,0,0,' ','','2018-04-18 07:30:11',0,1),('002','VTA','0001','00001117',1,'2018-04-04','0020001087','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100043','EDPYME ALTERNATIVA ',0,0,0,' ','','2018-04-18 07:30:11',0,1),('002','VTA','0001','00001117',1,'2018-04-04','0020000376','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100043','EDPYME ALTERNATIVA ',0,0,0,' ','','2018-04-18 07:30:11',0,1),('002','VTA','0001','00001122',1,'2018-04-06','0020000945','GN','2018-04-04',1,0.000,1.000,-1.000,0.0000,280.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-04-18 07:30:33',0,1),('002','VTA','0001','00001118',1,'2018-04-04','0020002467','GN','2018-04-04',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100077','GRUPO TRIPLE J.I.R.L',0,0,0,' ','','2018-04-18 07:31:10',0,1),('002','VTA','0001','00001123',1,'2018-04-06','0020000779','GN','2018-04-06',1,0.000,160.000,-160.000,0.0000,10.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-04-18 07:32:58',0,1),('002','VTA','0001','00001123',1,'2018-04-06','0020000727','GN','2018-04-06',1,0.000,50.000,-50.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-04-18 07:32:58',0,1),('002','VTA','0001','00001123',1,'2018-04-06','0020000778','GN','2018-04-06',1,0.000,42.000,-42.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-04-18 07:32:58',0,1),('001','VTA','B001','00000111',3,'2018-04-18','0010000314','PR','2018-04-18',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-18 07:37:28',0,1),('002','VTA','0001','00001135',1,'2018-04-14','0020002068','GN','2018-04-14',1,0.000,4.000,-4.000,0.0000,10.0000,0.0000,0,'00200296','\"EDIFICACIONES Y CONSULTORIAS S.C.A',0,0,0,' ','','2018-04-18 07:47:21',0,1),('002','VTA','0001','00001136',1,'2018-04-16','0020000909','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-18 07:50:25',0,1),('002','VTA','0001','00001136',1,'2018-04-16','0020000236','GN','2018-04-16',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-18 07:50:25',0,1),('002','VTA','0001','00001137',1,'2018-04-16','0020000909','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-18 07:57:27',0,1),('002','VTA','0001','00001137',1,'2018-04-16','0020001040','GN','2018-04-16',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-18 07:57:27',0,1),('002','VTA','0001','00001138',1,'2018-04-17','0020000594','GN','2018-04-17',1,0.000,50.000,-50.000,0.0000,0.1000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-04-18 08:00:59',0,1),('001','VTA','F001','00000034',1,'2018-04-18','0010000041','PR','2018-04-18',1,0.000,30.000,-30.000,0.0000,55.0000,0.0000,0,'00200193','MEGA ESTURCTURAS METALICAS YORK S.A.C',0,0,0,' ','','2018-04-18 08:02:42',0,1),('001','VTA','B001','00000112',3,'2018-04-18','0010000022','PR','2018-04-18',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-18 09:36:10',0,1),('001','VTA','F001','00000035',1,'2018-04-18','0010000314','PR','2018-04-18',1,0.000,12.000,-12.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-04-18 10:24:24',0,1),('001','VTA','B001','00000113',3,'2018-04-18','0010000314','PR','2018-04-18',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-18 10:56:41',0,1),('001','VTA','F001','00000036',1,'2018-04-18','0010000255','PR','2018-04-18',1,0.000,14.000,-14.000,0.0000,2.7000,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2018-04-18 11:18:02',0,1),('001','VTA','B001','00000114',3,'2018-04-18','0010000314','PR','2018-04-18',1,0.000,8.000,-8.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-18 11:28:06',0,1),('001','VTA','B001','00000115',3,'2018-04-18','0010000314','PR','2018-04-18',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-18 13:21:33',0,1),('001','VTA','B001','00000116',3,'2018-04-19','0010000314','PR','2018-04-19',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 07:58:36',0,1),('001','VTA','B001','00000117',3,'2018-04-19','0010000314','PR','2018-04-19',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 08:37:59',0,1),('001','VTA','B001','00000118',3,'2018-04-19','0010000299','PR','2018-04-19',1,0.000,2.000,-2.000,0.0000,57.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-19 09:15:51',0,1),('001','VTA','F001','00000037',1,'2018-04-19','0010000255','PR','2018-04-19',1,0.000,16.000,-16.000,0.0000,2.7000,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2018-04-19 10:25:22',0,1),('001','VTA','B001','00000119',3,'2018-04-19','0010000242','PR','2018-04-19',1,0.000,6.000,-6.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 11:38:26',0,1),('001','VTA','B001','00000120',3,'2018-04-19','0010000314','PR','2018-04-19',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 12:10:24',0,1),('001','VTA','B001','00000121',3,'2018-04-19','0010000073','PR','2018-04-19',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 12:13:30',0,1),('001','VTA','B001','00000121',3,'2018-04-19','0010000011','PR','2018-04-19',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 12:13:30',0,1),('001','VTA','B001','00000122',3,'2018-04-19','0010000314','PR','2018-04-19',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 12:16:40',0,1),('001','VTA','B001','00000123',3,'2018-04-19','0010000069','PR','2018-04-19',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 12:51:02',0,1),('001','VTA','B001','00000124',3,'2018-04-19','0010000314','PR','2018-04-19',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 13:25:31',0,1),('001','VTA','B001','00000125',3,'2018-04-19','0010000079','PR','2018-04-19',1,0.000,12.000,-12.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 14:24:35',0,1),('001','VTA','B001','00000125',3,'2018-04-19','0010000079','PR','2018-04-19',1,0.000,6.000,-6.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 14:24:35',0,1),('001','VTA','B001','00000126',3,'2018-04-19','0010000314','PR','2018-04-19',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 15:03:25',0,1),('001','VTA','B001','00000127',3,'2018-04-19','0010000165','PR','2018-04-19',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 15:16:24',0,1),('001','VTA','B001','00000128',3,'2018-04-19','0010000314','PR','2018-04-19',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-19 16:58:16',0,1),('001','VTA','B001','00000129',3,'2018-04-20','0010000314','PR','2018-04-20',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-20 08:07:29',0,1),('001','VTA','B001','00000130',3,'2018-04-20','0010000297','PR','2018-04-20',1,0.000,8.000,-8.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-20 08:39:26',0,1),('001','VTA','B001','00000131',3,'2018-04-20','0010000270','PR','2018-04-20',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-20 10:34:05',0,1),('001','VTA','B001','00000132',3,'2018-04-20','0010000209','PR','2018-04-20',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-20 10:37:15',0,1),('001','VTA','F001','00000038',1,'2018-04-20','0010000209','PR','2018-04-20',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100251','MERA CHINGO ADELIA',0,0,0,' ','','2018-04-20 11:18:23',0,1),('001','VTA','F001','00000039',1,'2018-04-20','0010000164','PR','2018-04-20',1,0.000,13.000,-13.000,0.0000,64.0000,0.0000,0,'00200239','ROYCER PEREZ CABRERA',0,0,0,' ','','2018-04-20 13:01:15',0,1),('001','VTA','B001','00000133',3,'2018-04-20','0010000029','PR','2018-04-20',1,0.000,6.000,-6.000,0.0000,208.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-20 15:55:43',0,1),('001','VTA','B001','00000134',3,'2018-04-20','0010000314','PR','2018-04-20',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-20 16:13:16',0,1),('001','VTA','F001','00000040',1,'2018-04-20','0010000254','PR','2018-04-20',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-04-20 17:59:04',0,1),('001','VTA','B001','00000135',3,'2018-04-21','0010000150','PR','2018-04-21',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-21 10:30:23',0,1),('001','VTA','B001','00000135',3,'2018-04-21','0010000075','PR','2018-04-21',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-21 10:30:23',0,1),('001','VTA','F001','00000041',1,'2018-04-21','0010000155','PR','2018-04-21',1,0.000,3.000,-3.000,0.0000,70.0000,0.0000,0,'00200239','ROYCER PEREZ CABRERA',0,0,0,' ','','2018-04-21 10:42:57',0,1),('002','CMP','0010','00001056',1,'2018-04-20','0020000317','GN','2018-04-20',1,1.000,0.000,1.000,17.7966,0.0000,17.7966,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2018-04-21 11:45:41',0,1),('002','CMP','0001','00001055',1,'2018-04-20','0020002051','GN','2018-04-20',1,15.000,0.000,15.000,5.3390,0.0000,5.3390,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2018-04-21 12:06:14',0,1),('002','CMP','0001','00001055',1,'2018-04-20','0020000541','GN','2018-04-20',1,15.000,0.000,15.000,6.5254,0.0000,6.5254,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2018-04-21 12:06:14',0,1),('002','CMP','0001','00001055',1,'2018-04-20','0020000539','GN','2018-04-20',1,20.000,0.000,20.000,0.9322,0.0000,0.9322,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2018-04-21 12:06:14',0,1),('001','VTA','B001','00000138',3,'2018-04-21','0010000079','PR','2018-04-21',1,0.000,12.000,-12.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-21 17:08:52',0,1),('001','VTA','B001','00000138',3,'2018-04-21','0010000248','PR','2018-04-21',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-21 17:08:52',0,1),('001','VTA','B001','00000138',3,'2018-04-21','0010000314','PR','2018-04-21',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-21 17:08:52',0,1),('001','VTA','B001','00000140',3,'2018-04-21','0010000022','PR','2018-04-21',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-21 17:09:24',0,1),('001','VTA','B001','00000139',3,'2018-04-21','0010000002','PR','2018-04-21',1,0.000,6.000,-6.000,0.0000,49.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-21 17:10:59',0,1),('001','VTA','B001','00000139',3,'2018-04-21','0010000362','PR','2018-04-21',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-21 17:10:59',0,1),('001','VTA','B001','00000141',3,'2018-04-23','0010000314','PR','2018-04-23',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 08:01:21',0,1),('001','VTA','B001','00000142',3,'2018-04-23','0010000256','PR','2018-04-23',1,0.000,29.000,-29.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 08:04:20',0,1),('001','VTA','B001','00000142',3,'2018-04-23','0010000257','PR','2018-04-23',1,0.000,33.000,-33.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 08:04:20',0,1),('001','CMP','FA03','00009039',1,'2018-04-14','0010000363','PR','2018-04-14',1,10.000,0.000,10.000,483.0510,0.0000,483.0510,0,'001P0023','LADRILLERA SAN JUAN BAUTISTA E.I.R.L',0,0,0,' ','','2018-04-23 08:41:11',0,1),('001','CMP','FA03','00009039',1,'2018-04-14','0010000256','PR','2018-04-14',1,50.000,0.000,50.000,2.7966,0.0000,2.7966,0,'001P0023','LADRILLERA SAN JUAN BAUTISTA E.I.R.L',0,0,0,' ','','2018-04-23 08:41:11',0,1),('001','CMP','FA03','00009039',1,'2018-04-14','0010000364','PR','2018-04-14',1,25.000,0.000,25.000,1.6948,0.0000,1.6948,0,'001P0023','LADRILLERA SAN JUAN BAUTISTA E.I.R.L',0,0,0,' ','','2018-04-23 08:41:11',0,1),('001','CMP','FA03','00009039',1,'2018-04-14','0010000257','PR','2018-04-14',1,35.000,0.000,35.000,2.1186,0.0000,2.1186,0,'001P0023','LADRILLERA SAN JUAN BAUTISTA E.I.R.L',0,0,0,' ','','2018-04-23 08:41:11',0,1),('001','CMP','FA03','00009039',1,'2018-04-14','0010000365','PR','2018-04-14',1,25.000,0.000,25.000,1.2712,0.0000,1.2712,0,'001P0023','LADRILLERA SAN JUAN BAUTISTA E.I.R.L',0,0,0,' ','','2018-04-23 08:41:11',0,1),('001','CMP','FA03','00009039',1,'2018-04-14','0010000251','PR','2018-04-14',1,12.000,0.000,12.000,16.1017,0.0000,16.1017,0,'001P0023','LADRILLERA SAN JUAN BAUTISTA E.I.R.L',0,0,0,' ','','2018-04-23 08:41:11',0,1),('001','CMP','FA03','00009039',1,'2018-04-14','0010000259','PR','2018-04-14',1,2.000,0.000,2.000,33.9000,0.0000,33.9000,0,'001P0023','LADRILLERA SAN JUAN BAUTISTA E.I.R.L',0,0,0,' ','','2018-04-23 08:41:11',0,1),('001','CMP','FA03','00009039',1,'2018-04-14','0010000260','PR','2018-04-14',1,2.000,0.000,2.000,61.8650,0.0000,61.8650,0,'001P0023','LADRILLERA SAN JUAN BAUTISTA E.I.R.L',0,0,0,' ','','2018-04-23 08:41:11',0,1),('001','VTA','F001','00000042',1,'2018-04-23','0010000314','PR','2018-04-23',1,0.000,775.000,-775.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-23 09:01:32',0,1),('001','VTA','F001','00000042',1,'2018-04-23','0010000296','PR','2018-04-23',1,0.000,20.000,-20.000,0.0000,13.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-23 09:01:32',0,1),('001','VTA','F001','00000042',1,'2018-04-23','0010000363','PR','2018-04-23',1,0.000,10.000,-10.000,0.0000,750.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-04-23 09:01:32',0,1),('001','VTA','B001','00000143',3,'2018-04-23','0010000314','PR','2018-04-23',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 09:32:05',0,1),('001','VTA','B001','00000145',3,'2018-04-23','0010000251','PR','2018-04-23',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100217','HORNA TORO JAIME',0,0,0,' ','','2018-04-23 10:40:05',0,1),('001','VTA','B001','00000147',3,'2018-04-23','0010000011','PR','2018-04-23',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 10:46:54',0,1),('001','VTA','B001','00000148',3,'2018-04-23','0010000008','PR','2018-04-23',1,0.000,18.000,-18.000,0.0000,46.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-04-23 10:54:32',0,1),('001','VTA','F001','00000043',1,'2018-04-23','0010000174','PR','2018-04-23',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100253','MERCANTIL FERRIMAS E.I.R.L',0,0,0,' ','','2018-04-23 11:15:09',0,1),('001','VTA','F001','00000044',1,'2018-04-23','0010000057','PR','2018-04-23',1,0.000,180.000,-180.000,0.0000,20.0000,0.0000,0,'00100254','CARPINTERIA Y MUEBLERIA ALTO MAYO E.I.R.L.',0,0,0,' ','','2018-04-23 11:45:49',0,1),('002','VTA','0001','00005373',3,'2018-04-17','0020000184','GN','2018-04-17',1,0.000,0.500,-0.500,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 14:18:37',0,1),('002','VTA','0001','00005374',3,'2018-04-17','0020001975','GN','2018-04-17',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:32:56',0,1),('002','VTA','0001','00005374',3,'2018-04-17','0020001742','GN','2018-04-17',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:32:56',0,1),('002','VTA','0001','00005375',3,'2018-04-17','0020002028','GN','2018-04-17',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:34:58',0,1),('002','VTA','0001','00005376',3,'2018-04-17','0020001416','GN','2018-04-17',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:36:26',0,1),('002','VTA','0001','00005377',3,'2018-04-17','0020001453','GN','2018-04-17',1,0.000,3.000,-3.000,0.0000,13.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:36:40',0,1),('002','VTA','0001','00005378',3,'2018-04-18','0020000530','GN','2018-04-18',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:37:02',0,1),('002','VTA','0001','00005379',3,'2018-04-18','0020000400','GN','2018-04-18',1,0.000,4.000,-4.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:37:53',0,1),('002','VTA','0001','00005380',3,'2018-04-18','0020001219','GN','2018-04-18',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:39:38',0,1),('002','VTA','0001','00005381',3,'2018-04-18','0020000966','GN','2018-04-18',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:39:53',0,1),('002','VTA','0001','00005382',3,'2018-04-18','0020001642','GN','2018-04-18',1,0.000,1.000,-1.000,0.0000,59.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:41:47',0,1),('002','VTA','0001','00005383',3,'2018-04-18','0020001642','GN','2018-04-18',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:42:13',0,1),('002','VTA','0001','00005384',3,'2018-04-18','0020000750','GN','2018-04-18',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:45:57',0,1),('002','VTA','0001','00005384',3,'2018-04-18','0020000751','GN','2018-04-18',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:45:57',0,1),('002','VTA','0001','00005385',3,'2018-04-18','0020000232','GN','2018-04-18',1,0.000,4.000,-4.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-23 17:48:47',0,1),('001','VTA','F001','00000045',1,'2018-04-23','0010000274','PR','2018-04-23',1,0.000,26.000,-26.000,0.0000,34.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-04-23 18:05:39',0,1),('001','VTA','F001','00000045',1,'2018-04-23','0010000227','PR','2018-04-23',1,0.000,8.000,-8.000,0.0000,20.0000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-04-23 18:05:39',0,1),('001','VTA','B001','00000149',3,'2018-04-24','0010000022','PR','2018-04-24',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 08:31:48',0,1),('001','VTA','B001','00000150',3,'2018-04-24','0010000022','PR','2018-04-24',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 09:39:49',0,1),('001','VTA','F001','00000046',1,'2018-04-24','0010000033','PR','2018-04-24',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100255','CORPORACION & MULTISERVICIOS INDUSTRIALES MARTINEZ S.A.C.',0,0,0,' ','','2018-04-24 09:50:04',0,1),('001','VTA','B001','00000151',3,'2018-04-24','0010000232','PR','2018-04-24',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 10:14:17',0,1),('001','VTA','B001','00000152',3,'2018-04-24','0010000079','PR','2018-04-24',1,0.000,18.000,-18.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 10:20:53',0,1),('001','VTA','B001','00000153',3,'2018-04-24','0010000207','PR','2018-04-24',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00100256','SAMANIEGO PEREZ JUAN DILSON',0,0,0,' ','','2018-04-24 12:43:00',0,1),('001','VTA','B001','00000154',3,'2018-04-24','0010000314','PR','2018-04-24',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 12:47:23',0,1),('001','VTA','B001','00000155',3,'2018-04-24','0010000065','PR','2018-04-24',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 13:27:06',0,1),('001','VTA','B001','00000156',3,'2018-04-24','0010000227','PR','2018-04-24',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 14:15:39',0,1),('002','VTA','0001','00005386',3,'2018-04-18','0020000530','GN','2018-04-18',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 14:58:00',0,1),('002','VTA','0001','00005387',3,'2018-04-18','0020000986','GN','2018-04-18',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 14:59:12',0,1),('002','VTA','0001','00005387',3,'2018-04-18','0020000670','GN','2018-04-18',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 14:59:12',0,1),('002','VTA','0001','00005388',3,'2018-04-18','0020002355','GN','2018-04-18',1,0.000,15.000,-15.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 15:00:14',0,1),('002','VTA','0001','00005389',3,'2018-04-18','0020002028','GN','2018-04-18',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 15:00:46',0,1),('002','VTA','0001','00005390',3,'2018-04-19','0020000236','GN','2018-04-19',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 15:02:24',0,1),('002','VTA','0001','00005391',3,'2018-04-19','0020000521','GN','2018-04-19',1,0.000,6.000,-6.000,0.0000,3.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 15:03:05',0,1),('002','VTA','0001','00005392',3,'2018-04-19','0020001927','GN','2018-04-19',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 15:06:12',0,1),('002','VTA','0001','00005393',3,'2018-04-19','0020000321','GN','2018-04-19',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 15:07:15',0,1),('002','VTA','0001','00005394',3,'2018-04-19','0020002289','GN','2018-04-19',1,0.000,5.000,-5.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 15:07:59',0,1),('001','VTA','B001','00000157',3,'2018-04-24','0010000314','PR','2018-04-24',1,0.000,8.000,-8.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 15:15:16',0,1),('001','VTA','B001','00000160',3,'2018-04-24','0010000314','PR','2018-04-24',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 16:37:43',0,1),('001','VTA','B001','00000161',3,'2018-04-24','0010000350','PR','2018-04-24',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 16:40:21',0,1),('001','VTA','B001','00000161',3,'2018-04-24','0010000215','PR','2018-04-24',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 16:40:21',0,1),('001','VTA','B001','00000162',3,'2018-04-24','0010000034','PR','2018-04-24',1,0.000,6.000,-6.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 16:49:13',0,1),('001','VTA','B001','00000163',3,'2018-04-24','0010000314','PR','2018-04-24',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 16:52:37',0,1),('001','VTA','B001','00000159',3,'2018-04-24','0010000314','PR','2018-04-24',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 16:54:13',0,1),('001','VTA','B001','00000164',3,'2018-04-24','0010000209','PR','2018-04-24',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-24 17:08:02',0,1),('002','VTA','0001','00005395',3,'2018-04-20','0020001642','GN','2018-04-20',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-25 08:07:31',0,1),('002','VTA','0001','00005396',3,'2018-04-20','0020001086','GN','2018-04-20',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-25 08:10:10',0,1),('002','VTA','0001','00005396',3,'2018-04-20','0020000265','GN','2018-04-20',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-25 08:10:10',0,1),('002','VTA','0001','00005397',3,'2018-04-20','0020000232','GN','2018-04-20',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-25 08:10:54',0,1),('001','VTA','B001','00000165',3,'2018-04-25','0010000314','PR','2018-04-25',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-25 08:18:02',0,1),('001','VTA','B001','00000166',3,'2018-04-25','0010000099','PR','2018-04-25',1,0.000,60.000,-60.000,0.0000,27.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-25 09:07:40',0,1),('001','VTA','B001','00000166',3,'2018-04-25','0010000257','PR','2018-04-25',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-25 09:07:40',0,1),('001','VTA','B001','00000167',3,'2018-04-25','0010000232','PR','2018-04-25',1,0.000,3.000,-3.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-25 09:50:22',0,1),('001','VTA','B001','00000168',3,'2018-04-25','0010000248','PR','2018-04-25',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-25 12:05:56',0,1),('001','VTA','B001','00000169',3,'2018-04-25','0010000130','PR','2018-04-25',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-25 15:23:31',0,1),('001','VTA','B001','00000170',3,'2018-04-26','0010000165','PR','2018-04-26',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-26 10:22:28',0,1),('001','VTA','B001','00000171',3,'2018-04-26','0010000213','PR','2018-04-26',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-26 10:39:10',0,1),('001','VTA','B001','00000172',3,'2018-04-26','0010000215','PR','2018-04-26',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-26 10:40:08',0,1),('001','VTA','B001','00000173',3,'2018-04-26','0010000088','PR','2018-04-26',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-26 12:07:10',0,1),('001','VTA','B001','00000174',3,'2018-04-26','0010000314','PR','2018-04-26',1,0.000,3.000,-3.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-26 15:19:34',0,1),('001','VTA','B001','00000175',3,'2018-04-26','0010000277','PR','2018-04-26',1,0.000,20.000,-20.000,0.0000,36.5000,0.0000,0,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,0,0,' ','','2018-04-26 16:47:47',0,1),('001','VTA','B001','00000176',3,'2018-04-26','0010000299','PR','2018-04-26',1,0.000,21.000,-21.000,0.0000,47.0000,0.0000,0,'00100242','DELGADO DIAZ JULIO',0,0,0,' ','','2018-04-26 16:50:30',0,1),('001','VTA','B001','00000177',3,'2018-04-26','0010000314','PR','2018-04-26',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-26 17:12:03',0,1),('001','VTA','B001','00000178',3,'2018-04-27','0010000239','PR','2018-04-27',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 08:48:07',0,1),('001','VTA','B001','00000178',3,'2018-04-27','0010000001','PR','2018-04-27',1,0.000,12.000,-12.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 08:48:07',0,1),('001','VTA','B001','00000179',3,'2018-04-27','0010000317','PR','2018-04-27',1,0.000,3.000,-3.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 08:51:15',0,1),('001','VTA','B001','00000179',3,'2018-04-27','0010000180','PR','2018-04-27',1,0.000,3.000,-3.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 08:51:15',0,1),('001','VTA','B001','00000180',3,'2018-04-27','0010000006','PR','2018-04-27',1,0.000,96.000,-96.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 08:51:40',0,1),('001','VTA','B001','00000181',3,'2018-04-27','0010000164','PR','2018-04-27',1,0.000,7.000,-7.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 08:54:13',0,1),('001','VTA','B001','00000182',3,'2018-04-27','0010000164','PR','2018-04-27',1,0.000,7.000,-7.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 08:55:11',0,1),('001','VTA','B001','00000183',3,'2018-04-27','0010000153','PR','2018-04-27',1,0.000,8.000,-8.000,0.0000,88.0000,0.0000,0,'00100050','ELISEO SANCHES HENANDES',0,0,0,' ','','2018-04-27 09:03:56',0,1),('001','CMP','0002','00000105',1,'2018-03-27','0010000209','PR','2018-04-05',1,500.000,0.000,500.000,0.9322,0.0000,0.9322,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2018-04-27 09:04:45',0,1),('001','VTA','B001','00000184',3,'2018-04-27','0010000011','PR','2018-04-27',1,0.000,12.000,-12.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 09:45:45',0,1),('001','VTA','B001','00000185',3,'2018-04-27','0010000087','PR','2018-04-27',1,0.000,6.000,-6.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 10:03:06',0,1),('002','VTA','0001','00005400',3,'2018-04-20','0020001712','GN','2018-04-20',1,0.000,15.000,-15.000,0.0000,2.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 10:24:55',0,1),('002','VTA','0001','00005398',3,'2018-04-20','0020002245','GN','2018-04-20',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 10:25:07',0,1),('002','VTA','0001','00005399',3,'2018-04-20','0020000602','GN','2018-04-20',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 10:25:18',0,1),('002','VTA','0001','00005401',3,'2018-04-21','0020000400','GN','2018-04-21',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 10:28:32',0,1),('001','VTA','B001','00000186',3,'2018-04-27','0010000152','PR','2018-04-27',1,0.000,4.000,-4.000,0.0000,44.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2018-04-27 11:04:05',0,1),('001','VTA','B001','00000187',3,'2018-04-27','0010000152','PR','2018-04-27',1,0.000,2.000,-2.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 11:09:53',0,1),('001','VTA','B001','00000188',3,'2018-04-27','0010000105','PR','2018-04-27',1,0.000,42.000,-42.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 12:10:30',0,1),('001','VTA','B001','00000188',3,'2018-04-27','0010000042','PR','2018-04-27',1,0.000,90.000,-90.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 12:10:30',0,1),('001','CMP','0001','00002027',1,'2018-04-18','0010000081','PR','2018-04-27',1,300.000,0.000,300.000,8.8475,0.0000,8.8475,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-04-27 12:19:53',0,1),('001','CMP','0001','00002027',1,'2018-04-18','0010000042','PR','2018-04-27',1,300.000,0.000,300.000,11.8576,0.0000,11.8576,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-04-27 12:19:53',0,1),('001','CMP','0001','00002027',1,'2018-04-18','0010000154','PR','2018-04-27',1,100.000,0.000,100.000,18.8983,0.0000,18.8983,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-04-27 12:19:53',0,1),('001','CMP','0001','00002027',1,'2018-04-18','0010000063','PR','2018-04-27',1,600.000,0.000,600.000,23.7458,0.0000,23.7458,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-04-27 12:19:53',0,1),('001','CMP','0001','00002027',1,'2018-04-18','0010000199','PR','2018-04-27',1,20.000,0.000,20.000,50.7212,0.0000,50.7212,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-04-27 12:19:53',0,1),('001','VTA','B001','00000189',3,'2018-04-27','0010000256','PR','2018-04-27',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 12:24:53',0,1),('001','VTA','B001','00000190',3,'2018-04-27','0010000314','PR','2018-04-27',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 15:47:28',0,1),('001','VTA','B001','00000191',3,'2018-04-27','0010000334','PR','2018-04-27',1,0.000,16.000,-16.000,0.0000,24.0000,0.0000,0,'00100000','DIAZ TARRILLO ALEJANDRO',0,0,0,' ','','2018-04-27 16:36:11',0,1),('001','VTA','B001','00000191',3,'2018-04-27','0010000030','PR','2018-04-27',1,0.000,6.000,-6.000,0.0000,77.0000,0.0000,0,'00100000','DIAZ TARRILLO ALEJANDRO',0,0,0,' ','','2018-04-27 16:36:11',0,1),('001','VTA','B001','00000192',3,'2018-04-27','0010000314','PR','2018-04-27',1,0.000,3.000,-3.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-27 18:07:12',0,1),('001','VTA','B001','00000193',3,'2018-04-28','0010000152','PR','2018-04-28',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100243','FLORES IRIGOIN OBER SMITH',0,0,0,' ','','2018-04-28 08:02:47',0,1),('001','VTA','B001','00000194',3,'2018-04-28','0010000079','PR','2018-04-28',1,0.000,30.000,-30.000,0.0000,12.0000,0.0000,0,'00100257','VEGA TARRILLO JHIME DAVID',0,0,0,' ','','2018-04-28 08:13:39',0,1),('001','VTA','B001','00000194',3,'2018-04-28','0010000053','PR','2018-04-28',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100257','VEGA TARRILLO JHIME DAVID',0,0,0,' ','','2018-04-28 08:13:39',0,1),('001','VTA','B001','00000195',3,'2018-04-28','0010000079','PR','2018-04-28',1,0.000,24.000,-24.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-28 09:36:46',0,1),('001','VTA','B001','00000196',3,'2018-04-28','0010000314','PR','2018-04-28',1,0.000,3.000,-3.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-28 09:37:10',0,1),('001','VTA','B001','00000197',3,'2018-04-28','0010000025','PR','2018-04-28',1,0.000,30.000,-30.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-28 11:00:49',0,1),('001','VTA','B001','00000198',3,'2018-04-28','0010000008','PR','2018-04-28',1,0.000,102.000,-102.000,0.0000,47.0000,0.0000,0,'00100000','DIAZ DAVALOS ANDRES GERARDO',0,0,0,' ','','2018-04-28 12:04:13',0,1),('001','VTA','B001','00000198',3,'2018-04-28','0010000242','PR','2018-04-28',1,0.000,10.000,-10.000,0.0000,65.0000,0.0000,0,'00100000','DIAZ DAVALOS ANDRES GERARDO',0,0,0,' ','','2018-04-28 12:04:13',0,1),('001','VTA','B001','00000199',3,'2018-04-28','0010000003','PR','2018-04-28',1,0.000,12.000,-12.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-28 13:54:02',0,1),('001','VTA','B001','00000199',3,'2018-04-28','0010000011','PR','2018-04-28',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-28 13:54:02',0,1),('001','VTA','B001','00000200',3,'2018-04-28','0010000075','PR','2018-04-28',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-28 15:10:03',0,1),('001','VTA','B001','00000201',3,'2018-04-28','0010000314','PR','2018-04-28',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-28 15:24:10',0,1),('001','VTA','B001','00000202',3,'2018-04-28','0010000079','PR','2018-04-28',1,0.000,6.000,-6.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-28 16:31:30',0,1),('001','VTA','B001','00000203',3,'2018-04-30','0010000314','PR','2018-04-30',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100242','DELGADO DIAZ JULIO',0,0,0,' ','','2018-04-30 07:53:07',0,1),('001','VTA','B001','00000204',3,'2018-04-30','0010000314','PR','2018-04-30',1,0.000,15.000,-15.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-30 08:23:37',0,1),('001','VTA','B001','00000205',3,'2018-04-30','0010000314','PR','2018-04-30',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-04-30 09:25:20',0,1),('001','VTA','F001','00000047',1,'2018-04-30','0010000174','PR','2018-04-30',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-04-30 16:22:41',0,1),('001','VTA','B001','00000206',3,'2018-04-30','0010000317','PR','2018-04-30',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2018-04-30 16:28:48',0,1),('001','VTA','B001','00000207',3,'2018-04-30','0010000073','PR','2018-04-30',1,0.000,36.000,-36.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 07:55:38',0,1),('001','VTA','B001','00000207',3,'2018-04-30','0010000025','PR','2018-04-30',1,0.000,30.000,-30.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 07:55:38',0,1),('001','VTA','B001','00000207',3,'2018-04-30','0010000076','PR','2018-04-30',1,0.000,15.000,-15.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 07:55:38',0,1),('001','VTA','B001','00000208',3,'2018-05-01','0010000075','PR','2018-05-01',1,0.000,102.000,-102.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 08:00:29',0,1),('001','VTA','B001','00000208',3,'2018-05-01','0010000050','PR','2018-05-01',1,0.000,6.000,-6.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 08:00:29',0,1),('001','VTA','B001','00000208',3,'2018-05-01','0010000074','PR','2018-05-01',1,0.000,54.000,-54.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 08:00:29',0,1),('001','VTA','B001','00000209',3,'2018-05-01','0010000026','PR','2018-05-01',1,0.000,3.000,-3.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 08:02:27',0,1),('001','VTA','B001','00000209',3,'2018-05-01','0010000070','PR','2018-05-01',1,0.000,60.000,-60.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 08:02:27',0,1),('001','VTA','B001','00000210',3,'2018-05-01','0010000073','PR','2018-05-01',1,0.000,3.000,-3.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 08:06:43',0,1),('001','VTA','B001','00000210',3,'2018-05-01','0010000075','PR','2018-05-01',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 08:06:43',0,1),('001','VTA','B001','00000210',3,'2018-05-01','0010000049','PR','2018-05-01',1,0.000,6.000,-6.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 08:06:43',0,1),('001','VTA','B001','00000210',3,'2018-05-01','0010000023','PR','2018-05-01',1,0.000,96.000,-96.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 08:06:43',0,1),('001','VTA','B001','00000211',3,'2018-05-01','0010000137','PR','2018-05-01',1,0.000,5.500,-5.500,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 08:54:54',0,1),('001','VTA','B001','00000211',3,'2018-05-01','0010000021','PR','2018-05-01',1,0.000,9.000,-9.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 08:54:54',0,1),('001','VTA','B001','00000212',3,'2018-05-01','0010000362','PR','2018-05-01',1,0.000,13.000,-13.000,0.0000,49.0000,0.0000,0,'00100258','VEGA URIARTE SEGUNDO TEOBALDO',0,0,0,' ','','2018-05-01 09:41:04',0,1),('001','VTA','B001','00000213',3,'2018-05-01','0010000180','PR','2018-05-01',1,0.000,7.000,-7.000,0.0000,64.0000,0.0000,0,'00100258','VEGA URIARTE SEGUNDO TEOBALDO',0,0,0,' ','','2018-05-01 09:56:11',0,1),('001','VTA','B001','00000214',3,'2018-05-01','0010000053','PR','2018-05-01',1,0.000,30.000,-30.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-01 09:57:56',0,1),('001','CMP','FE65','00218164',1,'2018-04-26','0010000070','PR','2018-04-30',1,720.000,0.000,720.000,3.2400,0.0000,3.2400,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 10:31:46',0,1),('001','CMP','FE65','00218164',1,'2018-04-26','0010000074','PR','2018-04-30',1,600.000,0.000,600.000,3.5917,0.0000,3.5917,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 10:31:46',0,1),('001','CMP','FE65','00218164',1,'2018-04-26','0010000023','PR','2018-04-30',1,300.000,0.000,300.000,4.2000,0.0000,4.2000,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 10:31:46',0,1),('001','CMP','FE65','00218164',1,'2018-04-26','0010000075','PR','2018-04-30',1,720.000,0.000,720.000,3.8701,0.0000,3.8701,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 10:31:46',0,1),('001','CMP','FE65','00218164',1,'2018-04-26','0010000076','PR','2018-04-30',1,300.000,0.000,300.000,4.5200,0.0000,4.5200,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 10:31:46',0,1),('001','CMP','FE65','00218164',1,'2018-04-26','0010000025','PR','2018-04-30',1,180.000,0.000,180.000,6.9299,0.0000,6.9299,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 10:31:46',0,1),('001','CMP','FE65','00218164',1,'2018-04-26','0010000072','PR','2018-04-30',1,360.000,0.000,360.000,6.2799,0.0000,6.2799,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 10:31:46',0,1),('001','CMP','FE65','00218165',1,'2018-04-26','0010000073','PR','2018-04-30',1,180.000,0.000,180.000,7.6500,0.0000,7.6500,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 11:04:40',0,1),('001','CMP','FE65','00218165',1,'2018-04-26','0010000017','PR','2018-04-30',1,96.000,0.000,96.000,12.6102,0.0000,12.6102,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 11:04:40',0,1),('001','CMP','FE65','00218165',1,'2018-04-26','0010000018','PR','2018-04-30',1,90.000,0.000,90.000,17.8689,0.0000,17.8689,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 11:04:40',0,1),('001','CMP','FE65','00218165',1,'2018-04-26','0010000049','PR','2018-04-30',1,96.000,0.000,96.000,12.2399,0.0000,12.2399,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 11:04:40',0,1),('001','CMP','FE65','00218165',1,'2018-04-26','0010000054','PR','2018-04-30',1,180.000,0.000,180.000,4.6401,0.0000,4.6401,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 11:04:40',0,1),('001','CMP','FE65','00218165',1,'2018-04-26','0010000137','PR','2018-04-30',1,30.000,0.000,30.000,7.9799,0.0000,7.9799,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 11:04:40',0,1),('001','CMP','FE65','00218165',1,'2018-04-26','0010000163','PR','2018-04-30',1,30.000,0.000,30.000,4.8000,0.0000,4.8000,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 11:04:40',0,1),('001','CMP','FE65','00218165',1,'2018-04-26','0010000020','PR','2018-04-30',1,120.000,0.000,120.000,7.0102,0.0000,7.0102,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 11:04:40',0,1),('001','CMP','FE65','00218165',1,'2018-04-26','0010000021','PR','2018-04-30',1,60.000,0.000,60.000,6.5305,0.0000,6.5305,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 11:04:40',0,1),('001','CMP','FE65','00218165',1,'2018-04-26','0010000138','PR','2018-04-30',1,10.000,0.000,10.000,9.6602,0.0000,9.6602,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 11:04:40',0,1),('001','CMP','FE65','00218165',1,'2018-04-26','0010000117','PR','2018-04-30',1,54.000,0.000,54.000,19.6902,0.0000,19.6902,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-01 11:04:40',0,1),('001','VTA','B001','00000215',3,'2018-05-02','0010000180','PR','2018-05-02',1,0.000,2.000,-2.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 07:41:15',0,1),('001','VTA','B001','00000215',3,'2018-05-02','0010000207','PR','2018-05-02',1,0.000,1.000,-1.000,0.0000,158.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 07:41:15',0,1),('001','VTA','B001','00000216',3,'2018-05-02','0010000209','PR','2018-05-02',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 07:43:05',0,1),('001','VTA','B001','00000217',3,'2018-05-02','0010000314','PR','2018-05-02',1,0.000,3.000,-3.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 07:56:50',0,1),('002','VTA','0001','00005403',3,'2018-04-21','0020000154','GN','2018-04-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 08:02:53',0,1),('002','VTA','0001','00005402',3,'2018-04-21','0020000735','GN','2018-04-21',1,0.000,1.000,-1.000,0.0000,54.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 08:03:04',0,1),('002','VTA','0001','00005402',3,'2018-04-21','0020001562','GN','2018-04-21',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 08:03:04',0,1),('002','VTA','0001','00005405',3,'2018-04-23','0020000232','GN','2018-04-23',1,0.000,3.000,-3.000,0.0000,16.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 08:03:18',0,1),('002','VTA','0001','00005404',3,'2018-04-23','0020000119','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 08:03:32',0,1),('001','VTA','B001','00000218',3,'2018-05-02','0010000314','PR','2018-05-02',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 08:18:53',0,1),('001','VTA','F001','00000048',1,'2018-05-02','0010000296','PR','2018-05-02',1,0.000,1.000,-1.000,0.0000,13.5000,0.0000,0,'00100259','INGENEX S.A.C.',0,0,0,' ','','2018-05-02 08:38:17',0,1),('001','VTA','B001','00000219',3,'2018-05-02','0010000314','PR','2018-05-02',1,0.000,15.000,-15.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 08:45:06',0,1),('001','VTA','B001','00000220',3,'2018-05-02','0010000314','PR','2018-05-02',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 08:48:57',0,1),('002','VTA','0001','00005408',3,'2018-04-23','0020001837','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:05:59',0,1),('002','VTA','0001','00005408',3,'2018-04-23','0020000064','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:05:59',0,1),('002','VTA','0001','00005408',3,'2018-04-23','0020000251','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:05:59',0,1),('002','VTA','0001','00005408',3,'2018-04-23','0020000789','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:05:59',0,1),('002','VTA','0001','00005408',3,'2018-04-23','0020001932','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:05:59',0,1),('002','VTA','0001','00005408',3,'2018-04-23','0020001930','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,33.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:05:59',0,1),('002','VTA','0001','00005406',3,'2018-04-23','0020001661','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:06:10',0,1),('002','VTA','0001','00005406',3,'2018-04-23','0020002109','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:06:10',0,1),('002','VTA','0001','00005406',3,'2018-04-23','0020000233','GN','2018-04-23',1,0.000,15.000,-15.000,0.0000,21.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:06:10',0,1),('002','VTA','0001','00005407',3,'2018-04-23','0020002441','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:06:29',0,1),('002','VTA','0001','00005407',3,'2018-04-23','0020001064','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:06:29',0,1),('002','VTA','0001','00005407',3,'2018-04-23','0020000442','GN','2018-04-23',1,0.000,0.500,-0.500,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:06:29',0,1),('002','VTA','0001','00005409',3,'2018-04-24','0020000755','GN','2018-04-24',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:24:36',0,1),('002','VTA','0001','00005409',3,'2018-04-24','0020002471','GN','2018-04-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:24:36',0,1),('002','VTA','0001','00005409',3,'2018-04-24','0020000240','GN','2018-04-24',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:24:36',0,1),('002','VTA','0001','00005409',3,'2018-04-24','0020000233','GN','2018-04-24',1,0.000,20.000,-20.000,0.0000,21.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:24:36',0,1),('002','VTA','0001','00005410',3,'2018-04-24','0020000249','GN','2018-05-24',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:27:35',0,1),('002','VTA','0001','00005411',3,'2018-04-24','0020001120','GN','2018-04-24',1,0.000,4.000,-4.000,0.0000,13.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:33:29',0,1),('002','VTA','0001','00005411',3,'2018-04-24','0020000552','GN','2018-04-24',1,0.000,400.000,-400.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:33:29',0,1),('002','VTA','0001','00005411',3,'2018-04-24','0020000233','GN','2018-04-24',1,0.000,18.000,-18.000,0.0000,21.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:33:29',0,1),('002','VTA','0001','00005412',3,'2018-04-25','0020000593','GN','2018-04-25',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:36:50',0,1),('002','VTA','0001','00005412',3,'2018-04-25','0020000233','GN','2018-04-25',1,0.000,5.000,-5.000,0.0000,21.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:36:50',0,1),('002','VTA','0001','00005413',3,'2018-04-26','0020002009','GN','2018-04-26',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:46:01',0,1),('002','VTA','0001','00005413',3,'2018-04-26','0020000378','GN','2018-04-26',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:46:01',0,1),('002','VTA','0001','00005413',3,'2018-04-26','0020000605','GN','2018-04-26',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:46:01',0,1),('002','VTA','0001','00005413',3,'2018-04-26','0020002266','GN','2018-04-26',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:46:01',0,1),('002','VTA','0001','00005413',3,'2018-04-26','0020002002','GN','2018-04-26',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:46:01',0,1),('002','VTA','0001','00005413',3,'2018-04-26','0020002056','GN','2018-04-26',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 09:46:01',0,1),('001','VTA','B001','00000221',3,'2018-05-02','0010000362','PR','2018-05-02',1,0.000,17.000,-17.000,0.0000,50.0000,0.0000,0,'00100000','SANCHEZ CORONADO CELSO',0,0,0,' ','','2018-05-02 10:20:29',0,1),('002','VTA','0001','00005414',3,'2018-04-26','0020000594','GN','2018-04-26',1,0.000,200.000,-200.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 10:53:15',0,1),('002','VTA','0001','00005415',3,'2018-04-26','0020001160','GN','2018-04-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 10:59:45',0,1),('002','VTA','0001','00005415',3,'2018-04-26','0020002370','GN','2018-04-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 10:59:45',0,1),('002','VTA','0001','00005416',3,'2018-04-26','0020000593','GN','2018-04-26',1,0.000,300.000,-300.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:01:38',0,1),('002','VTA','0001','00005416',3,'2018-04-26','0020000594','GN','2018-04-26',1,0.000,200.000,-200.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:01:38',0,1),('002','VTA','0001','00005418',3,'2018-04-27','0020002367','GN','2018-04-27',1,0.000,5.000,-5.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:05:31',0,1),('002','VTA','0001','00005419',3,'2018-04-27','0020000377','GN','2018-04-27',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:06:37',0,1),('002','VTA','0001','00005420',3,'2018-04-27','0020000232','GN','2018-04-27',1,0.000,10.000,-10.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:07:15',0,1),('002','VTA','0001','00005417',3,'2018-04-27','0020000594','GN','2018-04-27',1,0.000,300.000,-300.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:23:31',0,1),('002','VTA','0001','00005421',3,'2018-04-27','0020002194','GN','2018-04-27',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:23:43',0,1),('002','VTA','0001','00005422',3,'2018-04-28','0020000710','GN','2018-04-28',1,0.000,3.000,-3.000,0.0000,68.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:25:31',0,1),('002','VTA','0001','00005422',3,'2018-04-28','0020000233','GN','2018-04-28',1,0.000,10.000,-10.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:25:31',0,1),('002','VTA','0001','00005423',3,'2018-04-28','0020001377','GN','2018-04-28',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:29:06',0,1),('002','VTA','0001','00005423',3,'2018-04-28','0020001780','GN','2018-04-28',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:29:06',0,1),('002','VTA','0001','00005423',3,'2018-04-28','0020000594','GN','2018-04-28',1,0.000,3000.000,-3000.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:29:06',0,1),('002','VTA','0001','00005424',3,'2018-04-28','0020000242','GN','2018-04-28',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:30:28',0,1),('002','VTA','0001','00005426',3,'2018-04-28','0020000232','GN','2018-04-28',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:37:12',0,1),('002','VTA','0001','00005426',3,'2018-04-28','0020000835','GN','2018-04-28',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:37:12',0,1),('002','VTA','0001','00005426',3,'2018-04-28','0020000971','GN','2018-04-28',1,0.000,3.000,-3.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:37:12',0,1),('002','VTA','0001','00005427',3,'2018-04-28','0020000043','GN','2018-04-28',1,0.000,1.000,-1.000,0.0000,270.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:37:24',0,1),('002','VTA','0001','00005428',3,'2018-04-28','0020000886','GN','2018-04-28',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:38:26',0,1),('002','VTA','0001','00005429',3,'2018-04-28','0020000594','GN','2018-04-28',1,0.000,200.000,-200.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:42:10',0,1),('002','VTA','0001','00005429',3,'2018-04-28','0020000595','GN','2018-04-28',1,0.000,1000.000,-1000.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:42:10',0,1),('002','VTA','0001','00005429',3,'2018-04-28','0020000593','GN','2018-04-28',1,0.000,2000.000,-2000.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:42:10',0,1),('002','VTA','0001','00005430',3,'2018-04-28','0020000725','GN','2018-04-28',1,0.000,3.000,-3.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:45:04',0,1),('002','VTA','0001','00005430',3,'2018-04-28','0020002166','GN','2018-04-28',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:45:04',0,1),('002','VTA','0001','00005430',3,'2018-04-28','0020000229','GN','2018-04-28',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:45:04',0,1),('002','VTA','0001','00005430',3,'2018-04-28','0020001435','GN','2018-04-28',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:45:04',0,1),('002','VTA','0001','00005431',3,'2018-04-30','0020000725','GN','2018-04-30',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:49:12',0,1),('002','VTA','0001','00005431',3,'2018-04-30','0020000229','GN','2018-04-30',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:49:12',0,1),('002','VTA','0001','00005431',3,'2018-04-30','0020000727','GN','2018-04-30',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:49:12',0,1),('002','VTA','0001','00005431',3,'2018-04-30','0020000442','GN','2018-04-30',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:49:12',0,1),('002','VTA','0001','00005431',3,'2018-04-30','0020000530','GN','2018-04-30',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:49:12',0,1),('002','VTA','0001','00005431',3,'2018-04-30','0020000236','GN','2018-04-30',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:49:12',0,1),('002','VTA','0001','00005432',3,'2018-04-30','0020002471','GN','2018-04-30',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 11:50:33',0,1),('001','VTA','F001','00000049',1,'2018-05-02','0010000353','PR','2018-05-02',1,0.000,2.000,-2.000,0.0000,62.0000,0.0000,0,'00100260','IMPORTACIONES Y COMERCIALIZADORA CANTA S.A.C.',0,0,0,' ','','2018-05-02 12:10:53',0,1),('001','VTA','F001','00000049',1,'2018-05-02','0010000181','PR','2018-05-02',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00100260','IMPORTACIONES Y COMERCIALIZADORA CANTA S.A.C.',0,0,0,' ','','2018-05-02 12:10:53',0,1),('001','VTA','F001','00000049',1,'2018-05-02','0010000233','PR','2018-05-02',1,0.000,4.000,-4.000,0.0000,38.0000,0.0000,0,'00100260','IMPORTACIONES Y COMERCIALIZADORA CANTA S.A.C.',0,0,0,' ','','2018-05-02 12:10:53',0,1),('001','VTA','F001','00000049',1,'2018-05-02','0010000352','PR','2018-05-02',1,0.000,3.000,-3.000,0.0000,46.0000,0.0000,0,'00100260','IMPORTACIONES Y COMERCIALIZADORA CANTA S.A.C.',0,0,0,' ','','2018-05-02 12:10:53',0,1),('001','VTA','F001','00000049',1,'2018-05-02','0010000073','PR','2018-05-02',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100260','IMPORTACIONES Y COMERCIALIZADORA CANTA S.A.C.',0,0,0,' ','','2018-05-02 12:10:53',0,1),('001','VTA','F001','00000049',1,'2018-05-02','0010000218','PR','2018-05-02',1,0.000,5.000,-5.000,0.0000,15.0000,0.0000,0,'00100260','IMPORTACIONES Y COMERCIALIZADORA CANTA S.A.C.',0,0,0,' ','','2018-05-02 12:10:53',0,1),('002','VTA','0001','00005433',3,'2018-05-02','0020000367','GN','2018-05-02',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:22:03',0,1),('002','VTA','0001','00005433',3,'2018-05-02','0020001636','GN','2018-05-02',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:22:03',0,1),('002','VTA','0001','00005433',3,'2018-05-02','0020001430','GN','2018-05-02',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:22:03',0,1),('002','VTA','0001','00005433',3,'2018-05-02','0020000994','GN','2018-05-02',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:22:03',0,1),('002','VTA','0001','00005433',3,'2018-05-02','0020000157','GN','2018-05-02',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:22:03',0,1),('002','VTA','0001','00005433',3,'2018-05-02','0020000964','GN','2018-05-02',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:22:03',0,1),('002','VTA','0001','00005433',3,'2018-05-02','0020000829','GN','2018-05-02',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:22:03',0,1),('002','VTA','0001','00005434',3,'2018-04-30','0020000541','GN','2018-04-30',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:36:35',0,1),('002','VTA','0001','00005435',3,'2018-04-30','0020001007','GN','2018-04-30',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:39:48',0,1),('002','VTA','0001','00005436',3,'2018-04-30','0020000668','GN','2018-04-30',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:40:49',0,1),('002','VTA','0001','00005437',3,'2018-04-30','0020001120','GN','2018-04-30',1,0.000,4.000,-4.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:42:31',0,1),('002','VTA','0001','00005438',3,'2018-04-30','0020000725','GN','2018-04-30',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:43:37',0,1),('002','VTA','0001','00005439',3,'2018-05-01','0020000337','GN','2018-05-01',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:44:22',0,1),('002','VTA','0001','00005439',3,'2018-05-01','0020000205','GN','2018-05-01',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:44:22',0,1),('002','VTA','0001','00005441',3,'2018-05-01','0020002170','GN','2018-05-01',1,0.000,5.000,-5.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:47:03',0,1),('002','VTA','0001','00005442',3,'2018-05-01','0020000725','GN','2018-05-01',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:51:02',0,1),('002','VTA','0001','00005443',3,'2018-05-01','0020000878','GN','2018-05-01',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:56:16',0,1),('002','VTA','0001','00005444',3,'2018-05-01','0020002215','GN','2018-05-01',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:58:22',0,1),('002','VTA','0001','00005445',3,'2018-05-02','0020000793','GN','2018-05-02',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 12:58:53',0,1),('002','VTA','0001','00005446',3,'2018-05-01','0020001125','GN','2018-05-01',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 13:00:33',0,1),('002','VTA','0001','00005440',3,'2018-05-01','0020000503','GN','2018-05-01',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 13:00:44',0,1),('002','VTA','0001','00005425',3,'2018-05-01','0020000233','GN','2018-05-01',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 13:00:59',0,1),('002','VTA','0001','00005447',3,'2018-05-01','0020001637','GN','2018-05-01',1,0.000,5.000,-5.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 13:05:22',0,1),('002','VTA','0001','00005448',3,'2018-05-01','0020000232','GN','2018-05-01',1,0.000,30.000,-30.000,0.0000,16.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 13:06:12',0,1),('002','VTA','0001','00005449',3,'2018-05-02','0020000592','GN','2018-05-02',1,0.000,9.000,-9.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 13:07:59',0,1),('002','VTA','0001','00005449',3,'2018-05-02','0020001608','GN','2018-05-02',1,0.000,9.000,-9.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 13:07:59',0,1),('002','VTA','0001','00005450',3,'2018-05-02','0020000727','GN','2018-05-02',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 13:10:08',0,1),('002','VTA','0001','00005450',3,'2018-05-02','0020000778','GN','2018-05-02',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 13:10:08',0,1),('002','VTA','0001','00001139',1,'2018-04-19','0020000886','GN','2018-04-19',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-02 14:17:45',0,1),('001','VTA','B001','00000222',3,'2018-05-02','0010000314','PR','2018-05-02',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 14:24:33',0,1),('002','VTA','0001','00001141',1,'2018-04-20','0020002378','GN','2018-04-20',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200297','DE LA CRUZ ENRIQUEZ DANIEL',0,0,0,' ','','2018-05-02 14:49:13',0,1),('001','VTA','B001','00000223',3,'2018-05-02','0010000154','PR','2018-05-02',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 15:01:27',0,1),('002','VTA','0001','00001140',1,'2018-04-19','0020000490','GN','2018-04-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-02 15:08:01',0,1),('002','VTA','0001','00001140',1,'2018-04-19','0020000595','GN','2018-04-19',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-02 15:08:01',0,1),('002','VTA','0001','00001140',1,'2018-04-19','0020000530','GN','2018-04-19',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-02 15:08:01',0,1),('001','VTA','B001','00000224',3,'2018-05-02','0010000314','PR','2018-05-02',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 15:14:28',0,1),('001','VTA','B001','00000225',3,'2018-05-02','0010000165','PR','2018-05-02',1,0.000,4.000,-4.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 15:22:33',0,1),('001','VTA','B001','00000226',3,'2018-05-02','0010000053','PR','2018-05-02',1,0.000,42.000,-42.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 15:26:52',0,1),('001','VTA','B001','00000226',3,'2018-05-02','0010000015','PR','2018-05-02',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 15:26:52',0,1),('001','VTA','B001','00000226',3,'2018-05-02','0010000054','PR','2018-05-02',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-02 15:26:52',0,1),('002','VTA','0001','00001142',1,'2018-04-20','0020000578','GN','2018-04-20',1,0.000,20.000,-20.000,0.0000,0.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-02 16:15:19',0,1),('002','VTA','0001','00001142',1,'2018-04-20','0020000542','GN','2018-04-20',1,0.000,20.000,-20.000,0.0000,3.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-02 16:15:19',0,1),('002','VTA','0001','00001142',1,'2018-04-20','0020000483','GN','2018-04-20',1,0.000,8.000,-8.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-02 16:15:19',0,1),('002','VTA','0001','00001142',1,'2018-04-20','0020002061','GN','2018-04-20',1,0.000,6.000,-6.000,0.0000,6.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-02 16:15:19',0,1),('002','VTA','0001','00001142',1,'2018-04-20','0020002056','GN','2018-04-20',1,0.000,6.000,-6.000,0.0000,4.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-02 16:15:19',0,1),('002','VTA','0001','00001142',1,'2018-04-20','0020002061','GN','2018-04-20',1,0.000,6.000,-6.000,0.0000,5.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-02 16:15:19',0,1),('002','VTA','0001','00001142',1,'2018-04-20','0020002058','GN','2018-04-20',1,0.000,10.000,-10.000,0.0000,19.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-02 16:15:19',0,1),('002','VTA','0001','00001142',1,'2018-04-20','0020000541','GN','2018-04-20',1,0.000,6.000,-6.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-02 16:15:19',0,1),('002','VTA','0001','00001142',1,'2018-04-20','0020002055','GN','2018-04-20',1,0.000,19.000,-19.000,0.0000,1.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-02 16:15:19',0,1),('002','VTA','0001','00001142',1,'2018-04-20','0020002051','GN','2018-04-20',1,0.000,8.000,-8.000,0.0000,7.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-02 16:15:19',0,1),('002','VTA','0001','00001142',1,'2018-04-20','0020002053','GN','2018-04-20',1,0.000,8.000,-8.000,0.0000,1.3000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-02 16:15:19',0,1),('002','VTA','0001','00001142',1,'2018-04-20','0020000317','GN','2018-04-20',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-02 16:15:19',0,1),('002','VTA','0001','00001142',1,'2018-04-20','0020000376','GN','2018-04-20',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-02 16:15:19',0,1),('002','VTA','0001','00001143',1,'2018-04-20','0020000909','GN','2018-04-20',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100251','MERA CHINGO ADELIA',0,0,0,' ','','2018-05-02 16:16:47',0,1),('002','VTA','0001','00001144',1,'2018-04-21','0020000592','GN','2018-04-21',1,0.000,25.000,-25.000,0.0000,1.5000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-05-02 16:20:03',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020001831','GN','2018-04-23',1,0.000,20.000,-20.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020001847','GN','2018-04-23',1,0.000,24.000,-24.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020000456','GN','2018-04-23',1,0.000,7.000,-7.000,0.0000,2.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020000127','GN','2018-04-23',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020000310','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020000631','GN','2018-04-23',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020001732','GN','2018-04-23',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020000088','GN','2018-04-23',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020000184','GN','2018-04-23',1,0.000,20.000,-20.000,0.0000,13.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020000670','GN','2018-04-23',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020001957','GN','2018-04-23',1,0.000,5.000,-5.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020000377','GN','2018-04-23',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020001982','GN','2018-04-23',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020000401','GN','2018-04-23',1,0.000,5.000,-5.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020001889','GN','2018-04-23',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020002351','GN','2018-04-23',1,0.000,50.000,-50.000,0.0000,2.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001145',1,'2018-04-23','0020000086','GN','2018-04-23',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:41:25',0,1),('002','VTA','0001','00001147',1,'2018-04-23','0020000212','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-02 16:53:03',0,1),('002','VTA','0001','00001148',1,'2018-04-23','0020002381','GN','2018-04-23',1,0.000,2.000,-2.000,0.0000,350.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-05-02 16:54:02',0,1),('002','VTA','0001','00001149',1,'2018-04-23','0020000909','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-02 16:56:17',0,1),('002','VTA','0001','00001149',1,'2018-04-23','0020000496','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-02 16:56:17',0,1),('002','VTA','0001','00001149',1,'2018-04-23','0020000270','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-02 16:56:17',0,1),('002','VTA','B001','00001150',3,'2018-04-23','0020000886','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-02 16:57:43',0,1),('002','VTA','B001','00001150',3,'2018-04-23','0020000237','GN','2018-04-23',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-02 16:57:43',0,1),('002','VTA','B001','00001150',3,'2018-04-23','0020000530','GN','2018-04-23',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-02 16:57:43',0,1),('002','VTA','0001','00001151',1,'2018-04-23','0020000656','GN','2018-04-23',1,0.000,10.000,-10.000,0.0000,0.6000,0.0000,0,'00100031','CONSORCIO SEÑOR JESUS',0,0,0,' ','','2018-05-02 16:59:34',0,1),('002','VTA','0001','00001154',1,'2018-04-24','0020000400','GN','2018-04-24',1,0.000,8.000,-8.000,0.0000,6.5000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-02 17:05:15',0,1),('002','VTA','0001','00001154',1,'2018-04-24','0020001586','GN','2018-04-24',1,0.000,20.000,-20.000,0.0000,0.2000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-02 17:05:15',0,1),('002','VTA','0001','00001154',1,'2018-04-24','0020000093','GN','2018-04-24',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-02 17:05:15',0,1),('002','VTA','0001','00001154',1,'2018-04-24','0020001755','GN','2018-04-24',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-02 17:05:15',0,1),('002','VTA','B001','00001155',3,'2018-04-25','0020001662','GN','2018-04-25',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,0,0,' ','','2018-05-02 17:14:55',0,1),('002','VTA','B001','00001155',3,'2018-04-25','0020001670','GN','2018-04-25',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,0,0,' ','','2018-05-02 17:14:55',0,1),('002','VTA','B001','00001155',3,'2018-04-25','0020000082','GN','2018-04-25',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,0,0,' ','','2018-05-02 17:14:55',0,1),('002','VTA','B001','00001155',3,'2018-04-25','0020000592','GN','2018-04-25',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,0,0,' ','','2018-05-02 17:14:55',0,1),('002','VTA','B001','00001155',3,'2018-04-25','0020002149','GN','2018-04-25',1,0.000,10.000,-10.000,0.0000,0.5000,0.0000,0,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,0,0,' ','','2018-05-02 17:14:55',0,1),('002','VTA','B001','00001155',3,'2018-04-25','0020002270','GN','2018-04-25',1,0.000,10.000,-10.000,0.0000,0.2000,0.0000,0,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,0,0,' ','','2018-05-02 17:14:55',0,1),('002','VTA','B001','00001155',3,'2018-04-25','0020002155','GN','2018-04-25',1,0.000,10.000,-10.000,0.0000,0.3000,0.0000,0,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,0,0,' ','','2018-05-02 17:14:55',0,1),('002','VTA','B001','00001155',3,'2018-04-25','0020000199','GN','2018-04-25',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,0,0,' ','','2018-05-02 17:14:55',0,1),('002','VTA','B001','00001156',3,'2018-04-25','0020001641','GN','2018-04-25',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200299','SAUCEDO FERNANDEZ NEIL',0,0,0,' ','','2018-05-02 17:17:22',0,1),('002','VTA','0001','00001157',1,'2018-04-30','0020000727','GN','2018-04-30',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-05-02 17:18:30',0,1),('002','VTA','0001','00001158',1,'2018-04-30','0020000232','GN','2018-04-30',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00200300','ZAMORA SANCHEZ SEGUNDO SANTOS',0,0,0,' ','','2018-05-02 17:21:38',0,1),('002','VTA','0001','00001159',1,'2018-05-01','0020000631','GN','2018-05-01',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100245',' COMF S.A.C.',0,0,0,' ','','2018-05-02 17:35:46',0,1),('002','VTA','0001','00001160',1,'2018-05-01','0020001993','GN','2018-05-01',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100025','CERAMICAS SAN MARTIN S.A.C.',0,0,0,' ','','2018-05-02 17:37:05',0,1),('001','VTA','B001','00000227',3,'2018-05-03','0010000314','PR','2018-05-03',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00100000','VITERI DE DIAZ ELCIRA LUZBENITA',0,0,0,' ','','2018-05-03 09:28:30',0,1),('001','VTA','B001','00000228',3,'2018-05-03','0010000002','PR','2018-05-03',1,0.000,18.000,-18.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-03 09:46:22',0,1),('001','VTA','B001','00000228',3,'2018-05-03','0010000073','PR','2018-05-03',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-03 09:46:22',0,1),('001','VTA','B001','00000229',3,'2018-05-03','0010000314','PR','2018-05-03',1,0.000,6.000,-6.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-03 10:36:14',0,1),('001','VTA','B001','00000230',3,'2018-05-03','0010000150','PR','2018-05-03',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-03 11:17:34',0,1),('001','VTA','B001','00000231',3,'2018-05-03','0010000347','PR','2018-05-03',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-03 11:22:02',0,1),('001','VTA','B001','00000231',3,'2018-05-03','0010000117','PR','2018-05-03',1,0.000,6.000,-6.000,0.0000,90.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-03 11:22:02',0,1),('001','VTA','B001','00000232',3,'2018-05-03','0010000079','PR','2018-05-03',1,0.000,30.000,-30.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-03 13:29:28',0,1),('001','VTA','B001','00000233',3,'2018-05-03','0010000210','PR','2018-05-03',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-03 17:13:25',0,1),('001','VTA','B001','00000233',3,'2018-05-03','0010000053','PR','2018-05-03',1,0.000,6.000,-6.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-03 17:13:25',0,1),('001','VTA','B001','00000234',3,'2018-05-04','0010000314','PR','2018-05-04',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-04 08:16:09',0,1),('001','VTA','B001','00000235',3,'2018-05-04','0010000314','PR','2018-05-04',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-04 08:58:03',0,1),('002','VTA','0001','00001161',1,'2018-05-02','0020000727','GN','2018-05-02',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-04 09:53:04',0,1),('002','VTA','0001','00001161',1,'2018-05-02','0020002165','GN','2018-05-02',1,0.000,177.000,-177.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-04 09:53:04',0,1),('002','VTA','0001','00001161',1,'2018-05-02','0020000725','GN','2018-05-02',1,0.000,50.000,-50.000,0.0000,23.8000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-04 09:53:04',0,1),('002','VTA','0001','00001161',1,'2018-05-02','0020000724','GN','2018-05-02',1,0.000,50.000,-50.000,0.0000,21.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-04 09:53:04',0,1),('002','VTA','0001','00001162',1,'2018-05-03','0020000725','GN','2018-05-03',1,0.000,137.000,-137.000,0.0000,23.8000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-04 10:05:12',0,1),('002','VTA','0001','00001162',1,'2018-05-03','0020002165','GN','2018-05-03',1,0.000,38.000,-38.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-04 10:05:12',0,1),('002','VTA','0001','00001163',1,'2018-05-04','0020002165','GN','2018-05-04',1,0.000,572.000,-572.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-04 10:10:30',0,1),('001','VTA','B001','00000236',3,'2018-05-04','0010000075','PR','2018-05-04',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-04 10:25:22',0,1),('002','CMP','FE65','00217719',1,'2018-04-24','0020000232','GN','2018-05-31',1,500.000,0.000,500.000,4.0900,0.0000,4.0900,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-05-04 10:26:46',0,1),('002','CMP','FE65','00217719',1,'2018-04-24','0020000233','GN','2018-05-31',1,300.000,0.000,300.000,5.3100,0.0000,5.3100,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-05-04 10:26:46',0,1),('002','CMP','FE65','00217718',1,'2018-04-24','0020000727','GN','2018-05-01',1,1032.000,0.000,1032.000,1.3100,0.0000,1.3100,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-05-04 10:27:43',0,1),('002','CMP','FE65','00217718',1,'2018-04-24','0020000725','GN','2018-05-01',1,232.000,0.000,232.000,5.8300,0.0000,5.8300,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-05-04 10:27:43',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020000962','GN','2018-05-04',1,50.000,0.000,50.000,1.0880,0.0000,1.0880,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020000963','GN','2018-05-04',1,50.000,0.000,50.000,1.3174,0.0000,1.3174,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020001389','GN','2018-05-04',1,50.000,0.000,50.000,1.7000,0.0000,1.7000,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020002488','GN','2018-05-04',1,50.000,0.000,50.000,3.8046,0.0000,3.8046,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020000407','GN','2018-05-04',1,20.000,0.000,20.000,0.8840,0.0000,0.8840,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020000301','GN','2018-05-04',1,200.000,0.000,200.000,0.6630,0.0000,0.6630,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020002489','GN','2018-05-04',1,10.000,0.000,10.000,5.9190,0.0000,5.9190,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020000984','GN','2018-05-04',1,1000.000,0.000,1000.000,0.0238,0.0000,0.0238,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020001847','GN','2018-05-04',1,15.000,0.000,15.000,4.8447,0.0000,4.8447,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020001439','GN','2018-05-04',1,12.000,0.000,12.000,12.3758,0.0000,12.3758,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020001440','GN','2018-05-04',1,12.000,0.000,12.000,12.3758,0.0000,12.3758,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020001441','GN','2018-05-04',1,3.000,0.000,3.000,12.3767,0.0000,12.3767,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020000996','GN','2018-05-04',1,4.000,0.000,4.000,9.9800,0.0000,9.9800,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0001','00058232',1,'2018-05-04','0020002490','GN','2018-05-04',1,20.000,0.000,20.000,19.1250,0.0000,19.1250,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-05-04 11:57:17',0,1),('002','CMP','0010','00001089',1,'2018-04-30','0020000236','GN','2018-04-30',1,30.000,0.000,30.000,2.9661,0.0000,2.9661,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2018-05-04 12:11:03',0,1),('002','CMP','0010','00001100',1,'2018-05-02','0020000539','GN','2018-05-02',1,200.000,0.000,200.000,0.9322,0.0000,0.9322,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2018-05-04 12:15:52',0,1),('002','CMP','0010','00001100',1,'2018-05-02','0020000600','GN','2018-05-02',1,60.000,0.000,60.000,0.6780,0.0000,0.6780,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2018-05-04 12:15:52',0,1),('002','CMP','0010','00001100',1,'2018-05-02','0020000534','GN','2018-05-02',1,50.000,0.000,50.000,4.9153,0.0000,4.9153,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2018-05-04 12:15:52',0,1),('002','CMP','0010','00001100',1,'2018-05-02','0020000541','GN','2018-05-02',1,30.000,0.000,30.000,6.6949,0.0000,6.6949,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2018-05-04 12:15:52',0,1),('001','VTA','B001','00000237',3,'2018-05-04','0010000065','PR','2018-05-04',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-04 14:03:44',0,1),('001','VTA','B001','00000237',3,'2018-05-04','0010000232','PR','2018-05-04',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-04 14:03:44',0,1),('001','VTA','B001','00000237',3,'2018-05-04','0010000356','PR','2018-05-04',1,0.000,1.000,-1.000,0.0000,98.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-04 14:03:44',0,1),('001','VTA','B001','00000237',3,'2018-05-04','0010000209','PR','2018-05-04',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-04 14:03:44',0,1),('001','VTA','B001','00000238',3,'2018-05-04','0010000232','PR','2018-05-04',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-04 16:52:40',0,1),('001','VTA','B001','00000238',3,'2018-05-04','0010000310','PR','2018-05-04',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-04 16:52:40',0,1),('001','VTA','B001','00000239',3,'2018-05-04','0010000070','PR','2018-05-04',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-04 17:00:30',0,1),('002','VTA','0001','00001164',1,'2018-05-04','0020000886','GN','2018-05-04',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-04 17:59:17',0,1),('001','VTA','B001','00000241',3,'2018-05-05','0010000314','PR','2018-05-05',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-05 09:00:36',0,1),('001','VTA','B001','00000240',3,'2018-05-05','0010000362','PR','2018-05-05',1,0.000,14.000,-14.000,0.0000,50.0000,0.0000,0,'00100261','MEDINA SAUCEDO ELISEO',0,0,0,' ','','2018-05-05 10:42:38',0,1),('001','VTA','B001','00000240',3,'2018-05-05','0010000180','PR','2018-05-05',1,0.000,6.000,-6.000,0.0000,65.0000,0.0000,0,'00100261','MEDINA SAUCEDO ELISEO',0,0,0,' ','','2018-05-05 10:42:38',0,1),('001','VTA','B001','00000242',3,'2018-05-05','0010000079','PR','2018-05-05',1,0.000,12.000,-12.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-05 10:43:04',0,1),('001','VTA','B001','00000243',3,'2018-05-05','0010000227','PR','2018-05-05',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-05 10:48:01',0,1),('001','VTA','B001','00000244',3,'2018-05-05','0010000314','PR','2018-05-05',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-05 11:00:40',0,1),('001','VTA','F001','00000050',1,'2018-05-05','0010000256','PR','2018-05-05',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2018-05-05 11:20:29',0,1),('001','VTA','B001','00000245',3,'2018-05-05','0010000344','PR','2018-05-05',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-05 13:39:01',0,1),('001','VTA','B001','00000246',3,'2018-05-05','0010000154','PR','2018-05-05',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-05 13:39:22',0,1),('001','VTA','B001','00000247',3,'2018-05-05','0010000180','PR','2018-05-05',1,0.000,5.000,-5.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-05 15:35:29',0,1),('002','CMP','0002','00006787',1,'2018-04-24','0020000652','GN','2018-05-03',1,12.000,0.000,12.000,1.0575,0.0000,1.0575,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-05-05 16:49:49',0,1),('002','CMP','0002','00006787',1,'2018-04-24','0020000651','GN','2018-05-03',1,12.000,0.000,12.000,1.0575,0.0000,1.0575,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-05-05 16:49:49',0,1),('002','CMP','0002','00006787',1,'2018-04-24','0020002484','GN','2018-05-03',1,12.000,0.000,12.000,1.1100,0.0000,1.1100,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-05-05 16:49:49',0,1),('002','CMP','0002','00006787',1,'2018-04-24','0020002485','GN','2018-05-03',1,12.000,0.000,12.000,1.1100,0.0000,1.1100,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-05-05 16:49:49',0,1),('002','CMP','0002','00006787',1,'2018-04-24','0020001263','GN','2018-05-03',1,24.000,0.000,24.000,3.9750,0.0000,3.9750,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-05-05 16:49:49',0,1),('002','CMP','0002','00006787',1,'2018-04-24','0020000321','GN','2018-05-03',1,36.000,0.000,36.000,3.4650,0.0000,3.4650,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-05-05 16:49:49',0,1),('002','CMP','0002','00006787',1,'2018-04-24','0020000311','GN','2018-05-03',1,12.000,0.000,12.000,1.1625,0.0000,1.1625,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-05-05 16:49:49',0,1),('002','CMP','0002','00006787',1,'2018-04-24','0020002486','GN','2018-05-03',1,16.000,0.000,16.000,3.2175,0.0000,3.2175,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-05-05 16:49:49',0,1),('002','CMP','0002','00006787',1,'2018-04-24','0020000664','GN','2018-05-03',1,48.000,0.000,48.000,2.5950,0.0000,2.5950,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-05-05 16:49:49',0,1),('002','CMP','0002','00006787',1,'2018-04-24','0020000937','GN','2018-05-03',1,50.000,0.000,50.000,2.5500,0.0000,2.5500,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-05-05 16:49:49',0,1),('002','CMP','0002','00006787',1,'2018-04-24','0020001732','GN','2018-05-03',1,8.000,0.000,8.000,5.6475,0.0000,5.6475,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-05-05 16:49:49',0,1),('002','CMP','0002','00006787',1,'2018-04-24','0020002487','GN','2018-05-03',1,10.000,0.000,10.000,3.3200,0.0000,3.3200,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-05-05 16:49:49',0,1),('001','VTA','B001','00000248',3,'2018-05-05','0010000070','PR','2018-05-05',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-05 17:53:56',0,1),('001','VTA','B001','00000248',3,'2018-05-05','0010000015','PR','2018-05-05',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-05 17:53:56',0,1),('001','VTA','B001','00000249',3,'2018-05-07','0010000076','PR','2018-05-07',1,0.000,18.000,-18.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-07 08:10:29',0,1),('001','VTA','B001','00000250',3,'2018-05-07','0010000209','PR','2018-05-07',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','GARCIA DE ZAMORA YSABEL',0,0,0,' ','','2018-05-07 09:15:31',0,1),('001','VTA','B001','00000250',3,'2018-05-07','0010000249','PR','2018-05-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','GARCIA DE ZAMORA YSABEL',0,0,0,' ','','2018-05-07 09:15:31',0,1),('001','VTA','B001','00000250',3,'2018-05-07','0010000247','PR','2018-05-07',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','GARCIA DE ZAMORA YSABEL',0,0,0,' ','','2018-05-07 09:15:31',0,1),('001','VTA','B001','00000250',3,'2018-05-07','0010000232','PR','2018-05-07',1,0.000,4.000,-4.000,0.0000,28.0000,0.0000,0,'00100000','GARCIA DE ZAMORA YSABEL',0,0,0,' ','','2018-05-07 09:15:31',0,1),('001','VTA','B001','00000250',3,'2018-05-07','0010000075','PR','2018-05-07',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','GARCIA DE ZAMORA YSABEL',0,0,0,' ','','2018-05-07 09:15:31',0,1),('001','VTA','B001','00000251',3,'2018-05-07','0010000039','PR','2018-05-07',1,0.000,30.000,-30.000,0.0000,88.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2018-05-07 09:49:55',0,1),('001','VTA','B001','00000251',3,'2018-05-07','0010000098','PR','2018-05-07',1,0.000,120.000,-120.000,0.0000,70.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2018-05-07 09:49:55',0,1),('001','VTA','B001','00000252',3,'2018-05-07','0010000025','PR','2018-05-07',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-07 10:58:54',0,1),('001','VTA','B001','00000253',3,'2018-05-07','0010000361','PR','2018-05-07',1,0.000,4.000,-4.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-07 11:26:08',0,1),('001','VTA','B001','00000253',3,'2018-05-07','0010000257','PR','2018-05-07',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-07 11:26:08',0,1),('001','VTA','B001','00000254',3,'2018-05-07','0010000056','PR','2018-05-07',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2018-05-07 11:47:13',0,1),('001','VTA','B001','00000255',3,'2018-05-07','0010000069','PR','2018-05-07',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-07 12:31:30',0,1),('001','VTA','B001','00000256',3,'2018-05-07','0010000042','PR','2018-05-07',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-07 14:19:32',0,1),('001','VTA','B001','00000257',3,'2018-05-07','0010000207','PR','2018-05-07',1,0.000,2.000,-2.000,0.0000,160.0000,0.0000,0,'00100263','MONDRAGON PEREZ DAVID',0,0,0,' ','','2018-05-07 16:22:31',0,1),('001','VTA','B001','00000257',3,'2018-05-07','0010000283','PR','2018-05-07',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100263','MONDRAGON PEREZ DAVID',0,0,0,' ','','2018-05-07 16:22:31',0,1),('001','VTA','B001','00000257',3,'2018-05-07','0010000164','PR','2018-05-07',1,0.000,2.000,-2.000,0.0000,66.0000,0.0000,0,'00100263','MONDRAGON PEREZ DAVID',0,0,0,' ','','2018-05-07 16:22:31',0,1),('001','VTA','B001','00000258',3,'2018-05-08','0010000202','PR','2018-05-08',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-08 07:35:12',0,1),('001','VTA','B001','00000259',3,'2018-05-08','0010000053','PR','2018-05-08',1,0.000,6.000,-6.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-08 07:41:08',0,1),('001','VTA','F001','00000051',1,'2018-05-08','0010000017','PR','2018-05-08',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100264','MORETTI MACEDA ALFREDO',0,0,0,' ','','2018-05-08 09:35:29',0,1),('001','VTA','B001','00000260',3,'2018-05-08','0010000308','PR','2018-05-08',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-08 09:51:54',0,1),('001','VTA','B001','00000261',3,'2018-05-08','0010000232','PR','2018-05-08',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-08 10:04:30',0,1),('001','VTA','F001','00000052',1,'2018-05-08','0010000322','PR','2018-05-08',1,0.000,4.000,-4.000,0.0000,93.0000,0.0000,0,'00100265','PERALES RAFAEL DILMER',0,0,0,' ','','2018-05-08 10:24:34',0,1),('001','VTA','F001','00000052',1,'2018-05-08','0010000180','PR','2018-05-08',1,0.000,18.000,-18.000,0.0000,64.0000,0.0000,0,'00100265','PERALES RAFAEL DILMER',0,0,0,' ','','2018-05-08 10:24:34',0,1),('001','VTA','F001','00000052',1,'2018-05-08','0010000275','PR','2018-05-08',1,0.000,10.000,-10.000,0.0000,35.0000,0.0000,0,'00100265','PERALES RAFAEL DILMER',0,0,0,' ','','2018-05-08 10:24:34',0,1),('001','VTA','F001','00000053',1,'2018-05-08','0010000177','PR','2018-05-08',1,0.000,5.000,-5.000,0.0000,12.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-05-08 11:46:29',0,1),('001','VTA','F001','00000053',1,'2018-05-08','0010000165','PR','2018-05-08',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-05-08 11:46:29',0,1),('001','VTA','B001','00000262',3,'2018-05-08','0010000074','PR','2018-05-08',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-08 12:30:25',0,1),('001','VTA','B001','00000263',3,'2018-05-08','0010000132','PR','2018-05-08',1,0.000,6.000,-6.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-08 12:45:33',0,1),('001','VTA','B001','00000264',3,'2018-05-08','0010000079','PR','2018-05-08',1,0.000,18.000,-18.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-08 12:55:37',0,1),('001','VTA','B001','00000265',3,'2018-05-08','0010000063','PR','2018-05-08',1,0.000,18.000,-18.000,0.0000,35.0000,0.0000,0,'00100000','DIAZ CHAVEZ ABEL',0,0,0,' ','','2018-05-08 13:31:48',0,1),('001','VTA','B001','00000268',3,'2018-05-08','0010000314','PR','2018-05-08',1,0.000,15.000,-15.000,0.0000,23.5000,0.0000,0,'00100069','UWAK ALLUI ELOISA LEONOR BERTHA',0,0,0,' ','','2018-05-08 17:57:04',0,1),('001','VTA','B001','00000269',3,'2018-05-09','0010000070','PR','2018-05-09',1,0.000,24.000,-24.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-09 07:56:54',0,1),('001','VTA','B001','00000270',3,'2018-05-09','0010000314','PR','2018-05-09',1,0.000,80.000,-80.000,0.0000,23.0000,0.0000,0,'00200143','JHONY RUFASTO TOCTO',0,0,0,' ','','2018-05-09 08:14:58',0,1),('001','VTA','B001','00000271',3,'2018-05-09','0010000209','PR','2018-05-09',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,0,0,' ','','2018-05-09 09:19:12',0,1),('001','VTA','B001','00000271',3,'2018-05-09','0010000211','PR','2018-05-09',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,0,0,' ','','2018-05-09 09:19:12',0,1),('001','VTA','B001','00000271',3,'2018-05-09','0010000070','PR','2018-05-09',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,0,0,' ','','2018-05-09 09:19:12',0,1),('001','VTA','B001','00000271',3,'2018-05-09','0010000079','PR','2018-05-09',1,0.000,12.000,-12.000,0.0000,12.0000,0.0000,0,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,0,0,' ','','2018-05-09 09:19:12',0,1),('001','VTA','B001','00000271',3,'2018-05-09','0010000063','PR','2018-05-09',1,0.000,60.000,-60.000,0.0000,35.0000,0.0000,0,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,0,0,' ','','2018-05-09 09:19:12',0,1),('001','VTA','B001','00000271',3,'2018-05-09','0010000030','PR','2018-05-09',1,0.000,12.000,-12.000,0.0000,67.0000,0.0000,0,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,0,0,' ','','2018-05-09 09:19:12',0,1),('001','VTA','B001','00000272',3,'2018-05-09','0010000165','PR','2018-05-09',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-09 10:44:05',0,1),('001','VTA','B001','00000272',3,'2018-05-09','0010000316','PR','2018-05-09',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-09 10:44:05',0,1),('001','VTA','B001','00000272',3,'2018-05-09','0010000239','PR','2018-05-09',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-09 10:44:05',0,1),('001','VTA','B001','00000273',3,'2018-05-09','0010000165','PR','2018-05-09',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-09 10:55:11',0,1),('001','VTA','F001','00000054',1,'2018-05-08','0010000020','PR','2018-05-08',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100264','MORETTI MACEDA ALFREDO',0,0,0,' ','','2018-05-09 10:56:11',0,1),('001','VTA','B001','00000274',3,'2018-05-09','0010000165','PR','2018-05-09',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-09 11:18:19',0,1),('001','VTA','B001','00000275',3,'2018-05-09','0010000314','PR','2018-05-09',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-09 12:00:50',0,1),('001','VTA','B001','00000276',3,'2018-05-09','0010000357','PR','2018-05-09',1,0.000,2.000,-2.000,0.0000,80.0000,0.0000,0,'00100000','MENDOZA RAMIREZ ELMER',0,0,0,' ','','2018-05-09 12:18:37',0,1),('001','VTA','B001','00000276',3,'2018-05-09','0010000362','PR','2018-05-09',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','MENDOZA RAMIREZ ELMER',0,0,0,' ','','2018-05-09 12:18:37',0,1),('001','VTA','B001','00000276',3,'2018-05-09','0010000075','PR','2018-05-09',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','MENDOZA RAMIREZ ELMER',0,0,0,' ','','2018-05-09 12:18:37',0,1),('001','VTA','B001','00000277',3,'2018-05-09','0010000165','PR','2018-05-09',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-09 12:44:14',0,1),('001','VTA','B001','00000278',3,'2018-05-09','0010000053','PR','2018-05-09',1,0.000,102.000,-102.000,0.0000,8.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-09 16:17:41',0,1),('001','VTA','B001','00000278',3,'2018-05-09','0010000357','PR','2018-05-09',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-09 16:17:41',0,1),('001','VTA','B001','00000279',3,'2018-05-09','0010000063','PR','2018-05-09',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-09 16:35:51',0,1),('001','VTA','B001','00000280',3,'2018-05-10','0010000214','PR','2018-05-10',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-10 07:49:36',0,1),('001','VTA','B001','00000280',3,'2018-05-10','0010000207','PR','2018-05-10',1,0.000,1.000,-1.000,0.0000,158.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-10 07:49:36',0,1),('001','VTA','B001','00000281',3,'2018-05-10','0010000203','PR','2018-05-10',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-10 07:56:52',0,1),('001','VTA','B001','00000282',3,'2018-05-10','0010000079','PR','2018-05-10',1,0.000,6.000,-6.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-10 08:52:17',0,1),('002','CMP','FAY1','00451842',1,'2018-04-14','0020000524','GN','2018-04-26',1,144.000,0.000,144.000,1.0475,0.0000,1.0475,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-10 08:56:18',0,1),('002','CMP','FAY1','00451842',1,'2018-04-14','0020000525','GN','2018-04-26',1,144.000,0.000,144.000,1.8620,0.0000,1.8620,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-10 08:56:18',0,1),('002','CMP','FAY1','00451842',1,'2018-04-14','0020000455','GN','2018-04-26',1,500.000,0.000,500.000,1.5951,0.0000,1.5951,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-10 08:56:18',0,1),('002','CMP','FAY1','00451842',1,'2018-04-14','0020000127','GN','2018-04-26',1,500.000,0.000,500.000,1.3397,0.0000,1.3397,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-10 08:56:18',0,1),('002','CMP','FAY1','00451842',1,'2018-04-14','0020000087','GN','2018-04-26',1,200.000,0.000,200.000,1.6290,0.0000,1.6290,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-10 08:56:18',0,1),('002','CMP','FAY1','00451842',1,'2018-04-14','0020001361','GN','2018-04-26',1,24.000,0.000,24.000,4.0947,0.0000,4.0947,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-10 08:56:18',0,1),('002','CMP','FAY1','00451842',1,'2018-04-14','0020002491','GN','2018-04-26',1,12.000,0.000,12.000,1.7472,0.0000,1.7472,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-10 08:56:18',0,1),('001','VTA','F001','00000055',1,'2018-05-10','0010000314','PR','2018-05-10',1,0.000,50.000,-50.000,0.0000,23.5000,0.0000,0,'00100266','INVERSIONES MARZELSE SOCIEDAD ANONIMA CERRADA',0,0,0,' ','','2018-05-10 13:05:57',0,1),('002','CMP','0003','00000058',1,'2018-04-18','0020002236','GN','2018-04-18',1,6.000,0.000,6.000,28.8136,0.0000,28.8136,0,'002P0060','INVERCIONES TEJADA',0,0,0,' ','','2018-05-10 13:27:27',0,1),('002','CMP','0003','00000058',1,'2018-04-18','0020002238','GN','2018-04-18',1,5.000,0.000,5.000,15.0847,0.0000,15.0847,0,'002P0060','INVERCIONES TEJADA',0,0,0,' ','','2018-05-10 13:27:27',0,1),('002','CMP','0003','00000058',1,'2018-04-18','0020002492','GN','2018-04-18',1,6.000,0.000,6.000,16.5254,0.0000,16.5254,0,'002P0060','INVERCIONES TEJADA',0,0,0,' ','','2018-05-10 13:27:27',0,1),('002','CMP','0003','00000058',1,'2018-04-18','0020002493','GN','2018-04-18',1,2.000,0.000,2.000,10.6780,0.0000,10.6780,0,'002P0060','INVERCIONES TEJADA',0,0,0,' ','','2018-05-10 13:27:27',0,1),('002','CMP','0003','00000058',1,'2018-04-18','0020002494','GN','2018-04-18',1,1.000,0.000,1.000,6.6102,0.0000,6.6102,0,'002P0060','INVERCIONES TEJADA',0,0,0,' ','','2018-05-10 13:27:27',0,1),('002','CMP','0003','00000058',1,'2018-04-18','0020002497','GN','2018-04-18',1,6.000,0.000,6.000,4.8305,0.0000,4.8305,0,'002P0060','INVERCIONES TEJADA',0,0,0,' ','','2018-05-10 13:27:27',0,1),('002','CMP','0003','00000058',1,'2018-04-18','0020002495','GN','2018-04-18',1,6.000,0.000,6.000,5.9322,0.0000,5.9322,0,'002P0060','INVERCIONES TEJADA',0,0,0,' ','','2018-05-10 13:27:27',0,1),('002','CMP','0003','00000058',1,'2018-04-18','0020002496','GN','2018-04-18',1,10.000,0.000,10.000,2.9661,0.0000,2.9661,0,'002P0060','INVERCIONES TEJADA',0,0,0,' ','','2018-05-10 13:27:27',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000152','PR','2018-04-26',1,100.000,0.000,100.000,31.1924,0.0000,31.1924,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000299','PR','2018-04-26',1,50.000,0.000,50.000,41.6644,0.0000,41.6644,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000164','PR','2018-04-26',1,100.000,0.000,100.000,50.0381,0.0000,50.0381,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000155','PR','2018-04-26',1,30.000,0.000,30.000,59.9305,0.0000,59.9305,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000039','PR','2018-04-26',1,180.000,0.000,180.000,64.3390,0.0000,64.3390,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000366','PR','2018-04-26',1,50.000,0.000,50.000,62.8271,0.0000,62.8271,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000167','PR','2018-04-26',1,50.000,0.000,50.000,75.3797,0.0000,75.3797,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000153','PR','2018-04-26',1,40.000,0.000,40.000,80.9386,0.0000,80.9386,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000166','PR','2018-04-26',1,30.000,0.000,30.000,46.8644,0.0000,46.8644,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000199','PR','2018-04-26',1,20.000,0.000,20.000,50.1864,0.0000,50.1864,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000317','PR','2018-04-26',1,100.000,0.000,100.000,17.6534,0.0000,17.6534,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000275','PR','2018-04-26',1,100.000,0.000,100.000,23.7093,0.0000,23.7093,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000367','PR','2018-04-26',1,50.000,0.000,50.000,29.3559,0.0000,29.3559,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000180','PR','2018-04-26',1,100.000,0.000,100.000,48.9220,0.0000,48.9220,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('001','CMP','0001','00000670',1,'2018-04-21','0010000239','PR','2018-04-26',1,50.000,0.000,50.000,56.4542,0.0000,56.4542,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-05-10 13:59:28',0,1),('002','CMP','F001','00018477',1,'2018-04-17','0020000886','GN','2018-04-30',1,12.000,0.000,12.000,15.6567,0.0000,15.6567,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-05-10 14:18:59',0,1),('002','CMP','F001','00018477',1,'2018-04-17','0020000202','GN','2018-04-30',1,24.000,0.000,24.000,20.4000,0.0000,20.4000,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-05-10 14:18:59',0,1),('002','CMP','F001','00018477',1,'2018-04-17','0020002498','GN','2018-04-30',1,24.000,0.000,24.000,4.6000,0.0000,4.6000,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-05-10 14:18:59',0,1),('002','CMP','F001','00018477',1,'2018-04-17','0020002500','GN','2018-04-30',1,20.000,0.000,20.000,21.1180,0.0000,21.1180,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-05-10 14:18:59',0,1),('002','CMP','F001','00018477',1,'2018-04-17','0020002499','GN','2018-04-30',1,60.000,0.000,60.000,2.7950,0.0000,2.7950,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-05-10 14:18:59',0,1),('002','CMP','0001','00019109',1,'2018-05-10','0020002193','GN','2018-05-10',1,7.000,0.000,7.000,24.7143,0.0000,24.7143,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-05-10 16:08:29',0,1),('002','CMP','0001','00019109',1,'2018-05-10','0020002191','GN','2018-05-10',1,10.000,0.000,10.000,18.2210,0.0000,18.2210,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-05-10 16:08:29',0,1),('002','CMP','0001','00019109',1,'2018-05-10','0020002190','GN','2018-05-10',1,10.000,0.000,10.000,11.0200,0.0000,11.0200,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-05-10 16:08:29',0,1),('002','CMP','0001','00019109',1,'2018-05-10','0020002501','GN','2018-05-10',1,12.000,0.000,12.000,0.5675,0.0000,0.5675,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-05-10 16:08:29',0,1),('002','CMP','0001','00019109',1,'2018-05-10','0020002502','GN','2018-05-10',1,12.000,0.000,12.000,0.6817,0.0000,0.6817,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-05-10 16:08:29',0,1),('002','CMP','0001','00019109',1,'2018-05-10','0020002503','GN','2018-05-10',1,12.000,0.000,12.000,0.7950,0.0000,0.7950,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-05-10 16:08:29',0,1),('002','CMP','0001','00019109',1,'2018-05-10','0020002504','GN','2018-05-10',1,12.000,0.000,12.000,0.9842,0.0000,0.9842,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-05-10 16:08:29',0,1),('002','CMP','0001','00019109',1,'2018-05-10','0020002505','GN','2018-05-10',1,12.000,0.000,12.000,1.3633,0.0000,1.3633,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-05-10 16:08:29',0,1),('002','CMP','0001','00019109',1,'2018-05-10','0020002510','GN','2018-05-10',1,12.000,0.000,12.000,1.8183,0.0000,1.8183,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-05-10 16:08:29',0,1),('002','CMP','0001','00019109',1,'2018-05-10','0020002506','GN','2018-05-10',1,12.000,0.000,12.000,2.3142,0.0000,2.3142,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-05-10 16:08:29',0,1),('002','CMP','0001','00019109',1,'2018-05-10','0020002507','GN','2018-05-10',1,12.000,0.000,12.000,2.9525,0.0000,2.9525,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-05-10 16:08:29',0,1),('002','CMP','0001','00019109',1,'2018-05-10','0020002508','GN','2018-05-10',1,12.000,0.000,12.000,4.0533,0.0000,4.0533,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-05-10 16:08:29',0,1),('002','CMP','0001','00019109',1,'2018-05-10','0020002509','GN','2018-05-10',1,12.000,0.000,12.000,4.7725,0.0000,4.7725,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-05-10 16:08:29',0,1),('001','VTA','B001','00000136',3,'2018-04-21','0010000088','PR','2018-04-21',1,0.000,18.000,-18.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-10 16:22:44',0,1),('001','VTA','B001','00000283',3,'2018-05-10','0010000130','PR','2018-05-10',1,0.000,10.000,-10.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-10 17:48:58',0,1),('001','VTA','B001','00000284',3,'2018-05-11','0010000130','PR','2018-05-11',1,0.000,4.000,-4.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-11 07:48:36',0,1),('001','VTA','B001','00000285',3,'2018-05-11','0010000150','PR','2018-05-11',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-11 10:07:11',0,1),('001','VTA','B001','00000286',3,'2018-05-11','0010000098','PR','2018-05-11',1,0.000,12.000,-12.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-11 10:38:38',0,1),('001','VTA','F001','00000056',1,'2018-05-11','0010000314','PR','2018-05-11',1,0.000,8.000,-8.000,0.0000,23.5000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-05-11 11:23:28',0,1),('001','VTA','B001','00000287',3,'2018-05-11','0010000314','PR','2018-05-11',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-11 12:58:40',0,1),('001','VTA','B001','00000288',3,'2018-05-11','0010000180','PR','2018-05-11',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-11 14:16:54',0,1),('001','VTA','B001','00000289',3,'2018-05-11','0010000076','PR','2018-05-11',1,0.000,12.000,-12.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-11 14:29:32',0,1),('001','VTA','B001','00000290',3,'2018-05-11','0010000074','PR','2018-05-11',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-11 15:09:51',0,1),('001','VTA','B001','00000290',3,'2018-05-11','0010000211','PR','2018-05-11',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-11 15:09:51',0,1),('002','CMP','F003','00056542',1,'2018-05-01','0020001644','GN','2018-05-10',1,2.000,0.000,2.000,8.4300,0.0000,8.4300,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-05-12 08:56:50',0,1),('002','CMP','F003','00056542',1,'2018-05-01','0020000390','GN','2018-05-10',1,3.000,0.000,3.000,9.7633,0.0000,9.7633,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-05-12 08:56:50',0,1),('002','CMP','F003','00056542',1,'2018-05-01','0020002512','GN','2018-05-10',1,4.000,0.000,4.000,3.9075,0.0000,3.9075,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-05-12 08:56:50',0,1),('002','CMP','F003','00056542',1,'2018-05-01','0020002511','GN','2018-05-10',1,4.000,0.000,4.000,5.5825,0.0000,5.5825,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-05-12 08:56:50',0,1),('002','CMP','F003','00056542',1,'2018-05-01','0020001362','GN','2018-05-10',1,6.000,0.000,6.000,2.2267,0.0000,2.2267,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-05-12 08:56:50',0,1),('002','CMP','F003','00056542',1,'2018-05-01','0020002513','GN','2018-05-10',1,12.000,0.000,12.000,0.2725,0.0000,0.2725,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-05-12 08:56:50',0,1),('002','CMP','F003','00056542',1,'2018-05-01','0020002514','GN','2018-05-10',1,6.000,0.000,6.000,1.9617,0.0000,1.9617,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-05-12 08:56:50',0,1),('002','CMP','F003','00056542',1,'2018-05-01','0020002515','GN','2018-05-10',1,6.000,0.000,6.000,1.4567,0.0000,1.4567,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-05-12 08:56:50',0,1),('002','CMP','F003','00056542',1,'2018-05-01','0020002516','GN','2018-05-10',1,6.000,0.000,6.000,3.7883,0.0000,3.7883,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-05-12 08:56:50',0,1),('002','CMP','F003','00056542',1,'2018-05-01','0020002517','GN','2018-05-10',1,200.000,0.000,200.000,0.1684,0.0000,0.1684,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-05-12 08:56:50',0,1),('002','CMP','F003','00056542',1,'2018-05-01','0020000278','GN','2018-05-10',1,72.000,0.000,72.000,0.9369,0.0000,0.9369,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-05-12 08:56:50',0,1),('002','CMP','0001','00003424',1,'2018-04-27','0020002049','GN','2018-05-10',1,5.000,0.000,5.000,423.7288,0.0000,423.7288,0,'002P0056','INDUSTRIA QUIMICA HORIZONTE S.R.L',0,0,0,' ','','2018-05-12 09:13:23',0,1),('001','VTA','B001','00000291',3,'2018-05-12','0010000053','PR','2018-05-12',1,0.000,12.000,-12.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-12 09:22:35',0,1),('001','VTA','B001','00000292',3,'2018-05-12','0010000041','PR','2018-05-12',1,0.000,6.000,-6.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-12 09:23:29',0,1),('001','CMP','0001','00081481',1,'2018-05-03','0010000368','PR','2018-05-09',1,1.000,0.000,1.000,79.6610,0.0000,79.6610,0,'001P0027','DISCOVERY INOX S.A.C.',0,0,0,' ','','2018-05-12 09:28:46',0,1),('001','CMP','0001','00081481',1,'2018-05-03','0010000369','PR','2018-05-09',1,2.000,0.000,2.000,55.0847,0.0000,55.0847,0,'001P0027','DISCOVERY INOX S.A.C.',0,0,0,' ','','2018-05-12 09:28:46',0,1),('001','CMP','0001','00081481',1,'2018-05-03','0010000370','PR','2018-05-09',1,6.000,0.000,6.000,4.7458,0.0000,4.7458,0,'001P0027','DISCOVERY INOX S.A.C.',0,0,0,' ','','2018-05-12 09:28:46',0,1),('001','CMP','0001','00081481',1,'2018-05-03','0010000371','PR','2018-05-09',1,12.000,0.000,12.000,3.2203,0.0000,3.2203,0,'001P0027','DISCOVERY INOX S.A.C.',0,0,0,' ','','2018-05-12 09:28:46',0,1),('001','VTA','B001','00000293',3,'2018-05-12','0010000075','PR','2018-05-12',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-12 10:27:35',0,1),('001','VTA','B001','00000294',3,'2018-05-12','0010000079','PR','2018-05-12',1,0.000,24.000,-24.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-12 10:54:27',0,1),('001','VTA','B001','00000295',3,'2018-05-12','0010000340','PR','2018-05-12',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-12 11:39:31',0,1),('001','VTA','B001','00000296',3,'2018-05-14','0010000314','PR','2018-05-14',1,0.000,17.000,-17.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-14 07:28:19',0,1),('001','VTA','B001','00000297',3,'2018-05-14','0010000180','PR','2018-05-14',1,0.000,10.000,-10.000,0.0000,64.0000,0.0000,0,'00100000','RAMIREZ FERNANDEZ ANDRES',0,0,0,' ','','2018-05-14 08:36:45',0,1),('001','VTA','B001','00000297',3,'2018-05-14','0010000336','PR','2018-05-14',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00100000','RAMIREZ FERNANDEZ ANDRES',0,0,0,' ','','2018-05-14 08:36:45',0,1),('001','VTA','B001','00000298',3,'2018-05-14','0010000180','PR','2018-05-14',1,0.000,3.000,-3.000,0.0000,64.0000,0.0000,0,'00100265','PERALES RAFAEL DILMER',0,0,0,' ','','2018-05-14 08:41:00',0,1),('001','VTA','F001','00000057',1,'2018-05-14','0010000162','PR','2018-05-14',1,0.000,12.000,-12.000,0.0000,125.0000,0.0000,0,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,0,0,' ','','2018-05-14 09:22:19',0,1),('001','VTA','B001','00000300',3,'2018-05-14','0010000282','PR','2018-05-14',1,0.000,2.000,-2.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-14 12:38:42',0,1),('001','VTA','B001','00000301',3,'2018-05-14','0010000075','PR','2018-05-14',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100267','OLIVERA TOCTO EDINSON',0,0,0,' ','','2018-05-14 13:10:52',0,1),('001','VTA','B001','00000301',3,'2018-05-14','0010000042','PR','2018-05-14',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100267','OLIVERA TOCTO EDINSON',0,0,0,' ','','2018-05-14 13:10:52',0,1),('001','VTA','B001','00000301',3,'2018-05-14','0010000154','PR','2018-05-14',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100267','OLIVERA TOCTO EDINSON',0,0,0,' ','','2018-05-14 13:10:52',0,1),('001','VTA','B001','00000302',3,'2018-05-14','0010000041','PR','2018-05-14',1,0.000,12.000,-12.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-14 14:45:58',0,1),('001','VTA','B001','00000302',3,'2018-05-14','0010000207','PR','2018-05-14',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-14 14:45:58',0,1),('001','VTA','B001','00000299',3,'2018-05-14','0010000180','PR','2018-05-14',1,0.000,42.000,-42.000,0.0000,64.0000,0.0000,0,'00100268','VALLEJOS DIAZ ELIAS',0,0,0,' ','','2018-05-14 18:20:36',0,1),('001','VTA','B001','00000303',3,'2018-05-15','0010000314','PR','2018-05-15',1,0.000,9.000,-9.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-15 07:32:22',0,1),('001','VTA','B001','00000304',3,'2018-05-15','0010000049','PR','2018-05-15',1,0.000,12.000,-12.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-15 08:50:25',0,1),('001','VTA','B001','00000304',3,'2018-05-15','0010000270','PR','2018-05-15',1,0.000,2.000,-2.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-15 08:50:25',0,1),('001','VTA','B001','00000304',3,'2018-05-15','0010000099','PR','2018-05-15',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-15 08:50:25',0,1),('001','VTA','B001','00000304',3,'2018-05-15','0010000154','PR','2018-05-15',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-15 08:50:25',0,1),('001','VTA','B001','00000305',3,'2018-05-15','0010000317','PR','2018-05-15',1,0.000,5.000,-5.000,0.0000,25.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-15 13:11:03',0,1),('001','VTA','B001','00000305',3,'2018-05-15','0010000213','PR','2018-05-15',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-15 13:11:03',0,1),('001','VTA','B001','00000306',3,'2018-05-15','0010000314','PR','2018-05-15',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-15 16:36:05',0,1),('001','VTA','B001','00000307',3,'2018-05-15','0010000353','PR','2018-05-15',1,0.000,3.000,-3.000,0.0000,62.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-15 17:06:20',0,1),('001','CMP','0001','00002077',1,'2018-05-04','0010000234','PR','2018-05-14',1,100.000,0.000,100.000,30.0339,0.0000,30.0339,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-05-16 09:32:48',0,1),('001','CMP','0001','00002077',1,'2018-05-04','0010000277','PR','2018-05-14',1,100.000,0.000,100.000,30.0339,0.0000,30.0339,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-05-16 09:32:48',0,1),('001','CMP','0001','00002077',1,'2018-05-04','0010000238','PR','2018-05-14',1,100.000,0.000,100.000,40.0449,0.0000,40.0449,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-05-16 09:32:48',0,1),('001','CMP','0001','00002077',1,'2018-05-04','0010000354','PR','2018-05-14',1,30.000,0.000,30.000,78.2712,0.0000,78.2712,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-05-16 09:32:48',0,1),('001','CMP','FE65','00220399',1,'2018-05-08','0010000049','PR','2018-05-15',1,96.000,0.000,96.000,12.2400,0.0000,12.2400,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-16 09:54:37',0,1),('001','CMP','FE65','00220399',1,'2018-05-08','0010000057','PR','2018-05-15',1,720.000,0.000,720.000,4.9900,0.0000,4.9900,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-16 09:54:37',0,1),('001','CMP','FE65','00220399',1,'2018-05-08','0010000058','PR','2018-05-15',1,120.000,0.000,120.000,8.0500,0.0000,8.0500,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-16 09:54:37',0,1),('001','CMP','FE65','00220399',1,'2018-05-08','0010000060','PR','2018-05-15',1,300.000,0.000,300.000,5.6600,0.0000,5.6600,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-16 09:54:37',0,1),('001','CMP','FE65','00220399',1,'2018-05-08','0010000139','PR','2018-05-15',1,50.000,0.000,50.000,6.1000,0.0000,6.1000,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-16 09:54:37',0,1),('001','CMP','FE65','00220399',1,'2018-05-08','0010000038','PR','2018-05-15',1,300.000,0.000,300.000,7.7400,0.0000,7.7400,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-16 09:54:37',0,1),('001','CMP','FE65','00220399',1,'2018-05-08','0010000119','PR','2018-05-15',1,600.000,0.000,600.000,1.5800,0.0000,1.5800,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-16 09:54:37',0,1),('001','CMP','FE65','00220399',1,'2018-05-08','0010000265','PR','2018-05-15',1,5.000,0.000,5.000,24.8300,0.0000,24.8300,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-16 09:54:37',0,1),('001','CMP','FE65','00220399',1,'2018-05-08','0010000305','PR','2018-05-15',1,30.000,0.000,30.000,4.0400,0.0000,4.0400,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-05-16 09:54:37',0,1),('001','VTA','B001','00000308',3,'2018-05-16','0010000314','PR','2018-05-16',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-16 10:01:03',0,1),('001','VTA','F001','00000058',1,'2018-05-16','0010000134','PR','2018-05-16',1,0.000,4.000,-4.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-16 10:21:00',0,1),('001','VTA','F001','00000058',1,'2018-05-16','0010000243','PR','2018-05-16',1,0.000,38.000,-38.000,0.0000,84.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-16 10:21:00',0,1),('001','VTA','B001','00000310',3,'2018-05-16','0010000030','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-16 10:58:00',0,1),('001','VTA','B001','00000310',3,'2018-05-16','0010000362','PR','2018-05-16',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-16 10:58:00',0,1),('001','VTA','B001','00000310',3,'2018-05-16','0010000180','PR','2018-05-16',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-16 10:58:00',0,1),('001','VTA','B001','00000311',3,'2018-05-16','0010000015','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-16 11:12:53',0,1),('001','VTA','B001','00000312',3,'2018-05-16','0010000277','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,0,0,' ','','2018-05-16 11:14:20',0,1),('001','VTA','B001','00000312',3,'2018-05-16','0010000238','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,53.0000,0.0000,0,'00100237','CORDOVA BURGA CARLOS MAURICIO',0,0,0,' ','','2018-05-16 11:14:20',0,1),('001','VTA','B001','00000309',3,'2018-05-16','0010000073','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100011','ANTONIO SAUCEDO TERRONES ',0,0,0,' ','','2018-05-16 11:14:39',0,1),('001','VTA','B001','00000309',3,'2018-05-16','0010000277','PR','2018-05-16',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100011','ANTONIO SAUCEDO TERRONES ',0,0,0,' ','','2018-05-16 11:14:39',0,1),('001','VTA','B001','00000309',3,'2018-05-16','0010000357','PR','2018-05-16',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00100011','ANTONIO SAUCEDO TERRONES ',0,0,0,' ','','2018-05-16 11:14:39',0,1),('001','VTA','B001','00000309',3,'2018-05-16','0010000069','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100011','ANTONIO SAUCEDO TERRONES ',0,0,0,' ','','2018-05-16 11:14:39',0,1),('001','VTA','B001','00000309',3,'2018-05-16','0010000038','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100011','ANTONIO SAUCEDO TERRONES ',0,0,0,' ','','2018-05-16 11:14:39',0,1),('001','VTA','B001','00000309',3,'2018-05-16','0010000119','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100011','ANTONIO SAUCEDO TERRONES ',0,0,0,' ','','2018-05-16 11:14:39',0,1),('001','VTA','B001','00000309',3,'2018-05-16','0010000060','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100011','ANTONIO SAUCEDO TERRONES ',0,0,0,' ','','2018-05-16 11:14:39',0,1),('001','VTA','F001','00000059',1,'2018-05-16','0010000319','PR','2018-05-16',1,0.000,5.000,-5.000,0.0000,30.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-05-16 11:20:25',0,1),('001','VTA','F001','00000059',1,'2018-05-16','0010000238','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-05-16 11:20:25',0,1),('001','VTA','F001','00000059',1,'2018-05-16','0010000354','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,94.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-05-16 11:20:25',0,1),('001','VTA','F001','00000059',1,'2018-05-16','0010000057','PR','2018-05-16',1,0.000,192.000,-192.000,0.0000,20.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-05-16 11:20:25',0,1),('001','VTA','F001','00000059',1,'2018-05-16','0010000272','PR','2018-05-16',1,0.000,48.000,-48.000,0.0000,24.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-05-16 11:20:25',0,1),('001','VTA','F001','00000059',1,'2018-05-16','0010000296','PR','2018-05-16',1,0.000,38.000,-38.000,0.0000,13.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-05-16 11:20:25',0,1),('001','VTA','B001','00000313',3,'2018-05-16','0010000070','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100269','COTRINA PEREZ SEGUNDO CAMILO',0,0,0,' ','','2018-05-16 11:29:43',0,1),('001','VTA','B001','00000314',3,'2018-05-16','0010000354','PR','2018-05-16',1,0.000,1.000,-1.000,0.0000,108.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-16 13:30:34',0,1),('001','VTA','B001','00000315',3,'2018-05-16','0010000053','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-16 16:11:55',0,1),('001','VTA','B001','00000316',3,'2018-05-16','0010000353','PR','2018-05-16',1,0.000,2.000,-2.000,0.0000,64.0000,0.0000,0,'00100000','FERNANDEZ CUBAS MARINA',0,0,0,' ','','2018-05-16 18:43:02',0,1),('001','VTA','B001','00000316',3,'2018-05-16','0010000238','PR','2018-05-16',1,0.000,6.000,-6.000,0.0000,56.0000,0.0000,0,'00100000','FERNANDEZ CUBAS MARINA',0,0,0,' ','','2018-05-16 18:43:02',0,1),('001','VTA','B001','00000316',3,'2018-05-16','0010000287','PR','2018-05-16',1,0.000,2.000,-2.000,0.0000,64.0000,0.0000,0,'00100000','FERNANDEZ CUBAS MARINA',0,0,0,' ','','2018-05-16 18:43:02',0,1),('001','VTA','F001','00000060',1,'2018-05-17','0010000314','PR','2018-05-17',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-05-17 09:08:12',0,1),('002','CMP','FAY1','00451841',1,'2018-04-14','0020000748','GN','2018-04-21',1,12.000,0.000,12.000,0.9216,0.0000,0.9216,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-17 09:20:27',0,1),('002','CMP','FAY1','00451841',1,'2018-04-14','0020000749','GN','2018-04-21',1,12.000,0.000,12.000,0.9336,0.0000,0.9336,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-17 09:20:27',0,1),('002','CMP','FAY1','00451841',1,'2018-04-14','0020000774','GN','2018-04-21',1,12.000,0.000,12.000,0.7769,0.0000,0.7769,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-17 09:20:27',0,1),('002','CMP','FAY1','00451841',1,'2018-04-14','0020001146','GN','2018-04-21',1,12.000,0.000,12.000,2.8044,0.0000,2.8044,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-17 09:20:27',0,1),('002','CMP','FAY1','00451841',1,'2018-04-14','0020000252','GN','2018-04-21',1,2.000,0.000,2.000,18.3008,0.0000,18.3008,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-17 09:20:27',0,1),('002','CMP','FAY1','00451841',1,'2018-04-14','0020001141','GN','2018-04-21',1,1200.000,0.000,1200.000,0.2679,0.0000,0.2679,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-17 09:20:27',0,1),('002','CMP','FAY1','00451841',1,'2018-04-14','0020000293','GN','2018-04-21',1,600.000,0.000,600.000,0.2486,0.0000,0.2486,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-17 09:20:27',0,1),('002','CMP','FAY1','00451841',1,'2018-04-14','0020000294','GN','2018-04-21',1,600.000,0.000,600.000,0.3925,0.0000,0.3925,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-17 09:20:27',0,1),('002','CMP','FAY1','00451841',1,'2018-04-14','0020000290','GN','2018-04-21',1,100.000,0.000,100.000,0.3918,0.0000,0.3918,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-17 09:20:27',0,1),('002','CMP','FAY1','00451841',1,'2018-04-14','0020001454','GN','2018-04-21',1,100.000,0.000,100.000,1.1266,0.0000,1.1266,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-17 09:20:27',0,1),('002','CMP','FAY1','00451841',1,'2018-04-14','0020000532','GN','2018-04-21',1,100.000,0.000,100.000,0.7660,0.0000,0.7660,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-17 09:20:27',0,1),('002','CMP','FAY1','00451841',1,'2018-04-14','0020000008','GN','2018-04-21',1,12.000,0.000,12.000,1.7083,0.0000,1.7083,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-17 09:20:27',0,1),('002','CMP','FAY1','00451841',1,'2018-04-14','0020001405','GN','2018-04-21',1,12.000,0.000,12.000,1.8701,0.0000,1.8701,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-05-17 09:20:27',0,1),('001','VTA','B001','00000317',3,'2018-05-17','0010000211','PR','2018-05-17',1,0.000,14.000,-14.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-17 10:28:31',0,1),('001','VTA','B001','00000317',3,'2018-05-17','0010000034','PR','2018-05-17',1,0.000,6.000,-6.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-17 10:28:31',0,1),('001','VTA','B001','00000318',3,'2018-05-17','0010000277','PR','2018-05-17',1,0.000,3.000,-3.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-17 11:01:15',0,1),('001','VTA','B001','00000319',3,'2018-05-17','0010000119','PR','2018-05-17',1,0.000,18.000,-18.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-17 13:35:52',0,1),('001','VTA','B001','00000321',3,'2018-05-17','0010000314','PR','2018-05-17',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-17 14:18:41',0,1),('001','VTA','B001','00000322',3,'2018-05-17','0010000081','PR','2018-05-17',1,0.000,120.000,-120.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-17 18:08:31',0,1),('001','VTA','B001','00000320',3,'2018-05-17','0010000278','PR','2018-05-17',1,0.000,7.000,-7.000,0.0000,116.0000,0.0000,0,'00200101','GENARO ESPINOSA RAFAEL ',0,0,0,' ','','2018-05-17 18:09:34',0,1),('001','VTA','B001','00000320',3,'2018-05-17','0010000239','PR','2018-05-17',1,0.000,8.000,-8.000,0.0000,79.0000,0.0000,0,'00200101','GENARO ESPINOSA RAFAEL ',0,0,0,' ','','2018-05-17 18:09:34',0,1),('001','VTA','B001','00000320',3,'2018-05-17','0010000362','PR','2018-05-17',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00200101','GENARO ESPINOSA RAFAEL ',0,0,0,' ','','2018-05-17 18:09:34',0,1),('001','VTA','B001','00000323',3,'2018-05-18','0010000210','PR','2018-05-18',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-18 10:00:49',0,1),('001','VTA','B001','00000323',3,'2018-05-18','0010000212','PR','2018-05-18',1,0.000,4.000,-4.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-18 10:00:49',0,1),('001','VTA','B001','00000324',3,'2018-05-18','0010000070','PR','2018-05-18',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-18 10:08:26',0,1),('001','VTA','B001','00000325',3,'2018-05-18','0010000354','PR','2018-05-18',1,0.000,1.000,-1.000,0.0000,108.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-18 10:18:00',0,1),('001','VTA','B001','00000326',3,'2018-05-18','0010000177','PR','2018-05-18',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-18 10:57:40',0,1),('001','VTA','B001','00000327',3,'2018-05-18','0010000256','PR','2018-05-18',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-18 12:42:01',0,1),('001','VTA','B001','00000329',3,'2018-05-18','0010000242','PR','2018-05-18',1,0.000,5.000,-5.000,0.0000,64.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-18 16:31:46',0,1),('001','VTA','B001','00000330',3,'2018-05-18','0010000075','PR','2018-05-18',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-18 16:47:28',0,1),('001','VTA','B001','00000331',3,'2018-05-18','0010000314','PR','2018-05-18',1,0.000,3.000,-3.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-18 17:05:11',0,1),('001','VTA','B001','00000328',3,'2018-05-18','0010000180','PR','2018-05-18',1,0.000,4.000,-4.000,0.0000,65.0000,0.0000,0,'00200071','ELI CARRANSA MEJIA',0,0,0,' ','','2018-05-18 18:00:29',0,1),('001','VTA','B001','00000328',3,'2018-05-18','0010000356','PR','2018-05-18',1,0.000,4.000,-4.000,0.0000,97.0000,0.0000,0,'00200071','ELI CARRANSA MEJIA',0,0,0,' ','','2018-05-18 18:00:29',0,1),('001','VTA','B001','00000328',3,'2018-05-18','0010000073','PR','2018-05-18',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00200071','ELI CARRANSA MEJIA',0,0,0,' ','','2018-05-18 18:00:29',0,1),('001','VTA','B001','00000328',3,'2018-05-18','0010000075','PR','2018-05-18',1,0.000,18.000,-18.000,0.0000,17.5000,0.0000,0,'00200071','ELI CARRANSA MEJIA',0,0,0,' ','','2018-05-18 18:00:29',0,1),('001','VTA','B001','00000332',3,'2018-05-19','0010000284','PR','2018-05-19',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-19 09:14:29',0,1),('001','VTA','B001','00000333',3,'2018-05-19','0010000278','PR','2018-05-19',1,0.000,16.000,-16.000,0.0000,115.0000,0.0000,0,'00100270','HERRERA RUIZ LAZARO GUISEP',0,0,0,' ','','2018-05-19 10:48:49',0,1),('001','VTA','B001','00000334',3,'2018-05-19','0010000277','PR','2018-05-19',1,0.000,9.000,-9.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-19 10:49:47',0,1),('001','VTA','B001','00000334',3,'2018-05-19','0010000361','PR','2018-05-19',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-19 10:49:47',0,1),('001','VTA','B001','00000335',3,'2018-05-19','0010000070','PR','2018-05-19',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-19 11:41:43',0,1),('001','VTA','B001','00000335',3,'2018-05-19','0010000042','PR','2018-05-19',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-19 11:41:43',0,1),('001','VTA','B001','00000336',3,'2018-05-19','0010000314','PR','2018-05-19',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-19 11:54:20',0,1),('001','VTA','F001','00000061',1,'2018-05-19','0010000251','PR','2018-05-19',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-19 13:33:11',0,1),('001','VTA','B001','00000337',3,'2018-05-19','0010000042','PR','2018-05-19',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-19 13:59:35',0,1),('001','VTA','B001','00000338',3,'2018-05-19','0010000039','PR','2018-05-19',1,0.000,36.000,-36.000,0.0000,90.0000,0.0000,0,'00100271','RUIZ DIAZ TEOFILO',0,0,0,' ','','2018-05-19 16:59:17',0,1),('001','VTA','B001','00000338',3,'2018-05-19','0010000282','PR','2018-05-19',1,0.000,5.000,-5.000,0.0000,128.0000,0.0000,0,'00100271','RUIZ DIAZ TEOFILO',0,0,0,' ','','2018-05-19 16:59:17',0,1),('001','VTA','B001','00000339',3,'2018-05-21','0010000275','PR','2018-05-21',1,0.000,3.000,-3.000,0.0000,34.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2018-05-21 09:18:27',0,1),('001','VTA','B001','00000340',3,'2018-05-21','0010000070','PR','2018-05-21',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-21 09:53:17',0,1),('001','VTA','F001','00000062',1,'2018-05-21','0010000081','PR','2018-05-21',1,0.000,42.000,-42.000,0.0000,13.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-05-21 10:47:52',0,1),('001','VTA','B001','00000341',3,'2018-05-21','0010000317','PR','2018-05-21',1,0.000,5.000,-5.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-21 12:31:35',0,1),('001','VTA','F001','00000063',1,'2018-05-21','0010000261','PR','2018-05-21',1,0.000,3.000,-3.000,0.0000,98.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-21 14:49:34',0,1),('001','VTA','F001','00000063',1,'2018-05-21','0010000165','PR','2018-05-21',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-21 14:49:34',0,1),('001','VTA','F001','00000063',1,'2018-05-21','0010000352','PR','2018-05-21',1,0.000,2.000,-2.000,0.0000,47.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-21 14:49:34',0,1),('001','VTA','F001','00000063',1,'2018-05-21','0010000131','PR','2018-05-21',1,0.000,7.000,-7.000,0.0000,74.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-21 14:49:34',0,1),('001','VTA','F001','00000063',1,'2018-05-21','0010000314','PR','2018-05-21',1,0.000,751.000,-751.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-21 14:49:34',0,1),('001','VTA','F001','00000063',1,'2018-05-21','0010000210','PR','2018-05-21',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-21 14:49:34',0,1),('001','VTA','B001','00000342',3,'2018-05-22','0010000277','PR','2018-05-22',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-22 08:23:42',0,1),('001','VTA','B001','00000343',3,'2018-05-22','0010000007','PR','2018-05-22',1,0.000,6.000,-6.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-22 10:05:08',0,1),('001','VTA','F001','00000064',1,'2018-05-22','0010000099','PR','2018-05-22',1,0.000,48.000,-48.000,0.0000,26.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-22 11:23:20',0,1),('001','VTA','F001','00000064',1,'2018-05-22','0010000280','PR','2018-05-22',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-22 11:23:20',0,1),('001','VTA','F001','00000064',1,'2018-05-22','0010000314','PR','2018-05-22',1,0.000,67.000,-67.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-22 11:23:20',0,1),('001','VTA','F001','00000064',1,'2018-05-22','0010000210','PR','2018-05-22',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-22 11:23:20',0,1),('001','VTA','B001','00000344',3,'2018-05-22','0010000359','PR','2018-05-22',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-22 13:04:37',0,1),('001','VTA','B001','00000345',3,'2018-05-22','0010000314','PR','2018-05-22',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-22 14:03:52',0,1),('001','VTA','F001','00000065',1,'2018-05-23','0010000314','PR','2018-05-23',1,0.000,6.000,-6.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-05-23 08:16:47',0,1),('001','VTA','B001','00000346',3,'2018-05-23','0010000042','PR','2018-05-23',1,0.000,30.000,-30.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-23 09:51:22',0,1),('001','VTA','B001','00000347',3,'2018-05-23','0010000070','PR','2018-05-23',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100271','RUIZ DIAZ TEOFILO',0,0,0,' ','','2018-05-23 09:58:34',0,1),('001','VTA','B001','00000347',3,'2018-05-23','0010000022','PR','2018-05-23',1,0.000,30.000,-30.000,0.0000,14.0000,0.0000,0,'00100271','RUIZ DIAZ TEOFILO',0,0,0,' ','','2018-05-23 09:58:34',0,1),('001','VTA','B001','00000347',3,'2018-05-23','0010000305','PR','2018-05-23',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100271','RUIZ DIAZ TEOFILO',0,0,0,' ','','2018-05-23 09:58:34',0,1),('001','VTA','F001','00000066',1,'2018-05-23','0010000261','PR','2018-05-23',1,0.000,8.000,-8.000,0.0000,98.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-23 12:01:38',0,1),('001','VTA','F001','00000066',1,'2018-05-23','0010000007','PR','2018-05-23',1,0.000,6.000,-6.000,0.0000,81.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-23 12:01:38',0,1),('001','VTA','F001','00000066',1,'2018-05-23','0010000003','PR','2018-05-23',1,0.000,42.000,-42.000,0.0000,46.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-23 12:01:38',0,1),('001','VTA','F001','00000066',1,'2018-05-23','0010000002','PR','2018-05-23',1,0.000,30.000,-30.000,0.0000,49.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-23 12:01:38',0,1),('001','VTA','F001','00000066',1,'2018-05-23','0010000353','PR','2018-05-23',1,0.000,6.000,-6.000,0.0000,62.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-23 12:01:38',0,1),('001','VTA','F001','00000066',1,'2018-05-23','0010000038','PR','2018-05-23',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-23 12:01:38',0,1),('001','VTA','B001','00000348',3,'2018-05-23','0010000314','PR','2018-05-23',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00200302','VEGA MONTEZA ELISEO',0,0,0,' ','','2018-05-23 16:59:52',0,1),('001','VTA','F001','00000067',1,'2018-05-23','0010000265','PR','2018-05-23',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-05-23 17:21:07',0,1),('001','VTA','F001','00000067',1,'2018-05-23','0010000282','PR','2018-05-23',1,0.000,2.000,-2.000,0.0000,138.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-05-23 17:21:07',0,1),('001','VTA','B001','00000349',3,'2018-05-24','0010000314','PR','2018-05-24',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','DAVILA BRAVO VALENTIN',0,0,0,' ','','2018-05-24 08:23:11',0,1),('001','VTA','B001','00000350',3,'2018-05-24','0010000365','PR','2018-05-24',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 08:53:44',0,1),('001','VTA','B001','00000350',3,'2018-05-24','0010000257','PR','2018-05-24',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 08:53:44',0,1),('001','VTA','B001','00000351',3,'2018-05-24','0010000164','PR','2018-05-24',1,0.000,1.000,-1.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 09:33:17',0,1),('001','VTA','B001','00000352',3,'2018-05-24','0010000049','PR','2018-05-24',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 09:55:08',0,1),('001','VTA','B001','00000352',3,'2018-05-24','0010000154','PR','2018-05-24',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 09:55:08',0,1),('002','VTA','0001','00005451',3,'2018-05-02','0020000860','GN','2018-05-02',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 10:01:53',0,1),('001','VTA','F001','00000068',1,'2018-05-24','0010000275','PR','2018-05-24',1,0.000,3.000,-3.000,0.0000,35.0000,0.0000,0,'00100228','SAN LUIS MOTOR´S E.I.R.L.',0,0,0,' ','','2018-05-24 11:13:33',0,1),('002','VTA','0001','00005452',3,'2018-05-02','0020001744','GN','2018-05-02',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:26:17',0,1),('002','VTA','0001','00005452',3,'2018-05-02','0020000311','GN','2018-05-02',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:26:17',0,1),('002','VTA','0001','00005453',3,'2018-05-02','0020000593','GN','2018-05-02',1,0.000,300.000,-300.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:30:05',0,1),('002','VTA','0001','00005453',3,'2018-05-02','0020000271','GN','2018-05-02',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:30:05',0,1),('002','VTA','0001','00005453',3,'2018-05-02','0020000400','GN','2018-05-02',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:30:05',0,1),('002','VTA','0001','00005453',3,'2018-05-02','0020000400','GN','2018-05-02',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:30:05',0,1),('002','VTA','0001','00005454',3,'2018-05-02','0020000225','GN','2018-05-02',1,0.000,12.000,-12.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:31:53',0,1),('002','VTA','0001','00005454',3,'2018-05-02','0020000595','GN','2018-05-02',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:31:53',0,1),('002','VTA','0001','00005455',3,'2018-05-02','0020000232','GN','2018-05-02',1,0.000,27.000,-27.000,0.0000,16.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:32:49',0,1),('002','VTA','0001','00005456',3,'2018-05-02','0020000515','GN','2018-05-02',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:39:08',0,1),('002','VTA','0001','00005458',3,'2018-05-03','0020000725','GN','2018-05-03',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:42:34',0,1),('002','VTA','0001','00005458',3,'2018-05-03','0020000376','GN','2018-05-03',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:42:34',0,1),('002','VTA','0001','00005458',3,'2018-05-03','0020000530','GN','2018-05-03',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:42:34',0,1),('002','VTA','0001','00005457',3,'2018-05-03','0020000232','GN','2018-05-03',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:42:53',0,1),('002','VTA','0001','00005459',3,'2018-05-03','0020000725','GN','2018-05-03',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:44:56',0,1),('002','VTA','0001','00005461',3,'2018-05-03','0020001927','GN','2018-05-03',1,0.000,15.000,-15.000,0.0000,2.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:48:18',0,1),('002','VTA','0001','00005461',3,'2018-05-03','0020000958','GN','2018-05-03',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 14:48:18',0,1),('002','VTA','0001','00005463',3,'2018-05-04','0020000542','GN','2018-05-04',1,0.000,5.000,-5.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:05:36',0,1),('002','VTA','0001','00005463',3,'2018-05-04','0020002051','GN','2018-05-04',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:05:36',0,1),('002','VTA','0001','00005463',3,'2018-05-04','0020000578','GN','2018-05-04',1,0.000,5.000,-5.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:05:36',0,1),('002','VTA','0001','00005463',3,'2018-05-04','0020002167','GN','2018-05-04',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:05:36',0,1),('002','VTA','0001','00005463',3,'2018-05-04','0020002050','GN','2018-05-04',1,0.000,2.000,-2.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:05:36',0,1),('002','VTA','0001','00005462',3,'2018-05-03','0020000232','GN','2018-05-03',1,0.000,17.000,-17.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:05:50',0,1),('002','VTA','0001','00005462',3,'2018-05-03','0020001106','GN','2018-05-03',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:05:50',0,1),('002','VTA','0001','00005464',3,'2018-05-04','0020002205','GN','2018-05-04',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:07:00',0,1),('002','VTA','0001','00005465',3,'2018-05-04','0020000931','GN','2018-05-04',1,0.000,1.000,-1.000,0.0000,260.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:07:41',0,1),('002','VTA','0001','00005466',3,'2018-05-04','0020000594','GN','2018-05-04',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:08:19',0,1),('002','VTA','0001','00005467',3,'2018-05-04','0020001642','GN','2018-05-04',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:09:49',0,1),('002','VTA','0001','00005467',3,'2018-05-04','0020000401','GN','2018-05-04',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:09:49',0,1),('002','VTA','0001','00005468',3,'2018-05-04','0020000263','GN','2018-05-04',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:11:14',0,1),('002','VTA','0001','00005470',3,'2018-05-04','0020002223','GN','2018-05-04',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:17:43',0,1),('002','VTA','0001','00005470',3,'2018-05-04','0020000833','GN','2018-05-04',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:17:43',0,1),('002','VTA','0001','00005471',3,'2018-05-05','0020000595','GN','2018-05-05',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:20:15',0,1),('002','VTA','0001','00005471',3,'2018-05-05','0020000400','GN','2018-05-05',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:20:15',0,1),('002','VTA','0001','00005471',3,'2018-05-05','0020000184','GN','2018-05-05',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:20:15',0,1),('002','VTA','0001','00005471',3,'2018-05-05','0020000269','GN','2018-05-05',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:20:15',0,1),('002','VTA','0001','00005473',3,'2018-05-05','0020001405','GN','2018-05-05',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:31:42',0,1),('002','VTA','0001','00005474',3,'2018-05-07','0020000886','GN','2018-05-07',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:35:52',0,1),('002','VTA','0001','00005474',3,'2018-05-07','0020002174','GN','2018-05-07',1,0.000,7.000,-7.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:35:52',0,1),('002','VTA','0001','00005474',3,'2018-05-07','0020001817','GN','2018-05-07',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:35:52',0,1),('002','VTA','0001','00005474',3,'2018-05-07','0020002343','GN','2018-05-07',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:35:52',0,1),('002','VTA','0001','00005475',3,'2018-05-07','0020002192','GN','2018-05-07',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:36:55',0,1),('002','VTA','0001','00005476',3,'2018-05-07','0020000984','GN','2018-05-07',1,0.000,6.000,-6.000,0.0000,0.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:38:16',0,1),('002','VTA','0001','00005476',3,'2018-05-07','0020001605','GN','2018-05-07',1,0.000,6.000,-6.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:38:16',0,1),('002','VTA','0001','00005477',3,'2018-05-07','0020000400','GN','2018-05-07',1,0.000,5.000,-5.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:53:19',0,1),('002','VTA','0001','00005477',3,'2018-05-07','0020000529','GN','2018-05-07',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:53:19',0,1),('002','VTA','0001','00005477',3,'2018-05-07','0020000271','GN','2018-05-07',1,0.000,5.000,-5.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:53:19',0,1),('002','VTA','0001','00005477',3,'2018-05-07','0020001823','GN','2018-05-07',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:53:19',0,1),('002','VTA','0001','00005477',3,'2018-05-07','0020000048','GN','2018-05-07',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:53:19',0,1),('002','VTA','0001','00005478',3,'2018-05-07','0020001831','GN','2018-05-07',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:55:46',0,1),('002','VTA','0001','00005478',3,'2018-05-07','0020000030','GN','2018-05-07',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:55:46',0,1),('002','VTA','0001','00005478',3,'2018-05-07','0020001933','GN','2018-05-07',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 15:55:46',0,1),('002','VTA','0001','00005479',3,'2018-05-07','0020002166','GN','2018-05-07',1,0.000,3.000,-3.000,0.0000,13.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:03:10',0,1),('002','VTA','0001','00005479',3,'2018-05-07','0020000727','GN','2018-05-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:03:10',0,1),('002','VTA','0001','00005479',3,'2018-05-07','0020000229','GN','2018-05-07',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:03:10',0,1),('002','VTA','0001','00005479',3,'2018-05-07','0020000229','GN','2018-05-07',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:03:10',0,1),('002','VTA','0001','00005480',3,'2018-05-07','0020000727','GN','2018-05-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:15:07',0,1),('002','VTA','0001','00005481',3,'2018-05-07','0020000530','GN','2018-05-07',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:16:17',0,1),('002','VTA','0001','00005481',3,'2018-05-07','0020000048','GN','2018-05-07',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:16:17',0,1),('002','VTA','0001','00005482',3,'2018-05-07','0020000595','GN','2018-05-07',1,0.000,119.000,-119.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:28:37',0,1),('002','VTA','0001','00005482',3,'2018-05-07','0020000593','GN','2018-05-07',1,0.000,2000.000,-2000.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:28:37',0,1),('002','VTA','0001','00005482',3,'2018-05-07','0020000594','GN','2018-05-07',1,0.000,500.000,-500.000,0.0000,0.0950,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:28:37',0,1),('002','VTA','0001','00005483',3,'2018-05-08','0020000232','GN','2018-05-08',1,0.000,4.000,-4.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:29:45',0,1),('002','VTA','0001','00005483',3,'2018-05-08','0020000233','GN','2018-05-08',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:29:45',0,1),('002','VTA','0001','00005484',3,'2018-05-09','0020000237','GN','2018-05-09',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:31:23',0,1),('002','VTA','0001','00005484',3,'2018-05-09','0020000229','GN','2018-05-09',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:31:23',0,1),('002','VTA','0001','00005485',3,'2018-05-09','0020001106','GN','2018-05-09',1,0.000,2.000,-2.000,0.0000,54.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:34:00',0,1),('002','VTA','0001','00005485',3,'2018-05-09','0020000264','GN','2018-05-09',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:34:00',0,1),('002','VTA','0001','00005486',3,'2018-05-09','0020000256','GN','2018-05-09',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:35:54',0,1),('002','VTA','0001','00005486',3,'2018-05-09','0020000774','GN','2018-05-09',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:35:54',0,1),('002','VTA','0001','00005487',3,'2018-05-09','0020001299','GN','2018-05-09',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:38:50',0,1),('002','VTA','0001','00005487',3,'2018-05-09','0020001302','GN','2018-05-09',1,0.000,7.000,-7.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:38:50',0,1),('002','VTA','0001','00005487',3,'2018-05-09','0020001301','GN','2018-05-09',1,0.000,10.000,-10.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:38:50',0,1),('002','VTA','0001','00005488',3,'2018-05-09','0020000595','GN','2018-05-09',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:40:02',0,1),('002','VTA','0001','00005490',3,'2018-05-09','0020002194','GN','2018-05-09',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:46:16',0,1),('002','VTA','0001','00005491',3,'2018-05-10','0020002212','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:47:18',0,1),('002','VTA','0001','00005492',3,'2018-05-10','0020002238','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:54:02',0,1),('002','VTA','0001','00005492',3,'2018-05-10','0020002492','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:54:02',0,1),('002','VTA','0001','00005492',3,'2018-05-10','0020002494','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:54:02',0,1),('002','VTA','0001','00005489',3,'2018-05-10','0020001822','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:54:23',0,1),('002','VTA','0001','00005489',3,'2018-05-10','0020001962','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:54:23',0,1),('002','VTA','0001','00005489',3,'2018-05-10','0020000886','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:54:23',0,1),('002','VTA','0001','00005489',3,'2018-05-10','0020000756','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:54:23',0,1),('002','VTA','0001','00005489',3,'2018-05-10','0020000333','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:54:23',0,1),('002','VTA','0001','00005489',3,'2018-05-10','0020000593','GN','2018-05-10',1,0.000,700.000,-700.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:54:23',0,1),('002','VTA','0001','00005489',3,'2018-05-10','0020000594','GN','2018-05-10',1,0.000,500.000,-500.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:54:23',0,1),('002','VTA','0001','00005472',3,'2018-05-10','0020000651','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:54:45',0,1),('002','VTA','0001','00005472',3,'2018-05-10','0020001252','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:54:45',0,1),('002','VTA','0001','00005460',3,'2018-05-10','0020000725','GN','2018-05-10',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:55:09',0,1),('002','VTA','0001','00005460',3,'2018-05-10','0020000727','GN','2018-05-10',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:55:09',0,1),('002','VTA','0001','00005460',3,'2018-05-10','0020000229','GN','2018-05-10',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:55:09',0,1),('002','VTA','0001','00005493',3,'2018-05-10','0020000532','GN','2018-05-10',1,0.000,20.000,-20.000,0.0000,3.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:59:14',0,1),('002','VTA','0001','00005493',3,'2018-05-10','0020002108','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:59:14',0,1),('002','VTA','0001','00005493',3,'2018-05-10','0020000594','GN','2018-05-10',1,0.000,985.000,-985.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:59:14',0,1),('002','VTA','0001','00005493',3,'2018-05-10','0020000593','GN','2018-05-10',1,0.000,46.000,-46.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 16:59:14',0,1),('002','VTA','0001','00005495',3,'2018-05-10','0020000878','GN','2018-05-10',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:04:51',0,1),('002','VTA','0001','00005495',3,'2018-05-10','0020002166','GN','2018-05-10',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:04:51',0,1),('002','VTA','0001','00005495',3,'2018-05-10','0020000725','GN','2018-05-10',1,0.000,6.000,-6.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:04:51',0,1),('002','VTA','0001','00005495',3,'2018-05-10','0020000442','GN','2018-05-10',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:04:51',0,1),('002','VTA','0001','00005496',3,'2018-05-10','0020001995','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:05:56',0,1),('002','VTA','0001','00005498',3,'2018-05-10','0020000725','GN','2018-05-10',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:15:22',0,1),('002','VTA','0001','00005499',3,'2018-05-11','0020001275','GN','2018-05-11',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:19:45',0,1),('002','VTA','0001','00005499',3,'2018-05-11','0020001086','GN','2018-05-11',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:19:45',0,1),('002','VTA','0001','00005499',3,'2018-05-11','0020001274','GN','2018-05-11',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:19:45',0,1),('002','VTA','0001','00005499',3,'2018-05-11','0020002014','GN','2018-05-11',1,0.000,1.000,-1.000,0.0000,192.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:19:45',0,1),('002','VTA','0001','00005500',3,'2018-05-12','0020001454','GN','2018-05-12',1,0.000,10.000,-10.000,0.0000,5.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:23:23',0,1),('002','VTA','0001','00005501',3,'2018-05-14','0020000202','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:40:30',0,1),('002','VTA','0001','00005501',3,'2018-05-14','0020000090','GN','2018-05-14',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:40:30',0,1),('002','VTA','0001','00005501',3,'2018-05-14','0020000030','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,33.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:40:30',0,1),('002','VTA','0001','00005501',3,'2018-05-14','0020001273','GN','2018-05-14',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:40:30',0,1),('002','VTA','0001','00005501',3,'2018-05-14','0020002514','GN','2018-05-14',1,0.000,6.000,-6.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:40:30',0,1),('002','VTA','0001','00005502',3,'2018-05-14','0020000433','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:41:45',0,1),('002','VTA','0001','00005503',3,'2018-05-14','0020000232','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:47:58',0,1),('002','VTA','0001','00005503',3,'2018-05-14','0020000530','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:47:58',0,1),('002','VTA','0001','00005503',3,'2018-05-14','0020000595','GN','2018-05-14',1,0.000,1000.000,-1000.000,0.0000,0.1100,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:47:58',0,1),('002','VTA','0001','00005503',3,'2018-05-14','0020000323','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:47:58',0,1),('002','VTA','0001','00005503',3,'2018-05-14','0020000233','GN','2018-05-14',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-24 17:47:58',0,1),('001','VTA','F001','00000069',1,'2018-05-24','0010000162','PR','2018-05-24',1,0.000,2.000,-2.000,0.0000,123.0000,0.0000,0,'00100272','INVERSIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2018-05-24 18:48:41',0,1),('001','VTA','F001','00000069',1,'2018-05-24','0010000015','PR','2018-05-24',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100272','INVERSIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2018-05-24 18:48:41',0,1),('001','VTA','F001','00000069',1,'2018-05-24','0010000152','PR','2018-05-24',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100272','INVERSIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2018-05-24 18:48:41',0,1),('001','VTA','F001','00000069',1,'2018-05-24','0010000183','PR','2018-05-24',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100272','INVERSIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2018-05-24 18:48:41',0,1),('001','VTA','B001','00000353',3,'2018-05-25','0010000161','PR','2018-05-25',1,0.000,1.000,-1.000,0.0000,105.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-25 09:03:38',0,1),('001','VTA','B001','00000353',3,'2018-05-25','0010000238','PR','2018-05-25',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-25 09:03:38',0,1),('001','VTA','B001','00000353',3,'2018-05-25','0010000354','PR','2018-05-25',1,0.000,1.000,-1.000,0.0000,108.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-25 09:03:38',0,1),('001','VTA','F001','00000070',1,'2018-05-25','0010000265','PR','2018-05-25',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-25 10:26:53',0,1),('001','VTA','B001','00000354',3,'2018-05-25','0010000300','PR','2018-05-25',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-25 10:55:23',0,1),('001','VTA','F001','00000071',1,'2018-05-25','0010000218','PR','2018-05-25',1,0.000,4.000,-4.000,0.0000,14.5000,0.0000,0,'00100273','INGENIEROS DEL PERU S.A.C.',0,0,0,' ','','2018-05-25 11:18:37',0,1),('001','VTA','B001','00000355',3,'2018-05-25','0010000076','PR','2018-05-25',1,0.000,72.000,-72.000,0.0000,20.8333,0.0000,0,'00100274','SEGUNDO TUCTO GUIOP',0,0,0,' ','','2018-05-25 13:30:37',0,1),('001','VTA','B001','00000355',3,'2018-05-25','0010000070','PR','2018-05-25',1,0.000,102.000,-102.000,0.0000,14.7059,0.0000,0,'00100274','SEGUNDO TUCTO GUIOP',0,0,0,' ','','2018-05-25 13:30:37',0,1),('001','VTA','B001','00000355',3,'2018-05-25','0010000139','PR','2018-05-25',1,0.000,18.000,-18.000,0.0000,27.0000,0.0000,0,'00100274','SEGUNDO TUCTO GUIOP',0,0,0,' ','','2018-05-25 13:30:37',0,1),('001','VTA','B001','00000355',3,'2018-05-25','0010000022','PR','2018-05-25',1,0.000,198.000,-198.000,0.0000,13.0000,0.0000,0,'00100274','SEGUNDO TUCTO GUIOP',0,0,0,' ','','2018-05-25 13:30:37',0,1),('001','VTA','B001','00000355',3,'2018-05-25','0010000119','PR','2018-05-25',1,0.000,180.000,-180.000,0.0000,7.0000,0.0000,0,'00100274','SEGUNDO TUCTO GUIOP',0,0,0,' ','','2018-05-25 13:30:37',0,1),('001','VTA','B001','00000355',3,'2018-05-25','0010000209','PR','2018-05-25',1,0.000,18.000,-18.000,0.0000,1.8000,0.0000,0,'00100274','SEGUNDO TUCTO GUIOP',0,0,0,' ','','2018-05-25 13:30:37',0,1),('001','VTA','B001','00000355',3,'2018-05-25','0010000131','PR','2018-05-25',1,0.000,2.000,-2.000,0.0000,74.0000,0.0000,0,'00100274','SEGUNDO TUCTO GUIOP',0,0,0,' ','','2018-05-25 13:30:37',0,1),('001','VTA','B001','00000355',3,'2018-05-25','0010000099','PR','2018-05-25',1,0.000,84.000,-84.000,0.0000,25.5000,0.0000,0,'00100274','SEGUNDO TUCTO GUIOP',0,0,0,' ','','2018-05-25 13:30:37',0,1),('001','VTA','F001','00000072',1,'2018-05-25','0010000057','PR','2018-05-25',1,0.000,180.000,-180.000,0.0000,23.0000,0.0000,0,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,0,0,' ','','2018-05-25 15:43:12',0,1),('001','VTA','F001','00000072',1,'2018-05-25','0010000070','PR','2018-05-25',1,0.000,180.000,-180.000,0.0000,14.0000,0.0000,0,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,0,0,' ','','2018-05-25 15:43:12',0,1),('001','VTA','F001','00000072',1,'2018-05-25','0010000075','PR','2018-05-25',1,0.000,120.000,-120.000,0.0000,17.3000,0.0000,0,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,0,0,' ','','2018-05-25 15:43:12',0,1),('001','VTA','F001','00000072',1,'2018-05-25','0010000072','PR','2018-05-25',1,0.000,60.000,-60.000,0.0000,28.0000,0.0000,0,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,0,0,' ','','2018-05-25 15:43:12',0,1),('001','VTA','F001','00000073',1,'2018-05-25','0010000314','PR','2018-05-25',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-05-25 16:32:24',0,1),('001','VTA','F001','00000073',1,'2018-05-25','0010000245','PR','2018-05-25',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-05-25 16:32:24',0,1),('001','VTA','F001','00000073',1,'2018-05-25','0010000217','PR','2018-05-25',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-05-25 16:32:24',0,1),('001','VTA','B001','00000356',3,'2018-05-26','0010000233','PR','2018-05-26',1,0.000,6.000,-6.000,0.0000,37.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 08:14:49',0,1),('001','VTA','F001','00000074',1,'2018-05-26','0010000314','PR','2018-05-26',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-05-26 09:03:49',0,1),('002','VTA','0001','00001165',1,'2018-05-05','0020000794','GN','2018-05-05',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-05-26 09:11:51',0,1),('002','VTA','0001','00001167',1,'2018-05-07','0020002051','GN','2018-05-07',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200042','CONSORSIO YURAYACU ',0,0,0,' ','','2018-05-26 09:22:20',0,1),('002','VTA','0001','00001167',1,'2018-05-07','0020000600','GN','2018-05-07',1,0.000,4.000,-4.000,0.0000,1.3000,0.0000,0,'00200042','CONSORSIO YURAYACU ',0,0,0,' ','','2018-05-26 09:22:20',0,1),('002','VTA','0001','00001168',1,'2018-05-08','0020002109','GN','2018-05-08',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-26 09:26:37',0,1),('002','VTA','0001','00001168',1,'2018-05-08','0020000088','GN','2018-05-08',1,0.000,5.000,-5.000,0.0000,2.5000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-26 09:26:37',0,1),('002','VTA','0001','00001169',1,'2018-05-08','0020000233','GN','2018-05-08',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 10:03:43',0,1),('002','VTA','0001','00001170',1,'2018-05-08','0020000233','GN','2018-05-08',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 10:05:12',0,1),('002','VTA','0001','00001171',1,'2018-05-08','0020000182','GN','2018-05-08',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 10:13:00',0,1),('002','VTA','0001','00001171',1,'2018-05-08','0020000229','GN','2018-05-08',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 10:13:00',0,1),('002','VTA','0001','00001171',1,'2018-05-08','0020001748','GN','2018-05-08',1,0.000,2.000,-2.000,0.0000,47.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 10:13:00',0,1),('002','VTA','0001','00001172',1,'2018-05-10','0020001451','GN','2018-05-10',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,0,0,' ','','2018-05-26 10:15:36',0,1),('002','VTA','0001','00001172',1,'2018-05-10','0020000672','GN','2018-05-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,0,0,' ','','2018-05-26 10:15:36',0,1),('002','VTA','0001','00001174',1,'2018-05-14','0020000236','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200303','TRAKTOR CONTRATISTAS GENERALES S A C',0,0,0,' ','','2018-05-26 10:24:39',0,1),('002','VTA','0001','00001174',1,'2018-05-14','0020000464','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200303','TRAKTOR CONTRATISTAS GENERALES S A C',0,0,0,' ','','2018-05-26 10:24:39',0,1),('002','VTA','0001','00001174',1,'2018-05-14','0020000878','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00200303','TRAKTOR CONTRATISTAS GENERALES S A C',0,0,0,' ','','2018-05-26 10:24:39',0,1),('002','VTA','0001','00001173',1,'2018-05-11','0020000725','GN','2018-05-11',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-05-26 10:25:08',0,1),('002','VTA','0001','00001166',1,'2018-05-10','0020002215','GN','2018-05-10',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100033','COOPERATIVA  DE SERVICIOS CAPEMA ',0,0,0,' ','','2018-05-26 10:25:24',0,1),('002','VTA','0001','00001175',1,'2018-05-14','0020001134','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200304','CONSORCIO EDUCATIVO MOYOBAMBA',0,0,0,' ','','2018-05-26 10:29:26',0,1),('002','VTA','0001','00001175',1,'2018-05-14','0020001111','GN','2018-05-14',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00200304','CONSORCIO EDUCATIVO MOYOBAMBA',0,0,0,' ','','2018-05-26 10:29:26',0,1),('002','VTA','0001','00001176',1,'2018-05-15','0020000400','GN','2018-05-15',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-05-26 10:40:34',0,1),('002','VTA','0001','00001177',1,'2018-05-15','0020000886','GN','2018-05-15',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100241','PANDURO VELA RICARDO',0,0,0,' ','','2018-05-26 10:41:42',0,1),('002','VTA','0001','00001180',1,'2018-05-19','0020000529','GN','2018-05-19',1,0.000,5.000,-5.000,0.0000,15.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 10:48:13',0,1),('002','VTA','0001','00001180',1,'2018-05-19','0020002198','GN','2018-05-19',1,0.000,2.000,-2.000,0.0000,52.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 10:48:13',0,1),('002','VTA','0001','00001181',1,'2018-05-19','0020000305','GN','2018-05-19',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 10:50:54',0,1),('002','VTA','0001','00001181',1,'2018-05-19','0020002343','GN','2018-05-19',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 10:50:54',0,1),('002','VTA','0001','00001182',1,'2018-05-19','0020001146','GN','2018-05-19',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 11:03:23',0,1),('002','VTA','0001','00001182',1,'2018-05-19','0020000552','GN','2018-05-19',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 11:03:23',0,1),('002','VTA','0001','00001182',1,'2018-05-19','0020001655','GN','2018-05-19',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 11:03:23',0,1),('002','VTA','0001','00001182',1,'2018-05-19','0020001661','GN','2018-05-19',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 11:03:23',0,1),('002','VTA','0001','00001182',1,'2018-05-19','0020001663','GN','2018-05-19',1,0.000,2.000,-2.000,0.0000,7.5000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 11:03:23',0,1),('002','VTA','0001','00001182',1,'2018-05-19','0020001548','GN','2018-05-19',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 11:03:23',0,1),('002','VTA','0001','00001182',1,'2018-05-19','0020000082','GN','2018-05-19',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 11:03:23',0,1),('002','VTA','0001','00001182',1,'2018-05-19','0020001547','GN','2018-05-19',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200298','LLAMA GAS PUCALLPA SA',0,0,0,' ','','2018-05-26 11:03:23',0,1),('001','VTA','B001','00000357',3,'2018-05-26','0010000317','PR','2018-05-26',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 11:07:50',0,1),('001','VTA','B001','00000357',3,'2018-05-26','0010000126','PR','2018-05-26',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 11:07:50',0,1),('001','VTA','B001','00000357',3,'2018-05-26','0010000075','PR','2018-05-26',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 11:07:50',0,1),('001','VTA','B001','00000358',3,'2018-05-26','0010000354','PR','2018-05-26',1,0.000,3.000,-3.000,0.0000,108.0000,0.0000,0,'00200063','EBER TINEO CALLE',0,0,0,' ','','2018-05-26 11:12:10',0,1),('001','VTA','B001','00000358',3,'2018-05-26','0010000239','PR','2018-05-26',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00200063','EBER TINEO CALLE',0,0,0,' ','','2018-05-26 11:12:10',0,1),('001','VTA','B001','00000358',3,'2018-05-26','0010000007','PR','2018-05-26',1,0.000,6.000,-6.000,0.0000,81.0000,0.0000,0,'00200063','EBER TINEO CALLE',0,0,0,' ','','2018-05-26 11:12:10',0,1),('001','VTA','B001','00000358',3,'2018-05-26','0010000238','PR','2018-05-26',1,0.000,2.000,-2.000,0.0000,56.0000,0.0000,0,'00200063','EBER TINEO CALLE',0,0,0,' ','','2018-05-26 11:12:10',0,1),('001','VTA','B001','00000358',3,'2018-05-26','0010000072','PR','2018-05-26',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00200063','EBER TINEO CALLE',0,0,0,' ','','2018-05-26 11:12:10',0,1),('001','VTA','B001','00000358',3,'2018-05-26','0010000070','PR','2018-05-26',1,0.000,24.000,-24.000,0.0000,15.0000,0.0000,0,'00200063','EBER TINEO CALLE',0,0,0,' ','','2018-05-26 11:12:10',0,1),('001','VTA','B001','00000358',3,'2018-05-26','0010000119','PR','2018-05-26',1,0.000,30.000,-30.000,0.0000,8.0000,0.0000,0,'00200063','EBER TINEO CALLE',0,0,0,' ','','2018-05-26 11:12:10',0,1),('001','VTA','B001','00000358',3,'2018-05-26','0010000053','PR','2018-05-26',1,0.000,30.000,-30.000,0.0000,9.0000,0.0000,0,'00200063','EBER TINEO CALLE',0,0,0,' ','','2018-05-26 11:12:10',0,1),('001','VTA','B001','00000358',3,'2018-05-26','0010000209','PR','2018-05-26',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200063','EBER TINEO CALLE',0,0,0,' ','','2018-05-26 11:12:10',0,1),('001','VTA','B001','00000358',3,'2018-05-26','0010000215','PR','2018-05-26',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00200063','EBER TINEO CALLE',0,0,0,' ','','2018-05-26 11:12:10',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020002366','GN','2018-05-21',1,0.000,8.000,-8.000,0.0000,110.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020001432','GN','2018-05-21',1,0.000,35.000,-35.000,0.0000,1.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020001544','GN','2018-05-21',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020000774','GN','2018-05-21',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020002173','GN','2018-05-21',1,0.000,2.000,-2.000,0.0000,70.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020000401','GN','2018-05-21',1,0.000,44.000,-44.000,0.0000,17.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020000157','GN','2018-05-21',1,0.000,5.000,-5.000,0.0000,3.2000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020000442','GN','2018-05-21',1,0.000,30.000,-30.000,0.0000,3.7000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020000127','GN','2018-05-21',1,0.000,20.000,-20.000,0.0000,2.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020000714','GN','2018-05-21',1,0.000,10.000,-10.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020001611','GN','2018-05-21',1,0.000,35.000,-35.000,0.0000,0.1000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020001482','GN','2018-05-21',1,0.000,17.000,-17.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020001962','GN','2018-05-21',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020002041','GN','2018-05-21',1,0.000,3.500,-3.500,0.0000,9.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020000593','GN','2018-05-21',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020001928','GN','2018-05-21',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020000402','GN','2018-05-21',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001183',1,'2018-05-21','0020000778','GN','2018-05-21',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 11:44:20',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020001279','GN','2018-05-21',1,0.000,2.000,-2.000,0.0000,4.7000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020001723','GN','2018-05-21',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020001281','GN','2018-05-21',1,0.000,1.000,-1.000,0.0000,9.6000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020000515','GN','2018-05-21',1,0.000,5.000,-5.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020001403','GN','2018-05-21',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020000546','GN','2018-05-21',1,0.000,10.000,-10.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020002263','GN','2018-05-21',1,0.000,4.000,-4.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020002028','GN','2018-05-21',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020002053','GN','2018-05-21',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020002198','GN','2018-05-21',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020000376','GN','2018-05-21',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020001039','GN','2018-05-21',1,0.000,10.000,-10.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020001732','GN','2018-05-21',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020002364','GN','2018-05-21',1,0.000,1.000,-1.000,0.0000,500.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020000886','GN','2018-05-21',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020000714','GN','2018-05-21',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001184',1,'2018-05-21','0020001360','GN','2018-05-21',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:03:55',0,1),('002','VTA','0001','00001185',1,'2018-05-21','0020000419','GN','2018-05-21',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:19:45',0,1),('002','VTA','0001','00001185',1,'2018-05-21','0020001423','GN','2018-05-21',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:19:45',0,1),('002','VTA','0001','00001185',1,'2018-05-21','0020001982','GN','2018-05-21',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:19:45',0,1),('002','VTA','0001','00001185',1,'2018-05-21','0020002085','GN','2018-05-21',1,0.000,9.000,-9.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:19:45',0,1),('002','VTA','0001','00001185',1,'2018-05-21','0020001672','GN','2018-05-21',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:19:45',0,1),('002','VTA','0001','00001185',1,'2018-05-21','0020002164','GN','2018-05-21',1,0.000,12.000,-12.000,0.0000,0.7000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:19:45',0,1),('002','VTA','0001','00001185',1,'2018-05-21','0020001591','GN','2018-05-21',1,0.000,12.000,-12.000,0.0000,0.1000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:19:45',0,1),('002','VTA','0001','00001185',1,'2018-05-21','0020001586','GN','2018-05-21',1,0.000,12.000,-12.000,0.0000,0.1000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:19:45',0,1),('002','VTA','0001','00001185',1,'2018-05-21','0020001065','GN','2018-05-21',1,0.000,1.000,-1.000,0.0000,220.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:19:45',0,1),('002','VTA','0001','00001185',1,'2018-05-21','0020001788','GN','2018-05-21',1,0.000,6.000,-6.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:19:45',0,1),('002','VTA','0001','00001185',1,'2018-05-21','0020002468','GN','2018-05-21',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 12:19:45',0,1),('001','VTA','B001','00000359',3,'2018-05-26','0010000017','PR','2018-05-26',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 12:26:17',0,1),('002','VTA','0001','00001188',1,'2018-05-23','0020000727','GN','2018-05-23',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-05-26 12:27:24',0,1),('002','VTA','0001','00001189',1,'2018-05-22','0020001141','GN','2018-05-22',1,0.000,400.000,-400.000,0.0000,1.0800,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 13:13:41',0,1),('002','VTA','0001','00001189',1,'2018-05-22','0020001297','GN','2018-05-22',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 13:13:41',0,1),('002','VTA','0001','00001189',1,'2018-05-22','0020001468','GN','2018-05-22',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 13:13:41',0,1),('002','VTA','0001','00001189',1,'2018-05-22','0020000831','GN','2018-05-22',1,0.000,5.000,-5.000,0.0000,25.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 13:13:41',0,1),('002','VTA','0001','00001189',1,'2018-05-22','0020002486','GN','2018-05-22',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 13:13:41',0,1),('002','VTA','0001','00001189',1,'2018-05-22','0020002263','GN','2018-05-22',1,0.000,8.000,-8.000,0.0000,11.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 13:13:41',0,1),('002','VTA','0001','00001189',1,'2018-05-22','0020002213','GN','2018-05-22',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 13:13:41',0,1),('002','VTA','0001','00001189',1,'2018-05-22','0020000321','GN','2018-05-22',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 13:13:41',0,1),('002','VTA','0001','00001190',1,'2018-05-23','0020002232','GN','2018-05-23',1,0.000,1.000,-1.000,0.0000,850.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-05-26 13:15:09',0,1),('002','VTA','0001','00001191',1,'2018-05-23','0020001039','GN','2018-05-23',1,0.000,20.000,-20.000,0.0000,14.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-05-26 13:16:14',0,1),('002','VTA','0001','00001192',1,'2018-05-24','0020000727','GN','2018-05-24',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-05-26 13:18:05',0,1),('002','VTA','0001','00001193',1,'2018-05-25','0020001423','GN','2018-05-25',1,0.000,20.000,-20.000,0.0000,40.0000,0.0000,0,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,0,0,' ','','2018-05-26 13:22:15',0,1),('002','VTA','0001','00001193',1,'2018-05-25','0020002008','GN','2018-05-25',1,0.000,2.000,-2.000,0.0000,15.5000,0.0000,0,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,0,0,' ','','2018-05-26 13:22:15',0,1),('002','VTA','0001','00001193',1,'2018-05-25','0020002515','GN','2018-05-25',1,0.000,6.000,-6.000,0.0000,7.5000,0.0000,0,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,0,0,' ','','2018-05-26 13:22:15',0,1),('002','VTA','0001','00001193',1,'2018-05-25','0020002173','GN','2018-05-25',1,0.000,8.000,-8.000,0.0000,65.0000,0.0000,0,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,0,0,' ','','2018-05-26 13:22:15',0,1),('002','VTA','0001','00005504',3,'2018-05-14','0020000464','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:29:07',0,1),('002','VTA','0001','00005504',3,'2018-05-14','0020002017','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:29:07',0,1),('002','VTA','0001','00005504',3,'2018-05-14','0020001455','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:29:07',0,1),('002','VTA','0001','00005504',3,'2018-05-14','0020001091','GN','2018-05-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:29:07',0,1),('002','VTA','0001','00005505',3,'2018-05-14','0020000233','GN','2018-05-14',1,0.000,100.000,-100.000,0.0000,21.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:30:16',0,1),('002','VTA','0001','00005497',3,'2018-05-11','0020001544','GN','2018-05-11',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:30:59',0,1),('002','VTA','0001','00005497',3,'2018-05-11','0020001884','GN','2018-05-11',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:30:59',0,1),('002','VTA','0001','00005506',3,'2018-05-15','0020000233','GN','2018-05-15',1,0.000,11.000,-11.000,0.0000,21.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:32:05',0,1),('002','VTA','0001','00005507',3,'2018-05-15','0020000232','GN','2018-05-15',1,0.000,19.000,-19.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:33:29',0,1),('002','VTA','0001','00005509',3,'2018-05-16','0020001275','GN','2018-05-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:48:11',0,1),('002','VTA','0001','00005509',3,'2018-05-16','0020001125','GN','2018-05-16',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:48:11',0,1),('002','VTA','0001','00005509',3,'2018-05-16','0020001087','GN','2018-05-16',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:48:11',0,1),('002','VTA','0001','00005509',3,'2018-05-16','0020000378','GN','2018-05-16',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:48:11',0,1),('002','VTA','0001','00005509',3,'2018-05-16','0020001187','GN','2018-05-16',1,0.000,50.000,-50.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:48:11',0,1),('002','VTA','0001','00005509',3,'2018-05-16','0020000242','GN','2018-05-16',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:48:11',0,1),('002','VTA','0001','00005510',3,'2018-05-16','0020000886','GN','2018-05-16',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:49:25',0,1),('002','VTA','0001','00005508',3,'2018-05-15','0020001148','GN','2018-05-15',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:49:52',0,1),('002','VTA','0001','00005508',3,'2018-05-15','0020000964','GN','2018-05-15',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:49:52',0,1),('002','VTA','0001','00005508',3,'2018-05-15','0020000973','GN','2018-05-15',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:49:52',0,1),('002','VTA','0001','00005508',3,'2018-05-15','0020000972','GN','2018-05-15',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:49:52',0,1),('002','VTA','0001','00005508',3,'2018-05-15','0020002196','GN','2018-05-15',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:49:52',0,1),('002','VTA','0001','00005511',3,'2018-05-16','0020000596','GN','2018-05-16',1,0.000,1500.000,-1500.000,0.0000,0.1400,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:52:58',0,1),('002','VTA','0001','00005511',3,'2018-05-16','0020000726','GN','2018-05-16',1,0.000,8.000,-8.000,0.0000,36.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:52:58',0,1),('002','VTA','0001','00005511',3,'2018-05-16','0020000725','GN','2018-05-16',1,0.000,9.000,-9.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:52:58',0,1),('002','VTA','0001','00005512',3,'2018-05-17','0020000931','GN','2018-05-17',1,0.000,1.000,-1.000,0.0000,250.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:53:31',0,1),('002','VTA','0001','00005513',3,'2018-05-17','0020000931','GN','2018-05-17',1,0.000,1.000,-1.000,0.0000,250.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 13:54:49',0,1),('002','VTA','0001','00005514',3,'2018-05-17','0020000232','GN','2018-05-17',1,0.000,7.000,-7.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:00:48',0,1),('002','VTA','0001','00005514',3,'2018-05-17','0020000970','GN','2018-05-17',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:00:48',0,1),('002','VTA','0001','00005514',3,'2018-05-17','0020000996','GN','2018-05-17',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:00:48',0,1),('002','VTA','0001','00005514',3,'2018-05-17','0020000352','GN','2018-05-17',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:00:48',0,1),('002','VTA','0001','00005514',3,'2018-05-17','0020000233','GN','2018-05-17',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:00:48',0,1),('002','VTA','0001','00005514',3,'2018-05-17','0020000595','GN','2018-05-17',1,0.000,100.000,-100.000,0.0000,0.1100,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:00:48',0,1),('002','VTA','0001','00005515',3,'2018-05-18','0020001773','GN','2018-05-18',1,0.000,1.000,-1.000,0.0000,270.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:01:52',0,1),('002','VTA','0001','00005516',3,'2018-05-19','0020002263','GN','2018-05-19',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:05:45',0,1),('002','VTA','0001','00005516',3,'2018-05-19','0020001690','GN','2018-05-19',1,0.000,36.000,-36.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:05:45',0,1),('002','VTA','0001','00005516',3,'2018-05-19','0020000595','GN','2018-05-19',1,0.000,500.000,-500.000,0.0000,0.1100,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:05:45',0,1),('002','VTA','0001','00005516',3,'2018-05-19','0020000323','GN','2018-05-19',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:05:45',0,1),('002','VTA','0001','00005516',3,'2018-05-19','0020000530','GN','2018-05-19',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:05:45',0,1),('002','VTA','0001','00005516',3,'2018-05-19','0020002166','GN','2018-05-19',1,0.000,4.000,-4.000,0.0000,13.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:05:45',0,1),('002','VTA','0001','00005518',3,'2018-05-22','0020000293','GN','2018-05-22',1,0.000,500.000,-500.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:13:32',0,1),('002','VTA','0001','00005518',3,'2018-05-22','0020000157','GN','2018-05-22',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:13:32',0,1),('002','VTA','0001','00005518',3,'2018-05-22','0020000232','GN','2018-05-22',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:13:32',0,1),('002','VTA','0001','00005518',3,'2018-05-22','0020000886','GN','2018-05-22',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:13:32',0,1),('002','VTA','0001','00005519',3,'2018-05-23','0020001642','GN','2018-05-23',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:14:56',0,1),('002','VTA','0001','00005520',3,'2018-05-23','0020002436','GN','2018-05-23',1,0.000,4.000,-4.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:17:54',0,1),('002','VTA','0001','00005520',3,'2018-05-23','0020002439','GN','2018-05-23',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:17:54',0,1),('002','VTA','0001','00005520',3,'2018-05-23','0020002467','GN','2018-05-23',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:17:54',0,1),('002','VTA','0001','00005521',3,'2018-05-23','0020002040','GN','2018-05-23',1,0.000,14.000,-14.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:21:13',0,1),('002','VTA','0001','00005521',3,'2018-05-23','0020001209','GN','2018-05-23',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:21:13',0,1),('002','VTA','0001','00005521',3,'2018-05-23','0020000401','GN','2018-05-23',1,0.000,10.000,-10.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:21:13',0,1),('002','VTA','0001','00005522',3,'2018-05-24','0020001945','GN','2018-05-24',1,0.000,11.000,-11.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:30:19',0,1),('002','VTA','0001','00005522',3,'2018-05-24','0020000988','GN','2018-05-24',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:30:19',0,1),('002','VTA','0001','00005517',3,'2018-05-23','0020000937','GN','2018-05-23',1,0.000,10.000,-10.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:30:39',0,1),('002','VTA','0001','00005517',3,'2018-05-23','0020001146','GN','2018-05-23',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:30:39',0,1),('002','VTA','0001','00005517',3,'2018-05-23','0020001604','GN','2018-05-23',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:30:39',0,1),('002','VTA','0001','00005517',3,'2018-05-23','0020000886','GN','2018-05-23',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:30:39',0,1),('002','VTA','0001','00005523',3,'2018-05-25','0020000233','GN','2018-05-25',1,0.000,11.000,-11.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:32:01',0,1),('002','VTA','0001','00005523',3,'2018-05-25','0020000240','GN','2018-05-25',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:32:01',0,1),('002','VTA','0001','00005524',3,'2018-05-25','0020001371','GN','2018-05-25',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:32:50',0,1),('002','VTA','0001','00005525',3,'2018-05-25','0020000727','GN','2018-05-25',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:33:39',0,1),('002','VTA','0001','00005526',3,'2018-05-25','0020001229','GN','2018-05-25',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:41:22',0,1),('002','VTA','0001','00005526',3,'2018-05-25','0020001642','GN','2018-05-25',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:41:22',0,1),('002','VTA','0001','00005526',3,'2018-05-25','0020000248','GN','2018-05-25',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:41:22',0,1),('002','VTA','0001','00005526',3,'2018-05-25','0020000249','GN','2018-05-25',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 14:41:22',0,1),('001','VTA','B001','00000360',3,'2018-05-26','0010000130','PR','2018-05-26',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 15:16:44',0,1),('001','VTA','B001','00000360',3,'2018-05-26','0010000004','PR','2018-05-26',1,0.000,6.000,-6.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 15:16:44',0,1),('001','VTA','B001','00000361',3,'2018-05-26','0010000007','PR','2018-05-26',1,0.000,6.000,-6.000,0.0000,81.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-26 16:11:26',0,1),('001','VTA','F001','00000075',1,'2018-05-28','0010000234','PR','2018-05-28',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-05-28 08:50:32',0,1),('001','VTA','B001','00000362',3,'2018-05-28','0010000180','PR','2018-05-28',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-28 10:11:28',0,1),('001','VTA','F001','00000076',1,'2018-05-28','0010000049','PR','2018-05-28',1,0.000,24.000,-24.000,0.0000,57.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2018-05-28 12:02:33',0,1),('001','VTA','F001','00000076',1,'2018-05-28','0010000265','PR','2018-05-28',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2018-05-28 12:02:33',0,1),('001','VTA','B001','00000363',3,'2018-05-28','0010000275','PR','2018-05-28',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-28 13:13:06',0,1),('001','VTA','B001','00000364',3,'2018-05-28','0010000285','PR','2018-05-28',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-28 13:57:43',0,1),('001','VTA','B001','00000365',3,'2018-05-28','0010000042','PR','2018-05-28',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-28 16:14:10',0,1),('001','VTA','B001','00000366',3,'2018-05-28','0010000275','PR','2018-05-28',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-28 17:34:08',0,1),('001','VTA','B001','00000367',3,'2018-05-28','0010000232','PR','2018-05-28',1,0.000,14.500,-14.500,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-28 17:36:53',0,1),('001','VTA','B001','00000368',3,'2018-05-29','0010000165','PR','2018-05-29',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-29 07:55:06',0,1),('001','VTA','B001','00000369',3,'2018-05-29','0010000325','PR','2018-05-29',1,0.000,1.000,-1.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-29 08:02:46',0,1),('001','VTA','B001','00000370',3,'2018-05-29','0010000088','PR','2018-05-29',1,0.000,60.000,-60.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-29 08:50:28',0,1),('001','VTA','B001','00000370',3,'2018-05-29','0010000099','PR','2018-05-29',1,0.000,60.000,-60.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-29 08:50:28',0,1),('001','VTA','B001','00000370',3,'2018-05-29','0010000070','PR','2018-05-29',1,0.000,24.000,-24.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-29 08:50:28',0,1),('001','VTA','F001','00000077',1,'2018-05-29','0010000226','PR','2018-05-29',1,0.000,2.000,-2.000,0.0000,125.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-05-29 11:29:15',0,1),('001','VTA','B001','00000371',3,'2018-05-29','0010000042','PR','2018-05-29',1,0.000,30.000,-30.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-29 11:34:48',0,1),('001','VTA','B001','00000372',3,'2018-05-29','0010000318','PR','2018-05-29',1,0.000,1.000,-1.000,0.0000,215.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-29 14:08:41',0,1),('001','VTA','B001','00000373',3,'2018-05-29','0010000049','PR','2018-05-29',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-29 14:39:49',0,1),('001','VTA','B001','00000374',3,'2018-05-29','0010000069','PR','2018-05-29',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-29 14:56:40',0,1),('001','VTA','B001','00000375',3,'2018-05-29','0010000015','PR','2018-05-29',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-29 15:28:05',0,1),('001','VTA','F001','00000078',1,'2018-05-29','0010000265','PR','2018-05-29',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2018-05-29 18:20:36',0,1),('001','VTA','B001','00000376',3,'2018-05-29','0010000354','PR','2018-05-29',1,0.000,7.000,-7.000,0.0000,107.0000,0.0000,0,'00100011','ANTONIO SAUCEDO TERRONES ',0,0,0,' ','','2018-05-29 18:25:49',0,1),('001','VTA','B001','00000377',3,'2018-05-30','0010000360','PR','2018-05-30',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-30 08:49:26',0,1),('001','VTA','B001','00000378',3,'2018-05-30','0010000015','PR','2018-05-30',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-30 09:51:27',0,1),('001','VTA','B001','00000379',3,'2018-05-30','0010000081','PR','2018-05-30',1,0.000,60.000,-60.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-30 12:40:49',0,1),('001','VTA','B001','00000380',3,'2018-05-30','0010000015','PR','2018-05-30',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-30 13:23:00',0,1),('001','VTA','B001','00000382',3,'2018-05-30','0010000242','PR','2018-05-30',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-30 14:29:00',0,1),('001','VTA','B001','00000382',3,'2018-05-30','0010000215','PR','2018-05-30',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-30 14:29:00',0,1),('001','VTA','B001','00000383',3,'2018-05-30','0010000235','PR','2018-05-30',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-30 16:32:22',0,1),('001','VTA','B001','00000381',3,'2018-05-30','0010000161','PR','2018-05-30',1,0.000,4.000,-4.000,0.0000,105.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-30 16:33:15',0,1),('001','VTA','B001','00000381',3,'2018-05-30','0010000058','PR','2018-05-30',1,0.000,12.000,-12.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-30 16:33:15',0,1),('001','VTA','B001','00000381',3,'2018-05-30','0010000022','PR','2018-05-30',1,0.000,12.000,-12.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-30 16:33:15',0,1),('001','VTA','B001','00000384',3,'2018-05-30','0010000314','PR','2018-05-30',1,0.000,6.000,-6.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-30 17:02:14',0,1),('001','VTA','B001','00000385',3,'2018-05-30','0010000074','PR','2018-05-30',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-30 17:27:34',0,1),('001','VTA','B001','00000386',3,'2018-05-30','0010000126','PR','2018-05-30',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-05-30 18:15:23',0,1),('001','VTA','B001','00000387',3,'2018-06-01','0010000139','PR','2018-06-01',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-01 08:06:22',0,1),('001','VTA','B001','00000387',3,'2018-06-01','0010000070','PR','2018-06-01',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-01 08:06:22',0,1),('001','VTA','B001','00000387',3,'2018-06-01','0010000211','PR','2018-06-01',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-01 08:06:22',0,1),('001','VTA','B001','00000388',3,'2018-06-01','0010000057','PR','2018-06-01',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-01 09:12:31',0,1),('001','VTA','F001','00000079',1,'2018-06-01','0010000163','PR','2018-06-01',1,0.000,23.000,-23.000,0.0000,22.0000,0.0000,0,'00100184','SANCHES INGENIEROS S.R.L.',0,0,0,' ','','2018-06-01 09:47:14',0,1),('001','VTA','F001','00000080',1,'2018-06-01','0010000299','PR','2018-06-01',1,0.000,9.000,-9.000,0.0000,58.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-06-01 11:16:59',0,1),('001','VTA','F001','00000080',1,'2018-06-01','0010000054','PR','2018-06-01',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-06-01 11:16:59',0,1),('001','VTA','B001','00000389',3,'2018-06-01','0010000251','PR','2018-06-01',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-01 11:58:16',0,1),('001','VTA','F001','00000081',1,'2018-06-01','0010000034','PR','2018-06-01',1,0.000,6.000,-6.000,0.0000,56.0000,0.0000,0,'00100004','ALCIDES MALDONADO TRUJILLANO',0,0,0,' ','','2018-06-01 13:38:13',0,1),('001','VTA','B001','00000390',3,'2018-06-01','0010000234','PR','2018-06-01',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-01 14:11:24',0,1),('001','VTA','B001','00000391',3,'2018-06-01','0010000317','PR','2018-06-01',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-01 14:33:15',0,1),('001','VTA','B001','00000391',3,'2018-06-01','0010000362','PR','2018-06-01',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-01 14:33:15',0,1),('001','VTA','B001','00000392',3,'2018-06-01','0010000214','PR','2018-06-01',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-01 15:02:57',0,1),('001','VTA','B001','00000393',3,'2018-06-01','0010000314','PR','2018-06-01',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00200302','VEGA MONTEZA ELISEO',0,0,0,' ','','2018-06-01 18:16:25',0,1),('001','VTA','F001','00000082',1,'2018-06-02','0010000314','PR','2018-06-02',1,0.000,12.000,-12.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-06-02 07:53:33',0,1),('001','VTA','B001','00000395',3,'2018-06-02','0010000179','PR','2018-06-02',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 08:41:55',0,1),('001','VTA','B001','00000395',3,'2018-06-02','0010000234','PR','2018-06-02',1,0.000,3.000,-3.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 08:41:55',0,1),('001','VTA','B001','00000396',3,'2018-06-02','0010000250','PR','2018-06-02',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 08:53:37',0,1),('002','VTA','0001','00005527',3,'2018-05-25','0020002429','GN','2018-05-25',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 09:49:57',0,1),('002','VTA','0001','00005527',3,'2018-05-25','0020001148','GN','2018-05-25',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 09:49:57',0,1),('002','VTA','0001','00005527',3,'2018-05-25','0020001704','GN','2018-05-25',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 09:49:57',0,1),('002','VTA','0001','00005528',3,'2018-05-25','0020000096','GN','2018-05-25',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 09:56:46',0,1),('002','VTA','0001','00005529',3,'2018-05-25','0020002507','GN','2018-05-25',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 10:03:53',0,1),('001','VTA','B001','00000397',3,'2018-06-02','0010000277','PR','2018-06-02',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 10:10:54',0,1),('002','VTA','0001','00005530',3,'2018-05-28','0020000202','GN','2018-05-28',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 10:15:29',0,1),('001','VTA','F001','00000083',1,'2018-06-02','0010000163','PR','2018-06-02',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00100186','SANCHEZ INGENIEROS S.R.L.',0,0,0,' ','','2018-06-02 10:19:47',0,1),('001','VTA','B001','00000398',3,'2018-06-02','0010000119','PR','2018-06-02',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 10:44:13',0,1),('001','VTA','B001','00000398',3,'2018-06-02','0010000022','PR','2018-06-02',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 10:44:13',0,1),('002','VTA','0001','00005531',3,'2018-05-28','0020001642','GN','2018-05-28',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:04:58',0,1),('002','VTA','0001','00005532',3,'2018-05-28','0020002226','GN','2018-05-28',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:08:26',0,1),('002','VTA','0001','00005533',3,'2018-05-28','0020001168','GN','2018-05-28',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:09:22',0,1),('002','VTA','0001','00005534',3,'2018-05-29','0020000664','GN','2018-05-29',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:10:27',0,1),('002','VTA','0001','00005534',3,'2018-05-29','0020000402','GN','2018-05-29',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:10:27',0,1),('002','VTA','0001','00005535',3,'2018-05-29','0020000530','GN','2018-05-29',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:11:28',0,1),('002','VTA','0001','00005536',3,'2018-05-29','0020000668','GN','2018-05-29',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:12:08',0,1),('002','VTA','0001','00005537',3,'2018-05-29','0020000725','GN','2018-05-29',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:13:06',0,1),('002','VTA','0001','00005537',3,'2018-05-29','0020000727','GN','2018-05-29',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:13:06',0,1),('002','VTA','0001','00005538',3,'2018-05-30','0020001141','GN','2018-05-30',1,0.000,200.000,-200.000,0.0000,1.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:28:28',0,1),('002','VTA','0001','00005538',3,'2018-05-30','0020000964','GN','2018-05-30',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:28:28',0,1),('002','VTA','0001','00005538',3,'2018-05-30','0020000157','GN','2018-05-30',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:28:28',0,1),('002','VTA','0001','00005538',3,'2018-05-30','0020000992','GN','2018-05-30',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:28:28',0,1),('002','VTA','0001','00005538',3,'2018-05-30','0020000994','GN','2018-05-30',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:28:28',0,1),('002','VTA','0001','00005538',3,'2018-05-30','0020000542','GN','2018-05-30',1,0.000,7.000,-7.000,0.0000,2.3500,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:28:28',0,1),('002','VTA','0001','00005538',3,'2018-05-30','0020000578','GN','2018-05-30',1,0.000,5.000,-5.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:28:28',0,1),('002','VTA','0001','00005538',3,'2018-05-30','0020000636','GN','2018-05-30',1,0.000,50.000,-50.000,0.0000,0.2400,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 12:28:28',0,1),('001','VTA','F001','00000084',1,'2018-06-02','0010000167','PR','2018-06-02',1,0.000,4.000,-4.000,0.0000,115.0000,0.0000,0,'00100276','INST.INTERAMERICANO DE COOP.AGRICULTURA',0,0,0,' ','','2018-06-02 13:08:32',0,1),('001','VTA','F001','00000084',1,'2018-06-02','0010000097','PR','2018-06-02',1,0.000,60.000,-60.000,0.0000,65.0000,0.0000,0,'00100276','INST.INTERAMERICANO DE COOP.AGRICULTURA',0,0,0,' ','','2018-06-02 13:08:32',0,1),('001','VTA','F001','00000085',1,'2018-06-02','0010000025','PR','2018-06-02',1,0.000,36.000,-36.000,0.0000,32.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2018-06-02 14:13:00',0,1),('001','VTA','F001','00000085',1,'2018-06-02','0010000076','PR','2018-06-02',1,0.000,36.000,-36.000,0.0000,21.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2018-06-02 14:13:00',0,1),('001','VTA','B001','00000399',3,'2018-06-02','0010000021','PR','2018-06-02',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 14:57:09',0,1),('001','VTA','B001','00000400',3,'2018-06-02','0010000070','PR','2018-06-02',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 16:26:56',0,1),('001','VTA','B001','00000401',3,'2018-06-02','0010000042','PR','2018-06-02',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 16:28:10',0,1),('001','VTA','B001','00000402',3,'2018-06-02','0010000251','PR','2018-06-02',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 16:57:26',0,1),('001','VTA','B001','00000394',3,'2018-06-02','0010000177','PR','2018-06-02',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-02 19:34:32',0,1),('001','VTA','B001','00000403',3,'2018-06-04','0010000084','NF','2018-06-04',1,0.000,72.000,-72.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 09:22:31',0,1),('001','VTA','B001','00000403',3,'2018-06-04','0010000283','NF','2018-06-04',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 09:22:31',0,1),('001','VTA','B001','00000403',3,'2018-06-04','0010000359','NF','2018-06-04',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 09:22:31',0,1),('002','VTA','0001','00005539',3,'2018-05-30','0020001608','GN','2018-05-30',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:10:11',0,1),('002','VTA','0001','00005539',3,'2018-05-30','0020000636','GN','2018-05-30',1,0.000,20.000,-20.000,0.0000,0.2500,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:10:11',0,1),('002','VTA','0001','00005539',3,'2018-05-30','0020001296','GN','2018-05-30',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:10:11',0,1),('002','VTA','0001','00005539',3,'2018-05-30','0020000083','GN','2018-05-30',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:10:11',0,1),('002','VTA','0001','00005540',3,'2018-05-30','0020000826','GN','2018-05-30',1,0.000,1.000,-1.000,0.0000,470.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:11:08',0,1),('002','VTA','0001','00005541',3,'2018-05-30','0020000728','GN','2018-05-30',1,0.000,8.000,-8.000,0.0000,43.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:13:52',0,1),('002','VTA','0001','00005543',3,'2018-05-30','0020000233','GN','2018-05-30',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:15:56',0,1),('002','VTA','0001','00005543',3,'2018-05-30','0020000593','GN','2018-05-30',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:15:56',0,1),('002','VTA','0001','00005544',3,'2018-05-31','0020002414','GN','2018-05-31',1,0.000,1.000,-1.000,0.0000,320.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:16:53',0,1),('002','VTA','0001','00005545',3,'2018-05-31','0020000046','GN','2018-05-31',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:18:05',0,1),('002','VTA','0001','00005546',3,'2018-06-01','0020002194','GN','2018-06-01',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:54:02',0,1),('002','VTA','0001','00005546',3,'2018-06-01','0020001083','GN','2018-06-01',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:54:02',0,1),('002','VTA','0001','00005546',3,'2018-06-01','0020001431','GN','2018-06-01',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:54:02',0,1),('002','VTA','0001','00005546',3,'2018-06-01','0020001301','GN','2018-06-01',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:54:02',0,1),('002','VTA','0001','00005546',3,'2018-06-01','0020002185','GN','2018-06-01',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:54:02',0,1),('002','VTA','0001','00005547',3,'2018-06-01','0020001874','GN','2018-06-01',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:55:17',0,1),('002','VTA','0001','00005548',3,'2018-06-02','0020002462','GN','2018-06-02',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:56:07',0,1),('002','VTA','0001','00005549',3,'2018-06-02','0020001723','GN','2018-06-02',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 10:56:46',0,1),('002','VTA','0001','00005550',3,'2018-06-02','0020001525','GN','2018-06-02',1,0.000,1.000,-1.000,0.0000,310.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 11:01:39',0,1),('002','VTA','0001','00005542',3,'2018-05-30','0020001990','GN','2018-05-30',1,0.000,5.000,-5.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 11:02:51',0,1),('002','VTA','0001','00001194',1,'2018-05-30','0020001608','GN','2018-05-30',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200305','A Y N COMUNICACIONES S.A.C.',0,0,0,' ','','2018-06-04 11:15:55',0,1),('002','VTA','0001','00001194',1,'2018-05-30','0020000636','GN','2018-05-30',1,0.000,20.000,-20.000,0.0000,0.2500,0.0000,0,'00200305','A Y N COMUNICACIONES S.A.C.',0,0,0,' ','','2018-06-04 11:15:55',0,1),('002','VTA','0001','00001194',1,'2018-05-30','0020001296','GN','2018-05-30',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200305','A Y N COMUNICACIONES S.A.C.',0,0,0,' ','','2018-06-04 11:15:55',0,1),('002','VTA','0001','00001194',1,'2018-05-30','0020000083','GN','2018-05-30',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200305','A Y N COMUNICACIONES S.A.C.',0,0,0,' ','','2018-06-04 11:15:55',0,1),('002','VTA','0001','00001194',1,'2018-05-30','0020000974','GN','2018-05-30',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200305','A Y N COMUNICACIONES S.A.C.',0,0,0,' ','','2018-06-04 11:15:55',0,1),('002','VTA','0001','00001194',1,'2018-05-30','0020000592','GN','2018-05-30',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200305','A Y N COMUNICACIONES S.A.C.',0,0,0,' ','','2018-06-04 11:15:55',0,1),('001','VTA','B001','00000404',3,'2018-06-04','0010000165','PR','2018-06-04',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 13:04:43',0,1),('001','VTA','B001','00000404',3,'2018-06-04','0010000021','PR','2018-06-04',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 13:04:43',0,1),('001','VTA','F001','00000086',1,'2018-06-04','0010000256','PR','2018-06-04',1,0.000,20.000,-20.000,0.0000,5.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-06-04 14:33:50',0,1),('001','VTA','F001','00000087',1,'2018-06-04','0010000152','PR','2018-06-04',1,0.000,2.000,-2.000,0.0000,44.0000,0.0000,0,'00100211','WILKEANCAR S.A.C.',0,0,0,' ','','2018-06-04 15:19:02',0,1),('001','VTA','B001','00000405',3,'2018-06-04','0010000098','PR','2018-06-04',1,0.000,18.000,-18.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 15:56:02',0,1),('001','VTA','B001','00000406',3,'2018-06-04','0010000033','PR','2018-06-04',1,0.000,12.000,-12.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-04 17:25:27',0,1),('001','VTA','B001','00000407',3,'2018-06-05','0010000215','PR','2018-06-05',1,0.000,6.000,-6.000,0.0000,5.8333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-05 09:39:15',0,1),('001','VTA','B001','00000408',3,'2018-06-05','0010000070','PR','2018-06-05',1,0.000,24.000,-24.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-05 09:40:03',0,1),('001','VTA','B001','00000410',3,'2018-06-05','0010000277','PR','2018-06-05',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-05 11:01:21',0,1),('001','VTA','B001','00000410',3,'2018-06-05','0010000154','PR','2018-06-05',1,0.000,4.000,-4.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-05 11:01:21',0,1),('001','VTA','B001','00000411',3,'2018-06-05','0010000154','PR','2018-06-05',1,0.000,4.000,-4.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-05 15:05:32',0,1),('001','VTA','B001','00000412',3,'2018-06-05','0010000314','PR','2018-06-05',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-05 15:20:17',0,1),('001','VTA','B001','00000413',3,'2018-06-05','0010000275','PR','2018-06-05',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-05 17:15:14',0,1),('001','VTA','B001','00000413',3,'2018-06-05','0010000317','PR','2018-06-05',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-05 17:15:14',0,1),('001','VTA','F001','00000088',1,'2018-06-05','0010000209','PR','2018-06-05',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2018-06-05 17:51:43',0,1),('001','VTA','B001','00000409',3,'2018-06-05','0010000277','PR','2018-06-05',1,0.000,10.000,-10.000,0.0000,43.0000,0.0000,0,'00100256','SAMANIEGO PEREZ JUAN DILSON',0,0,0,' ','','2018-06-05 18:05:20',0,1),('001','VTA','B001','00000409',3,'2018-06-05','0010000209','PR','2018-06-05',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100256','SAMANIEGO PEREZ JUAN DILSON',0,0,0,' ','','2018-06-05 18:05:20',0,1),('001','VTA','B001','00000409',3,'2018-06-05','0010000075','PR','2018-06-05',1,0.000,24.000,-24.000,0.0000,18.0000,0.0000,0,'00100256','SAMANIEGO PEREZ JUAN DILSON',0,0,0,' ','','2018-06-05 18:05:20',0,1),('001','VTA','B001','00000409',3,'2018-06-05','0010000275','PR','2018-06-05',1,0.000,7.000,-7.000,0.0000,35.0000,0.0000,0,'00100256','SAMANIEGO PEREZ JUAN DILSON',0,0,0,' ','','2018-06-05 18:05:20',0,1),('001','VTA','B001','00000409',3,'2018-06-05','0010000317','PR','2018-06-05',1,0.000,4.000,-4.000,0.0000,25.0000,0.0000,0,'00100256','SAMANIEGO PEREZ JUAN DILSON',0,0,0,' ','','2018-06-05 18:05:20',0,1),('001','VTA','B001','00000414',3,'2018-06-06','0010000075','PR','2018-06-06',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 07:41:27',0,1),('001','VTA','B001','00000414',3,'2018-06-06','0010000314','PR','2018-06-06',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 07:41:27',0,1),('001','VTA','B001','00000414',3,'2018-06-06','0010000213','PR','2018-06-06',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 07:41:27',0,1),('001','VTA','B001','00000415',3,'2018-06-06','0010000130','PR','2018-06-06',1,0.000,10.000,-10.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 08:27:41',0,1),('001','VTA','B001','00000415',3,'2018-06-06','0010000183','PR','2018-06-06',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 08:27:41',0,1),('001','VTA','B001','00000416',3,'2018-06-06','0010000076','PR','2018-06-06',1,0.000,12.000,-12.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 08:37:15',0,1),('001','VTA','B001','00000416',3,'2018-06-06','0010000074','PR','2018-06-06',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 08:37:15',0,1),('001','VTA','B001','00000416',3,'2018-06-06','0010000211','PR','2018-06-06',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 08:37:15',0,1),('001','VTA','B001','00000417',3,'2018-06-06','0010000152','PR','2018-06-06',1,0.000,11.000,-11.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 08:53:16',0,1),('001','VTA','B001','00000418',3,'2018-06-06','0010000063','PR','2018-06-06',1,0.000,18.000,-18.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 09:10:09',0,1),('001','CMP','F001','00039103',1,'2018-05-19','0010000314','PR','2018-05-22',1,775.000,0.000,775.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-06-06 10:03:57',0,1),('002','CMP','F001','00060259',1,'2018-05-15','0020001962','GN','2018-05-21',1,12.000,0.000,12.000,4.4400,0.0000,4.4400,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2018-06-06 10:31:28',0,1),('002','CMP','F001','00060259',1,'2018-05-15','0020001993','GN','2018-05-21',1,12.000,0.000,12.000,16.3100,0.0000,16.3100,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2018-06-06 10:31:28',0,1),('002','CMP','F001','00000251',1,'2018-05-17','0020000403','GN','2018-05-22',1,12.000,0.000,12.000,29.6610,0.0000,29.6610,0,'002P0078','PINTURAS DURON',0,0,0,' ','','2018-06-06 10:40:11',0,1),('002','CMP','F001','00000251',1,'2018-05-17','0020000906','GN','2018-05-22',1,8.000,0.000,8.000,29.6610,0.0000,29.6610,0,'002P0078','PINTURAS DURON',0,0,0,' ','','2018-06-06 10:40:11',0,1),('002','CMP','F001','00000251',1,'2018-05-17','0020001889','GN','2018-05-22',1,12.000,0.000,12.000,24.5763,0.0000,24.5763,0,'002P0078','PINTURAS DURON',0,0,0,' ','','2018-06-06 10:40:11',0,1),('002','CMP','F001','00000251',1,'2018-05-17','0020001482','GN','2018-05-22',1,12.000,0.000,12.000,24.5763,0.0000,24.5763,0,'002P0078','PINTURAS DURON',0,0,0,' ','','2018-06-06 10:40:11',0,1),('002','CMP','F001','00000251',1,'2018-05-17','0020000300','GN','2018-05-22',1,30.000,0.000,30.000,5.5085,0.0000,5.5085,0,'002P0078','PINTURAS DURON',0,0,0,' ','','2018-06-06 10:40:11',0,1),('002','CMP','F001','00062882',1,'2018-05-24','0020001945','GN','2018-06-04',1,12.000,0.000,12.000,4.5000,0.0000,4.5000,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2018-06-06 11:03:46',0,1),('002','CMP','F001','00062882',1,'2018-05-24','0020000426','GN','2018-06-04',1,11.000,0.000,11.000,1.9755,0.0000,1.9755,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2018-06-06 11:03:46',0,1),('002','CMP','F001','00062882',1,'2018-05-24','0020001933','GN','2018-06-04',1,12.000,0.000,12.000,11.4600,0.0000,11.4600,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2018-06-06 11:03:46',0,1),('002','CMP','F001','00062882',1,'2018-05-24','0020000212','GN','2018-06-04',1,8.000,0.000,8.000,25.8550,0.0000,25.8550,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2018-06-06 11:03:46',0,1),('002','CMP','F001','00062882',1,'2018-05-24','0020002084','GN','2018-06-04',1,24.000,0.000,24.000,0.9550,0.0000,0.9550,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2018-06-06 11:03:46',0,1),('001','VTA','B001','00000419',3,'2018-06-06','0010000054','PR','2018-06-06',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 11:10:09',0,1),('001','VTA','B001','00000419',3,'2018-06-06','0010000075','PR','2018-06-06',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 11:10:09',0,1),('001','VTA','B001','00000420',3,'2018-06-06','0010000356','PR','2018-06-06',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 11:17:22',0,1),('001','VTA','B001','00000420',3,'2018-06-06','0010000065','PR','2018-06-06',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 11:17:22',0,1),('001','VTA','B001','00000420',3,'2018-06-06','0010000049','PR','2018-06-06',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 11:17:22',0,1),('001','VTA','B001','00000420',3,'2018-06-06','0010000018','PR','2018-06-06',1,0.000,6.000,-6.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 11:17:22',0,1),('001','VTA','B001','00000421',3,'2018-06-06','0010000081','PR','2018-06-06',1,0.000,48.000,-48.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 11:18:18',0,1),('002','CMP','0001','00000872',1,'2018-06-05','0020000320','GN','2018-06-05',1,24.000,0.000,24.000,3.8136,0.0000,3.8136,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2018-06-06 11:36:43',0,1),('002','CMP','0001','00000872',1,'2018-06-05','0020000317','GN','2018-06-05',1,12.000,0.000,12.000,18.4746,0.0000,18.4746,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2018-06-06 11:36:43',0,1),('002','CMP','0001','00000872',1,'2018-06-05','0020000319','GN','2018-06-05',1,24.000,0.000,24.000,7.6271,0.0000,7.6271,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2018-06-06 11:36:43',0,1),('001','CMP','F001','00039101',1,'2018-05-19','0010000314','PR','2018-05-23',1,47.000,0.000,47.000,0.2000,0.0000,0.2000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-06-06 11:40:04',0,1),('001','VTA','B001','00000422',3,'2018-06-06','0010000130','PR','2018-06-06',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 15:40:56',0,1),('001','VTA','B001','00000423',3,'2018-06-06','0010000075','PR','2018-06-06',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-06 17:42:53',0,1),('001','VTA','B001','00000424',3,'2018-06-07','0010000065','PR','2018-06-07',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-07 08:42:28',0,1),('001','VTA','B001','00000425',3,'2018-06-07','0010000075','PR','2018-06-07',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-07 09:34:13',0,1),('001','VTA','B001','00000425',3,'2018-06-07','0010000070','PR','2018-06-07',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-07 09:34:13',0,1),('001','VTA','B001','00000426',3,'2018-06-07','0010000042','PR','2018-06-07',1,0.000,18.000,-18.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-07 11:04:39',0,1),('001','VTA','F001','00000089',1,'2018-06-07','0010000346','PR','2018-06-07',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100208','VICTOR DELGADO LEON ',0,0,0,' ','','2018-06-07 14:44:42',0,1),('001','VTA','B001','00000427',3,'2018-06-07','0010000314','PR','2018-06-07',1,0.000,3.000,-3.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-07 15:28:59',0,1),('001','VTA','B001','00000428',3,'2018-06-08','0010000069','PR','2018-06-08',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-08 08:19:01',0,1),('001','VTA','B001','00000428',3,'2018-06-08','0010000209','PR','2018-06-08',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-08 08:19:01',0,1),('001','VTA','B001','00000429',3,'2018-06-08','0010000004','PR','2018-06-08',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-08 08:30:42',0,1),('001','VTA','F001','00000090',1,'2018-06-08','0010000256','PR','2018-06-08',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-06-08 08:34:52',0,1),('001','VTA','B001','00000430',3,'2018-06-08','0010000132','PR','2018-06-08',1,0.000,4.000,-4.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-08 11:56:56',0,1),('001','VTA','F001','00000091',1,'2018-06-08','0010000314','PR','2018-06-08',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-06-08 12:54:27',0,1),('001','VTA','B001','00000431',3,'2018-06-08','0010000314','PR','2018-06-08',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-08 14:33:36',0,1),('001','VTA','B001','00000432',3,'2018-06-08','0010000234','PR','2018-06-08',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-08 16:26:47',0,1),('001','VTA','B001','00000433',3,'2018-06-08','0010000075','PR','2018-06-08',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-08 17:12:16',0,1),('001','VTA','B001','00000433',3,'2018-06-08','0010000211','PR','2018-06-08',1,0.000,8.000,-8.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-08 17:12:16',0,1),('001','VTA','B001','00000434',3,'2018-06-08','0010000257','PR','2018-06-08',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-08 17:38:10',0,1),('001','VTA','B001','00000434',3,'2018-06-08','0010000365','PR','2018-06-08',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-08 17:38:10',0,1),('001','VTA','B001','00000435',3,'2018-06-09','0010000130','PR','2018-06-09',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-09 08:47:43',0,1),('001','VTA','F001','00000092',1,'2018-06-09','0010000154','PR','2018-06-09',1,0.000,5.000,-5.000,0.0000,27.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-06-09 12:18:35',0,1),('001','VTA','B001','00000436',3,'2018-06-09','0010000314','PR','2018-06-09',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-09 12:29:35',0,1),('001','VTA','B001','00000437',3,'2018-06-09','0010000277','PR','2018-06-09',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-09 14:29:05',0,1),('001','VTA','B001','00000437',3,'2018-06-09','0010000070','PR','2018-06-09',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-09 14:29:05',0,1),('001','VTA','B001','00000437',3,'2018-06-09','0010000056','PR','2018-06-09',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-09 14:29:05',0,1),('001','VTA','B001','00000438',3,'2018-06-11','0010000314','PR','2018-06-11',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-11 10:06:34',0,1),('001','VTA','F001','00000093',1,'2018-06-11','0010000131','PR','2018-06-11',1,0.000,1.000,-1.000,0.0000,74.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-06-11 11:09:19',0,1),('001','VTA','B001','00000439',3,'2018-06-11','0010000215','PR','2018-06-11',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-11 11:13:44',0,1),('001','VTA','B001','00000440',3,'2018-06-11','0010000033','PR','2018-06-11',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-11 11:46:21',0,1),('001','VTA','B001','00000440',3,'2018-06-11','0010000076','PR','2018-06-11',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-11 11:46:21',0,1),('001','VTA','B001','00000440',3,'2018-06-11','0010000042','PR','2018-06-11',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-11 11:46:21',0,1),('001','VTA','F001','00000094',1,'2018-06-11','0010000152','PR','2018-06-11',1,0.000,4.000,-4.000,0.0000,45.0000,0.0000,0,'00100145','MHT SELVA S.A.C',0,0,0,' ','','2018-06-11 12:38:15',0,1),('001','VTA','F001','00000094',1,'2018-06-11','0010000099','PR','2018-06-11',1,0.000,24.000,-24.000,0.0000,26.0000,0.0000,0,'00100145','MHT SELVA S.A.C',0,0,0,' ','','2018-06-11 12:38:15',0,1),('001','VTA','F001','00000094',1,'2018-06-11','0010000054','PR','2018-06-11',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100145','MHT SELVA S.A.C',0,0,0,' ','','2018-06-11 12:38:15',0,1),('001','VTA','F001','00000094',1,'2018-06-11','0010000209','PR','2018-06-11',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100145','MHT SELVA S.A.C',0,0,0,' ','','2018-06-11 12:38:15',0,1),('001','VTA','F001','00000094',1,'2018-06-11','0010000074','PR','2018-06-11',1,0.000,36.000,-36.000,0.0000,17.0000,0.0000,0,'00100145','MHT SELVA S.A.C',0,0,0,' ','','2018-06-11 12:38:15',0,1),('001','VTA','B001','00000441',3,'2018-06-11','0010000070','PR','2018-06-11',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-11 13:26:40',0,1),('001','VTA','B001','00000441',3,'2018-06-11','0010000209','PR','2018-06-11',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-11 13:26:40',0,1),('001','VTA','B001','00000442',3,'2018-06-11','0010000284','PR','2018-06-11',1,0.000,2.000,-2.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-11 15:41:37',0,1),('001','VTA','B001','00000442',3,'2018-06-11','0010000084','PR','2018-06-11',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-11 15:41:37',0,1),('001','VTA','B001','00000442',3,'2018-06-11','0010000075','PR','2018-06-11',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-11 15:41:37',0,1),('001','VTA','B001','00000442',3,'2018-06-11','0010000042','PR','2018-06-11',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-11 15:41:37',0,1),('001','VTA','B001','00000443',3,'2018-06-12','0010000314','PR','2018-06-12',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-12 07:48:56',0,1),('001','VTA','B001','00000444',3,'2018-06-12','0010000314','PR','2018-06-12',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-12 08:12:48',0,1),('001','VTA','B001','00000445',3,'2018-06-12','0010000070','PR','2018-06-12',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-12 08:18:33',0,1),('001','VTA','B001','00000446',3,'2018-06-12','0010000070','PR','2018-06-12',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-12 08:52:46',0,1),('001','VTA','B001','00000446',3,'2018-06-12','0010000177','PR','2018-06-12',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-12 08:52:46',0,1),('001','VTA','B001','00000448',3,'2018-06-12','0010000163','PR','2018-06-12',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-12 09:33:23',0,1),('001','VTA','B001','00000449',3,'2018-06-12','0010000215','PR','2018-06-12',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-12 09:52:33',0,1),('001','VTA','B001','00000449',3,'2018-06-12','0010000214','PR','2018-06-12',1,0.000,7.000,-7.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-12 09:52:33',0,1),('001','VTA','B001','00000449',3,'2018-06-12','0010000247','PR','2018-06-12',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-12 09:52:33',0,1),('001','VTA','B001','00000449',3,'2018-06-12','0010000211','PR','2018-06-12',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-12 09:52:33',0,1),('001','VTA','B001','00000450',3,'2018-06-12','0010000099','PR','2018-06-12',1,0.000,36.000,-36.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-12 09:58:39',0,1),('001','VTA','B001','00000450',3,'2018-06-12','0010000074','PR','2018-06-12',1,0.000,12.000,-12.000,0.0000,16.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-12 09:58:39',0,1),('001','VTA','B001','00000450',3,'2018-06-12','0010000323','PR','2018-06-12',1,0.000,2.000,-2.000,0.0000,105.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-12 09:58:39',0,1),('001','VTA','F001','00000095',1,'2018-06-12','0010000075','PR','2018-06-12',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100277','CONSTRUCTORA HERO SELVA S.A.C.',0,0,0,' ','','2018-06-12 11:03:04',0,1),('001','VTA','F001','00000095',1,'2018-06-12','0010000070','PR','2018-06-12',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100277','CONSTRUCTORA HERO SELVA S.A.C.',0,0,0,' ','','2018-06-12 11:03:04',0,1),('001','VTA','F001','00000096',1,'2018-06-12','0010000314','PR','2018-06-12',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00200252','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C',0,0,0,' ','','2018-06-12 17:04:24',0,1),('001','VTA','F001','00000096',1,'2018-06-12','0010000209','PR','2018-06-12',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200252','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C',0,0,0,' ','','2018-06-12 17:04:24',0,1),('001','VTA','B001','00000447',3,'2018-06-12','0010000072','PR','2018-06-12',1,0.000,270.000,-270.000,0.0000,29.5000,0.0000,0,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,0,0,' ','','2018-06-12 17:48:11',0,1),('001','VTA','B001','00000447',3,'2018-06-12','0010000075','PR','2018-06-12',1,0.000,384.000,-384.000,0.0000,17.5000,0.0000,0,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,0,0,' ','','2018-06-12 17:48:11',0,1),('001','VTA','B001','00000447',3,'2018-06-12','0010000070','PR','2018-06-12',1,0.000,150.000,-150.000,0.0000,14.5000,0.0000,0,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,0,0,' ','','2018-06-12 17:48:11',0,1),('001','VTA','B001','00000451',3,'2018-06-13','0010000280','PR','2018-06-13',1,0.000,2.000,-2.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-13 07:50:46',0,1),('001','VTA','B001','00000452',3,'2018-06-13','0010000139','PR','2018-06-13',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-13 08:10:34',0,1),('001','VTA','B001','00000452',3,'2018-06-13','0010000209','PR','2018-06-13',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-13 08:10:34',0,1),('001','VTA','B001','00000453',3,'2018-06-13','0010000203','PR','2018-06-13',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-13 09:02:02',0,1),('001','VTA','B001','00000454',3,'2018-06-13','0010000057','PR','2018-06-13',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-13 10:06:39',0,1),('001','VTA','B001','00000455',3,'2018-06-13','0010000070','PR','2018-06-13',1,0.000,54.000,-54.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-13 12:03:24',0,1),('001','VTA','B001','00000455',3,'2018-06-13','0010000072','PR','2018-06-13',1,0.000,18.000,-18.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-13 12:03:24',0,1),('001','VTA','B001','00000456',3,'2018-06-13','0010000075','PR','2018-06-13',1,0.000,78.000,-78.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-13 12:03:44',0,1),('001','VTA','B001','00000457',3,'2018-06-13','0010000179','PR','2018-06-13',1,0.000,1.000,-1.000,0.0000,47.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-13 12:30:19',0,1),('001','VTA','B001','00000457',3,'2018-06-13','0010000073','PR','2018-06-13',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-13 12:30:19',0,1),('001','VTA','B001','00000458',3,'2018-06-13','0010000076','PR','2018-06-13',1,0.000,12.000,-12.000,0.0000,21.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2018-06-13 12:50:08',0,1),('001','VTA','B001','00000459',3,'2018-06-14','0010000004','PR','2018-06-14',1,0.000,12.000,-12.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 07:28:36',0,1),('001','VTA','B001','00000460',3,'2018-06-14','0010000314','PR','2018-06-14',1,0.000,3.000,-3.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 08:09:46',0,1),('001','VTA','B001','00000461',3,'2018-06-14','0010000076','PR','2018-06-14',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 08:24:24',0,1),('001','VTA','B001','00000461',3,'2018-06-14','0010000154','PR','2018-06-14',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 08:24:24',0,1),('001','VTA','B001','00000461',3,'2018-06-14','0010000238','PR','2018-06-14',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 08:24:24',0,1),('001','VTA','B001','00000461',3,'2018-06-14','0010000079','PR','2018-06-14',1,0.000,24.000,-24.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 08:24:24',0,1),('001','VTA','B001','00000461',3,'2018-06-14','0010000042','PR','2018-06-14',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 08:24:24',0,1),('001','VTA','B001','00000462',3,'2018-06-14','0010000227','PR','2018-06-14',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 09:08:00',0,1),('001','VTA','B001','00000463',3,'2018-06-14','0010000227','PR','2018-06-14',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 09:38:23',0,1),('001','VTA','B001','00000464',3,'2018-06-14','0010000022','PR','2018-06-14',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 09:55:13',0,1),('001','VTA','B001','00000465',3,'2018-06-14','0010000126','PR','2018-06-14',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 10:10:44',0,1),('001','VTA','B001','00000465',3,'2018-06-14','0010000049','PR','2018-06-14',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 10:10:44',0,1),('001','VTA','B001','00000465',3,'2018-06-14','0010000299','PR','2018-06-14',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 10:10:44',0,1),('001','VTA','B001','00000466',3,'2018-06-14','0010000115','PR','2018-06-14',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 12:33:28',0,1),('001','VTA','B001','00000467',3,'2018-06-14','0010000227','PR','2018-06-14',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 13:04:13',0,1),('001','VTA','B001','00000468',3,'2018-06-14','0010000130','PR','2018-06-14',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-14 13:34:04',0,1),('001','VTA','F001','00000097',1,'2018-06-14','0010000131','PR','2018-06-14',1,0.000,17.000,-17.000,0.0000,73.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-14 16:30:06',0,1),('001','VTA','F001','00000097',1,'2018-06-14','0010000007','PR','2018-06-14',1,0.000,24.000,-24.000,0.0000,79.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-14 16:30:06',0,1),('001','VTA','F001','00000097',1,'2018-06-14','0010000279','PR','2018-06-14',1,0.000,2.000,-2.000,0.0000,120.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-14 16:30:06',0,1),('001','VTA','F001','00000097',1,'2018-06-14','0010000278','PR','2018-06-14',1,0.000,7.000,-7.000,0.0000,115.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-14 16:30:06',0,1),('001','VTA','F001','00000097',1,'2018-06-14','0010000059','PR','2018-06-14',1,0.000,12.000,-12.000,0.0000,48.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-14 16:30:06',0,1),('001','VTA','F001','00000097',1,'2018-06-14','0010000022','PR','2018-06-14',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-14 16:30:06',0,1),('001','VTA','F001','00000097',1,'2018-06-14','0010000057','PR','2018-06-14',1,0.000,42.000,-42.000,0.0000,23.5000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-14 16:30:06',0,1),('001','VTA','F001','00000097',1,'2018-06-14','0010000130','PR','2018-06-14',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-14 16:30:06',0,1),('001','VTA','F001','00000097',1,'2018-06-14','0010000265','PR','2018-06-14',1,0.000,1.000,-1.000,0.0000,118.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-14 16:30:06',0,1),('001','VTA','B001','00000469',3,'2018-06-15','0010000042','PR','2018-06-15',1,0.000,18.000,-18.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-15 08:56:39',0,1),('001','VTA','B001','00000470',3,'2018-06-15','0010000126','PR','2018-06-15',1,0.000,13.000,-13.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-15 09:22:35',0,1),('001','VTA','F001','00000098',1,'2018-06-15','0010000153','PR','2018-06-15',1,0.000,4.000,-4.000,0.0000,110.0000,0.0000,0,'00100279','ORVAS S.A.C.',0,0,0,' ','','2018-06-15 09:49:41',0,1),('001','VTA','B001','00000471',3,'2018-06-15','0010000227','PR','2018-06-15',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-15 11:15:14',0,1),('001','VTA','F001','00000099',1,'2018-06-15','0010000054','PR','2018-06-15',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-06-15 13:59:11',0,1),('001','VTA','B001','00000472',3,'2018-06-16','0010000257','PR','2018-06-16',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-16 09:31:04',0,1),('001','VTA','B001','00000472',3,'2018-06-16','0010000365','PR','2018-06-16',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-16 09:31:04',0,1),('001','VTA','B001','00000473',3,'2018-06-16','0010000314','PR','2018-06-16',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-16 10:00:33',0,1),('001','VTA','B001','00000474',3,'2018-06-16','0010000214','PR','2018-06-16',1,0.000,7.000,-7.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-16 11:03:23',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000314','PR','2018-06-16',1,0.000,356.000,-356.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000323','PR','2018-06-16',1,0.000,5.000,-5.000,0.0000,106.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000287','PR','2018-06-16',1,0.000,3.000,-3.000,0.0000,64.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000346','PR','2018-06-16',1,0.000,2.000,-2.000,0.0000,64.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000152','PR','2018-06-16',1,0.000,15.000,-15.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000076','PR','2018-06-16',1,0.000,24.000,-24.000,0.0000,21.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000297','PR','2018-06-16',1,0.000,16.000,-16.000,0.0000,2.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000257','PR','2018-06-16',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000255','PR','2018-06-16',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000165','PR','2018-06-16',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000044','PR','2018-06-16',1,0.000,42.000,-42.000,0.0000,35.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000183','PR','2018-06-16',1,0.000,7.000,-7.000,0.0000,30.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000207','PR','2018-06-16',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000076','PR','2018-06-16',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000257','PR','2018-06-16',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000252','PR','2018-06-16',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000210','PR','2018-06-16',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','F001','00000100',1,'2018-06-16','0010000213','PR','2018-06-16',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-16 13:36:41',0,1),('001','VTA','B001','00000475',3,'2018-06-16','0010000004','PR','2018-06-16',1,0.000,18.000,-18.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-16 14:08:08',0,1),('001','VTA','B001','00000476',3,'2018-06-16','0010000238','PR','2018-06-16',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-16 15:34:48',0,1),('001','VTA','B001','00000476',3,'2018-06-16','0010000073','PR','2018-06-16',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-16 15:34:48',0,1),('001','VTA','B001','00000476',3,'2018-06-16','0010000209','PR','2018-06-16',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-16 15:34:48',0,1),('001','VTA','B001','00000477',3,'2018-06-18','0010000275','PR','2018-06-18',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-18 11:32:34',0,1),('001','VTA','B001','00000478',3,'2018-06-18','0010000042','PR','2018-06-18',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-18 11:33:04',0,1),('001','VTA','B001','00000479',3,'2018-06-18','0010000362','PR','2018-06-18',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-18 11:45:24',0,1),('001','VTA','B001','00000480',3,'2018-06-18','0010000063','PR','2018-06-18',1,0.000,12.000,-12.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-18 11:49:17',0,1),('001','VTA','B001','00000481',3,'2018-06-18','0010000139','PR','2018-06-18',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-18 13:26:36',0,1),('001','VTA','B001','00000482',3,'2018-06-18','0010000179','PR','2018-06-18',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-18 14:44:42',0,1),('001','VTA','B001','00000483',3,'2018-06-18','0010000057','PR','2018-06-18',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-18 16:06:47',0,1),('001','VTA','B001','00000484',3,'2018-06-18','0010000359','PR','2018-06-18',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-18 16:22:39',0,1),('001','VTA','B001','00000485',3,'2018-06-18','0010000179','PR','2018-06-18',1,0.000,7.000,-7.000,0.0000,47.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-18 16:50:18',0,1),('001','VTA','B001','00000485',3,'2018-06-18','0010000314','PR','2018-06-18',1,0.000,3.000,-3.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-18 16:50:18',0,1),('001','VTA','B001','00000486',3,'2018-06-19','0010000119','PR','2018-06-19',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-19 08:19:28',0,1),('001','VTA','B001','00000486',3,'2018-06-19','0010000074','PR','2018-06-19',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-19 08:19:28',0,1),('001','VTA','B001','00000487',3,'2018-06-19','0010000353','PR','2018-06-19',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-19 08:41:46',0,1),('001','VTA','B001','00000487',3,'2018-06-19','0010000057','PR','2018-06-19',1,0.000,24.000,-24.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-19 08:41:46',0,1),('001','VTA','B001','00000488',3,'2018-06-19','0010000033','PR','2018-06-19',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-19 09:04:56',0,1),('001','VTA','B001','00000489',3,'2018-06-19','0010000314','PR','2018-06-19',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-19 09:18:24',0,1),('001','VTA','F001','00000101',1,'2018-06-19','0010000279','PR','2018-06-19',1,0.000,7.000,-7.000,0.0000,128.0000,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2018-06-19 09:42:03',0,1),('001','VTA','F001','00000101',1,'2018-06-19','0010000215','PR','2018-06-19',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2018-06-19 09:42:03',0,1),('001','VTA','B001','00000490',3,'2018-06-19','0010000021','PR','2018-06-19',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-19 10:17:19',0,1),('001','VTA','B001','00000491',3,'2018-06-19','0010000314','PR','2018-06-19',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-19 11:07:44',0,1),('001','VTA','B001','00000492',3,'2018-06-19','0010000023','PR','2018-06-19',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-19 11:38:49',0,1),('001','VTA','B001','00000493',3,'2018-06-19','0010000130','PR','2018-06-19',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-19 11:55:45',0,1),('001','VTA','B001','00000494',3,'2018-06-19','0010000211','PR','2018-06-19',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-19 12:43:38',0,1),('001','VTA','F001','00000102',1,'2018-06-19','0010000314','PR','2018-06-19',1,0.000,148.000,-148.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-19 13:19:29',0,1),('001','VTA','F001','00000103',1,'2018-06-19','0010000314','PR','2018-06-19',1,0.000,148.000,-148.000,0.0000,23.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-06-19 13:20:16',0,1),('001','VTA','F001','00000104',1,'2018-06-19','0010000227','PR','2018-06-19',1,0.000,4.000,-4.000,0.0000,20.0000,0.0000,0,'00100281','MILLERCOM S.A.C.',0,0,0,' ','','2018-06-19 14:05:38',0,1),('001','VTA','F001','00000105',1,'2018-06-19','0010000314','PR','2018-06-19',1,0.000,148.000,-148.000,0.0000,23.5000,0.0000,0,'00100282','CORPORACION BUSINESS RICE E.I.R.L.',0,0,0,' ','','2018-06-19 16:20:28',0,1),('001','VTA','B001','00000495',3,'2018-06-20','0010000362','PR','2018-06-20',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-20 08:44:24',0,1),('001','VTA','B001','00000495',3,'2018-06-20','0010000277','PR','2018-06-20',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-20 08:44:24',0,1),('001','VTA','B001','00000496',3,'2018-06-20','0010000257','PR','2018-06-20',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-20 09:17:48',0,1),('001','VTA','B001','00000496',3,'2018-06-20','0010000365','PR','2018-06-20',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-20 09:17:48',0,1),('001','VTA','B001','00000497',3,'2018-06-20','0010000207','PR','2018-06-20',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-20 10:51:21',0,1),('001','VTA','B001','00000497',3,'2018-06-20','0010000362','PR','2018-06-20',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-20 10:51:21',0,1),('001','VTA','B001','00000498',3,'2018-06-20','0010000227','PR','2018-06-20',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-20 14:59:23',0,1),('001','VTA','B001','00000498',3,'2018-06-20','0010000211','PR','2018-06-20',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-20 14:59:23',0,1),('001','VTA','B001','00000499',3,'2018-06-20','0010000314','PR','2018-06-20',1,0.000,12.000,-12.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-20 15:02:21',0,1),('001','VTA','B001','00000500',3,'2018-06-20','0010000074','PR','2018-06-20',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-20 15:33:50',0,1),('001','VTA','F001','00000106',1,'2018-06-20','0010000042','PR','2018-06-20',1,0.000,60.000,-60.000,0.0000,18.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-06-20 15:55:09',0,1),('001','VTA','B001','00000501',3,'2018-06-21','0010000073','PR','2018-06-21',1,0.000,30.000,-30.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-21 08:52:56',0,1),('001','VTA','B001','00000502',3,'2018-06-21','0010000314','PR','2018-06-21',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00200302','VEGA MONTEZA ELISEO',0,0,0,' ','','2018-06-21 08:56:22',0,1),('001','VTA','B001','00000503',3,'2018-06-21','0010000210','PR','2018-06-21',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-21 15:33:08',0,1),('001','VTA','B001','00000504',3,'2018-06-21','0010000275','PR','2018-06-21',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-21 16:36:23',0,1),('001','VTA','B001','00000505',3,'2018-06-21','0010000117','PR','2018-06-21',1,0.000,12.000,-12.000,0.0000,90.0000,0.0000,0,'00200071','ELI CARRANSA MEJIA',0,0,0,' ','','2018-06-21 17:14:38',0,1),('001','VTA','B001','00000505',3,'2018-06-21','0010000018','PR','2018-06-21',1,0.000,36.000,-36.000,0.0000,80.0000,0.0000,0,'00200071','ELI CARRANSA MEJIA',0,0,0,' ','','2018-06-21 17:14:38',0,1),('001','VTA','B001','00000506',3,'2018-06-22','0010000002','PR','2018-06-22',1,0.000,6.000,-6.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 09:52:05',0,1),('001','VTA','B001','00000507',3,'2018-06-22','0010000317','PR','2018-06-22',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 10:26:29',0,1),('001','VTA','B001','00000508',3,'2018-06-22','0010000074','PR','2018-06-22',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 10:32:43',0,1),('001','VTA','B001','00000509',3,'2018-06-22','0010000074','PR','2018-06-22',1,0.000,24.000,-24.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 11:20:22',0,1),('001','VTA','B001','00000510',3,'2018-06-22','0010000079','PR','2018-06-22',1,0.000,174.000,-174.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 12:31:31',0,1),('001','VTA','B001','00000510',3,'2018-06-22','0010000081','PR','2018-06-22',1,0.000,42.000,-42.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 12:31:31',0,1),('001','CMP','F001','00039102',1,'2018-05-19','0010000314','PR','2018-05-26',1,753.000,0.000,753.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-06-22 13:18:52',0,1),('002','VTA','0001','00005551',3,'2018-06-02','0020002106','GN','2018-06-02',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:20:42',0,1),('002','VTA','0001','00005552',3,'2018-06-02','0020001808','GN','2018-06-02',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:21:30',0,1),('002','VTA','0001','00005553',3,'2018-06-04','0020000232','GN','2018-06-04',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:23:49',0,1),('002','VTA','0001','00005554',3,'2018-06-04','0020000519','GN','2018-06-04',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:25:13',0,1),('002','VTA','0001','00005554',3,'2018-06-04','0020000236','GN','2018-06-04',1,0.000,0.500,-0.500,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:25:13',0,1),('002','VTA','0001','00005554',3,'2018-06-04','0020001564','GN','2018-06-04',1,0.000,24.000,-24.000,0.0000,0.0833,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:25:13',0,1),('002','VTA','0001','00005555',3,'2018-06-04','0020000049','GN','2018-06-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:26:16',0,1),('002','VTA','0001','00005556',3,'2018-06-04','0020000072','GN','2018-06-04',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:28:34',0,1),('002','VTA','0001','00005556',3,'2018-06-04','0020000727','GN','2018-06-04',1,0.000,5.000,-5.000,0.0000,5.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:28:34',0,1),('002','VTA','0001','00005557',3,'2018-06-04','0020001933','GN','2018-06-04',1,0.000,4.000,-4.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:30:16',0,1),('002','VTA','0001','00005558',3,'2018-06-04','0020001923','GN','2018-06-04',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:31:31',0,1),('002','VTA','0001','00005559',3,'2018-06-04','0020000740','GN','2018-06-04',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:32:28',0,1),('002','VTA','0001','00005559',3,'2018-06-04','0020001923','GN','2018-06-04',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:32:28',0,1),('002','VTA','0001','00005560',3,'2018-06-04','0020000922','GN','2018-06-04',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:36:43',0,1),('002','VTA','0001','00005560',3,'2018-06-04','0020001933','GN','2018-06-04',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 13:36:43',0,1),('002','VTA','0001','00005561',3,'2018-06-04','0020000232','GN','2018-06-04',1,0.000,15.000,-15.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:02:37',0,1),('002','VTA','0001','00005561',3,'2018-06-04','0020000240','GN','2018-06-04',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:02:37',0,1),('002','VTA','0001','00005562',3,'2018-06-04','0020000233','GN','2018-06-04',1,0.000,7.000,-7.000,0.0000,21.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:06:43',0,1),('002','VTA','0001','00005563',3,'2018-06-04','0020002166','GN','2018-06-04',1,0.000,10.000,-10.000,0.0000,13.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:08:23',0,1),('002','VTA','0001','00005563',3,'2018-06-04','0020000727','GN','2018-06-04',1,0.000,30.000,-30.000,0.0000,5.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:08:23',0,1),('002','VTA','0001','00005564',3,'2018-06-05','0020000530','GN','2018-06-05',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:09:02',0,1),('002','VTA','0001','00005565',3,'2018-06-05','0020000578','GN','2018-06-05',1,0.000,70.000,-70.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:10:12',0,1),('002','VTA','0001','00005565',3,'2018-06-05','0020000542','GN','2018-06-05',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:10:12',0,1),('002','VTA','0001','00005566',3,'2018-06-05','0020000400','GN','2018-06-05',1,0.000,15.000,-15.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:11:15',0,1),('002','VTA','0001','00005566',3,'2018-06-05','0020000530','GN','2018-06-05',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:11:15',0,1),('002','VTA','0001','00005567',3,'2018-06-05','0020000203','GN','2018-06-05',1,0.000,4.000,-4.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:12:19',0,1),('002','VTA','0001','00005568',3,'2018-06-05','0020001641','GN','2018-06-05',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:13:14',0,1),('002','VTA','0001','00005569',3,'2018-06-05','0020002109','GN','2018-06-05',1,0.000,3.000,-3.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:14:58',0,1),('002','VTA','0001','00005569',3,'2018-06-05','0020000913','GN','2018-06-05',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:14:58',0,1),('002','VTA','0001','00005570',3,'2018-06-05','0020002187','GN','2018-06-05',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:16:46',0,1),('002','VTA','0001','00005571',3,'2018-06-05','0020001682','GN','2018-06-05',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:18:50',0,1),('002','VTA','0001','00005571',3,'2018-06-05','0020002422','GN','2018-06-05',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:18:50',0,1),('002','VTA','0001','00005572',3,'2018-06-05','0020000203','GN','2018-06-05',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:21:39',0,1),('002','VTA','0001','00005575',3,'2018-06-05','0020001840','GN','2018-06-05',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:47:19',0,1),('002','VTA','0001','00005574',3,'2018-06-05','0020000400','GN','2018-06-05',1,0.000,10.000,-10.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:51:32',0,1),('002','VTA','0001','00005576',3,'2018-06-05','0020000958','GN','2018-06-05',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:52:35',0,1),('002','VTA','0001','00005577',3,'2018-06-06','0020001933','GN','2018-06-06',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:53:24',0,1),('002','VTA','0001','00005578',3,'2018-06-06','0020000403','GN','2018-06-06',1,0.000,3.000,-3.000,0.0000,43.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:56:17',0,1),('002','VTA','0001','00005579',3,'2018-06-06','0020001234','GN','2018-06-06',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:56:53',0,1),('002','VTA','0001','00005580',3,'2018-06-06','0020001275','GN','2018-06-06',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:57:26',0,1),('002','VTA','0001','00005581',3,'2018-06-06','0020000233','GN','2018-06-06',1,0.000,21.000,-21.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 14:57:58',0,1),('002','VTA','0001','00005582',3,'2018-06-06','0020002460','GN','2018-06-06',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:00:13',0,1),('002','VTA','0001','00005583',3,'2018-06-06','0020000047','GN','2018-06-06',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:00:52',0,1),('002','VTA','0001','00005584',3,'2018-06-06','0020000438','GN','2018-06-06',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:02:34',0,1),('002','VTA','0001','00005584',3,'2018-06-06','0020000158','GN','2018-06-06',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:02:34',0,1),('002','VTA','0001','00005585',3,'2018-06-06','0020000242','GN','2018-06-06',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:06:15',0,1),('002','VTA','0001','00005585',3,'2018-06-06','0020002194','GN','2018-06-06',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:06:15',0,1),('002','VTA','0001','00005585',3,'2018-06-06','0020000861','GN','2018-06-06',1,0.000,2.000,-2.000,0.0000,14.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:06:15',0,1),('002','VTA','0001','00005585',3,'2018-06-06','0020001382','GN','2018-06-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:06:15',0,1),('002','VTA','0001','00005586',3,'2018-06-06','0020000233','GN','2018-06-06',1,0.000,7.000,-7.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:07:45',0,1),('002','VTA','0001','00005587',3,'2018-06-06','0020000860','GN','2018-06-06',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:08:35',0,1),('002','VTA','0001','00005588',3,'2018-06-06','0020000530','GN','2018-06-06',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:09:45',0,1),('002','VTA','0001','00005589',3,'2018-06-07','0020000423','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:10:48',0,1),('002','VTA','0001','00005590',3,'2018-06-07','0020000311','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:11:33',0,1),('002','VTA','0001','00005591',3,'2018-06-07','0020000999','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:12:18',0,1),('002','VTA','0001','00005591',3,'2018-06-07','0020001923','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:12:18',0,1),('002','VTA','0001','00005592',3,'2018-06-07','0020002468','GN','2018-06-07',1,0.000,10.000,-10.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:13:18',0,1),('002','VTA','0001','00005593',3,'2018-06-07','0020001039','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:14:15',0,1),('002','VTA','0001','00005593',3,'2018-06-07','0020000047','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:14:15',0,1),('002','VTA','0001','00005594',3,'2018-06-07','0020000074','GN','2018-06-07',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:15:51',0,1),('002','VTA','0001','00005594',3,'2018-06-07','0020000322','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:15:51',0,1),('002','VTA','0001','00005595',3,'2018-06-07','0020001686','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:18:54',0,1),('002','VTA','0001','00005595',3,'2018-06-07','0020000958','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:18:54',0,1),('002','VTA','0001','00005595',3,'2018-06-07','0020000385','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:18:54',0,1),('002','VTA','0001','00005595',3,'2018-06-07','0020000426','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:18:54',0,1),('002','VTA','0001','00005596',3,'2018-06-07','0020001138','GN','2018-06-07',1,0.000,100.000,-100.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:19:42',0,1),('002','VTA','0001','00005597',3,'2018-06-07','0020000119','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:20:30',0,1),('002','VTA','0001','00005600',3,'2018-06-07','0020002185','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:25:48',0,1),('002','VTA','0001','00005599',3,'2018-06-07','0020002516','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:26:51',0,1),('002','VTA','0001','00005599',3,'2018-06-07','0020000442','GN','2018-06-07',1,0.000,0.500,-0.500,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:26:51',0,1),('002','VTA','0001','00005599',3,'2018-06-07','0020000236','GN','2018-06-07',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:26:51',0,1),('002','VTA','0001','00005598',3,'2018-06-07','0020000546','GN','2018-06-07',1,0.000,8.000,-8.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:27:01',0,1),('002','VTA','0001','00005598',3,'2018-06-07','0020002263','GN','2018-06-07',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:27:01',0,1),('002','VTA','0001','00005598',3,'2018-06-07','0020000367','GN','2018-06-07',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:27:01',0,1),('002','VTA','0001','00005601',3,'2018-06-08','0020001634','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:56:09',0,1),('002','VTA','0001','00005601',3,'2018-06-08','0020001640','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,33.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:56:09',0,1),('002','VTA','0001','00005602',3,'2018-06-08','0020001262','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 15:57:18',0,1),('002','VTA','0001','00005603',3,'2018-06-08','0020000748','GN','2018-06-08',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:00:12',0,1),('002','VTA','0001','00005603',3,'2018-06-08','0020001642','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:00:12',0,1),('002','VTA','0001','00005604',3,'2018-06-08','0020002166','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,13.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:25:03',0,1),('002','VTA','0001','00005604',3,'2018-06-08','0020000376','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:25:03',0,1),('002','VTA','0001','00005605',3,'2018-06-08','0020001642','GN','2018-06-08',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:25:34',0,1),('002','VTA','0001','00005606',3,'2018-06-08','0020001914','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:27:24',0,1),('002','VTA','0001','00005606',3,'2018-06-08','0020001940','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:27:24',0,1),('002','VTA','0001','00005607',3,'2018-06-08','0020001453','GN','2018-06-08',1,0.000,6.000,-6.000,0.0000,13.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:28:10',0,1),('002','VTA','0001','00005608',3,'2018-06-08','0020000233','GN','2018-06-08',1,0.000,9.000,-9.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:28:46',0,1),('002','VTA','0001','00005609',3,'2018-06-08','0020000182','GN','2018-06-08',1,0.000,1.500,-1.500,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:30:40',0,1),('002','VTA','0001','00005609',3,'2018-06-08','0020000376','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:30:40',0,1),('002','VTA','0001','00005610',3,'2018-06-08','0020001067','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:34:29',0,1),('002','VTA','0001','00005610',3,'2018-06-08','0020001072','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:34:29',0,1),('002','VTA','0001','00005610',3,'2018-06-08','0020001055','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:34:29',0,1),('002','VTA','0001','00005611',3,'2018-06-08','0020001434','GN','2018-06-08',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:37:17',0,1),('002','VTA','0001','00005611',3,'2018-06-08','0020000731','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:37:17',0,1),('002','VTA','0001','00005611',3,'2018-06-08','0020001559','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:37:17',0,1),('002','VTA','0001','00005612',3,'2018-06-08','0020000524','GN','2018-06-08',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:40:23',0,1),('002','VTA','0001','00005612',3,'2018-06-08','0020001162','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:40:23',0,1),('002','VTA','0001','00005612',3,'2018-06-08','0020002001','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:40:23',0,1),('002','VTA','0001','00005613',3,'2018-06-08','0020000233','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:40:52',0,1),('002','VTA','0001','00005614',3,'2018-06-08','0020000530','GN','2018-06-08',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:43:41',0,1),('002','VTA','0001','00005615',3,'2018-06-08','0020000725','GN','2018-06-08',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:53:56',0,1),('002','VTA','0001','00005615',3,'2018-06-08','0020000376','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:53:56',0,1),('002','VTA','0001','00005615',3,'2018-06-08','0020000541','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:53:56',0,1),('002','VTA','0001','00005615',3,'2018-06-08','0020002058','GN','2018-06-08',1,0.000,4.000,-4.000,0.0000,19.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:53:56',0,1),('002','VTA','0001','00005615',3,'2018-06-08','0020002056','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:53:56',0,1),('002','VTA','0001','00005615',3,'2018-06-08','0020000539','GN','2018-06-08',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:53:56',0,1),('002','VTA','0001','00005615',3,'2018-06-08','0020002050','GN','2018-06-08',1,0.000,6.000,-6.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:53:56',0,1),('002','VTA','0001','00005615',3,'2018-06-08','0020002167','GN','2018-06-08',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:53:56',0,1),('002','VTA','0001','00005615',3,'2018-06-08','0020000581','GN','2018-06-08',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:53:56',0,1),('002','VTA','0001','00005616',3,'2018-06-09','0020000955','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:54:55',0,1),('002','VTA','0001','00005617',3,'2018-06-09','0020000530','GN','2018-06-09',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:55:34',0,1),('002','VTA','0001','00005618',3,'2018-06-09','0020000886','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:56:18',0,1),('002','VTA','0001','00005619',3,'2018-06-09','0020001993','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:57:08',0,1),('002','VTA','0001','00005621',3,'2018-06-09','0020000594','GN','2018-06-09',1,0.000,150.000,-150.000,0.0000,0.0900,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:59:40',0,1),('002','VTA','0001','00005621',3,'2018-06-09','0020002194','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:59:40',0,1),('002','VTA','0001','00005621',3,'2018-06-09','0020000293','GN','2018-06-09',1,0.000,20.000,-20.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 16:59:40',0,1),('002','VTA','0001','00005620',3,'2018-06-09','0020000400','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:01:02',0,1),('002','VTA','0001','00005620',3,'2018-06-09','0020000376','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:01:02',0,1),('002','VTA','0001','00005622',3,'2018-06-09','0020001020','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:01:59',0,1),('002','VTA','0001','00005623',3,'2018-06-09','0020000727','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:02:42',0,1),('002','VTA','0001','00005624',3,'2018-06-09','0020001889','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:03:35',0,1),('002','VTA','0001','00005624',3,'2018-06-09','0020001209','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:03:35',0,1),('002','VTA','0001','00005625',3,'2018-06-09','0020002460','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:04:39',0,1),('002','VTA','0001','00005625',3,'2018-06-09','0020002110','GN','2018-06-09',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:04:39',0,1),('002','VTA','0001','00005626',3,'2018-06-09','0020000046','GN','2018-06-09',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:06:39',0,1),('002','VTA','0001','00005626',3,'2018-06-09','0020000269','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:06:39',0,1),('002','VTA','0001','00005626',3,'2018-06-09','0020002002','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:06:39',0,1),('002','VTA','0001','00005627',3,'2018-06-09','0020001258','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,700.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:07:24',0,1),('002','VTA','0001','00005628',3,'2018-06-09','0020000686','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,250.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:08:09',0,1),('002','VTA','0001','00005629',3,'2018-06-09','0020000426','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:10:46',0,1),('002','VTA','0001','00005629',3,'2018-06-09','0020000093','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:10:46',0,1),('002','VTA','0001','00005630',3,'2018-06-09','0020002374','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:11:30',0,1),('002','VTA','0001','00005631',3,'2018-06-09','0020002109','GN','2018-06-09',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:12:08',0,1),('002','VTA','0001','00005632',3,'2018-06-11','0020002109','GN','2018-06-11',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:13:03',0,1),('002','VTA','0001','00005633',3,'2018-06-11','0020002471','GN','2018-06-11',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:13:56',0,1),('002','VTA','0001','00005634',3,'2018-06-11','0020000649','GN','2018-06-11',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:16:53',0,1),('002','VTA','0001','00005635',3,'2018-06-11','0020002462','GN','2018-06-11',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:18:05',0,1),('002','VTA','0001','00005635',3,'2018-06-11','0020002455','GN','2018-06-11',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:18:05',0,1),('002','VTA','0001','00005636',3,'2018-06-11','0020001263','GN','2018-06-11',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:19:00',0,1),('002','VTA','0001','00005637',3,'2018-06-11','0020000542','GN','2018-06-11',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:20:00',0,1),('002','VTA','0001','00005637',3,'2018-06-11','0020000578','GN','2018-06-11',1,0.000,10.000,-10.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:20:00',0,1),('002','VTA','0001','00005638',3,'2018-06-11','0020000305','GN','2018-06-11',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:26:15',0,1),('002','VTA','0001','00005638',3,'2018-06-11','0020001084','GN','2018-06-11',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:26:15',0,1),('002','VTA','0001','00005638',3,'2018-06-11','0020000293','GN','2018-06-11',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:26:15',0,1),('002','VTA','0001','00005638',3,'2018-06-11','0020001295','GN','2018-06-11',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:26:15',0,1),('002','VTA','0001','00005639',3,'2018-06-12','0020002417','GN','2018-06-11',1,0.000,1.500,-1.500,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:27:30',0,1),('002','VTA','0001','00005640',3,'2018-06-11','0020000530','GN','2018-06-11',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:28:22',0,1),('002','VTA','0001','00005641',3,'2018-06-11','0020000087','GN','2018-06-11',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:29:34',0,1),('002','VTA','0001','00005641',3,'2018-06-11','0020002109','GN','2018-06-11',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:29:34',0,1),('002','VTA','0001','00005642',3,'2018-06-11','0020000122','GN','2018-06-11',1,0.000,1.000,-1.000,0.0000,190.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:30:16',0,1),('002','VTA','0001','00005643',3,'2018-06-12','0020002360','GN','2018-06-12',1,0.000,2.000,-2.000,0.0000,100.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:31:58',0,1),('002','VTA','0001','00005644',3,'2018-06-12','0020000240','GN','2018-06-12',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:32:52',0,1),('002','VTA','0001','00005645',3,'2018-06-12','0020000731','GN','2018-06-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:33:22',0,1),('002','VTA','0001','00005646',3,'2018-06-12','0020000886','GN','2018-06-12',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:33:54',0,1),('002','VTA','0001','00005647',3,'2018-06-12','0020000269','GN','2018-06-12',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:39:27',0,1),('002','VTA','0001','00005647',3,'2018-06-12','0020001983','GN','2018-06-12',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:39:27',0,1),('002','VTA','0001','00005647',3,'2018-06-12','0020000048','GN','2018-06-12',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:39:27',0,1),('001','VTA','B001','00000511',3,'2018-06-22','0010000356','PR','2018-06-22',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:44:48',0,1),('001','VTA','B001','00000511',3,'2018-06-22','0010000275','PR','2018-06-22',1,0.000,4.000,-4.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:44:48',0,1),('001','VTA','B001','00000511',3,'2018-06-22','0010000277','PR','2018-06-22',1,0.000,3.000,-3.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:44:48',0,1),('001','VTA','B001','00000511',3,'2018-06-22','0010000238','PR','2018-06-22',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-22 17:44:48',0,1),('001','VTA','F001','00000107',1,'2018-06-23','0010000017','PR','2018-06-23',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100283','GALVEZ TELLO MIGUEL ANGEL',0,0,0,' ','','2018-06-23 11:11:37',0,1),('001','VTA','B001','00000513',3,'2018-06-23','0010000155','PR','2018-06-23',1,0.000,4.000,-4.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-23 11:17:34',0,1),('001','VTA','B001','00000514',3,'2018-06-23','0010000227','PR','2018-06-23',1,0.000,10.000,-10.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-23 14:01:49',0,1),('001','VTA','B001','00000515',3,'2018-06-23','0010000203','PR','2018-06-23',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-23 14:02:11',0,1),('001','VTA','B001','00000516',3,'2018-06-23','0010000168','PR','2018-06-23',1,0.000,1.000,-1.000,0.0000,165.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-23 15:28:08',0,1),('001','VTA','B001','00000517',3,'2018-06-23','0010000314','PR','2018-06-23',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-23 15:56:13',0,1),('001','VTA','B001','00000518',3,'2018-06-23','0010000302','PR','2018-06-23',1,0.000,2.000,-2.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-23 16:43:33',0,1),('001','VTA','B001','00000512',3,'2018-06-23','0010000239','PR','2018-06-23',1,0.000,1.000,-1.000,0.0000,79.0000,0.0000,0,'00100049','ELICEO BECERRA QUISPE',0,0,0,' ','','2018-06-23 17:39:05',0,1),('001','VTA','B001','00000512',3,'2018-06-23','0010000302','PR','2018-06-23',1,0.000,9.000,-9.000,0.0000,57.0000,0.0000,0,'00100049','ELICEO BECERRA QUISPE',0,0,0,' ','','2018-06-23 17:39:05',0,1),('001','VTA','F001','00000108',1,'2018-06-25','0010000054','PR','2018-06-25',1,0.000,30.000,-30.000,0.0000,21.5000,0.0000,0,'00100279','ORVAS S.A.C.',0,0,0,' ','','2018-06-25 08:28:25',0,1),('001','VTA','F001','00000109',1,'2018-06-25','0010000008','PR','2018-06-25',1,0.000,12.000,-12.000,0.0000,52.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2018-06-25 09:07:24',0,1),('001','VTA','B001','00000519',3,'2018-06-25','0010000314','PR','2018-06-25',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-25 09:41:37',0,1),('001','VTA','B001','00000520',3,'2018-06-25','0010000317','PR','2018-06-25',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-25 10:59:11',0,1),('001','VTA','B001','00000520',3,'2018-06-25','0010000209','PR','2018-06-25',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-25 10:59:11',0,1),('001','VTA','B001','00000521',3,'2018-06-25','0010000042','PR','2018-06-25',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-25 11:11:36',0,1),('001','VTA','B001','00000522',3,'2018-06-25','0010000154','PR','2018-06-25',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-25 11:20:58',0,1),('001','VTA','B001','00000522',3,'2018-06-25','0010000074','PR','2018-06-25',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-25 11:20:58',0,1),('001','VTA','B001','00000522',3,'2018-06-25','0010000238','PR','2018-06-25',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-25 11:20:58',0,1),('001','VTA','B001','00000522',3,'2018-06-25','0010000030','PR','2018-06-25',1,0.000,6.000,-6.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-25 11:20:58',0,1),('001','VTA','B001','00000523',3,'2018-06-25','0010000074','PR','2018-06-25',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-25 14:41:04',0,1),('001','VTA','F001','00000110',1,'2018-06-25','0010000314','PR','2018-06-25',1,0.000,100.000,-100.000,0.0000,23.5000,0.0000,0,'00100284','MOLINO SAN NICOLAS SAC',0,0,0,' ','','2018-06-25 15:50:13',0,1),('001','VTA','B001','00000524',3,'2018-06-25','0010000314','PR','2018-06-25',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00200302','VEGA MONTEZA ELISEO',0,0,0,' ','','2018-06-25 15:54:18',0,1),('001','VTA','F001','00000111',1,'2018-06-25','0010000314','PR','2018-06-25',1,0.000,140.000,-140.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-25 17:25:59',0,1),('001','VTA','F001','00000112',1,'2018-06-26','0010000314','PR','2018-06-26',1,0.000,50.000,-50.000,0.0000,23.0000,0.0000,0,'00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C',0,0,0,' ','','2018-06-26 09:01:34',0,1),('001','VTA','B001','00000525',3,'2018-06-26','0010000317','PR','2018-06-26',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-26 12:10:22',0,1),('001','VTA','B001','00000526',3,'2018-06-26','0010000209','PR','2018-06-26',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-26 13:14:37',0,1),('001','VTA','B001','00000527',3,'2018-06-26','0010000057','PR','2018-06-26',1,0.000,18.000,-18.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-26 18:14:51',0,1),('001','VTA','F001','00000113',1,'2018-06-27','0010000281','PR','2018-06-27',1,0.000,17.000,-17.000,0.0000,126.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-27 10:03:15',0,1),('001','VTA','F001','00000113',1,'2018-06-27','0010000346','PR','2018-06-27',1,0.000,10.000,-10.000,0.0000,62.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-27 10:03:15',0,1),('001','VTA','F001','00000113',1,'2018-06-27','0010000314','PR','2018-06-27',1,0.000,16.000,-16.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-27 10:03:15',0,1),('001','VTA','F001','00000113',1,'2018-06-27','0010000209','PR','2018-06-27',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-27 10:03:15',0,1),('001','VTA','F001','00000113',1,'2018-06-27','0010000212','PR','2018-06-27',1,0.000,1.000,-1.000,0.0000,1.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-27 10:03:15',0,1),('002','VTA','0001','00005648',3,'2018-06-13','0020002166','GN','2018-06-13',1,0.000,1.000,-1.000,0.0000,13.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:16:25',0,1),('002','VTA','0001','00005649',3,'2018-06-13','0020000378','GN','2018-06-13',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:17:42',0,1),('002','VTA','0001','00005649',3,'2018-06-13','0020001087','GN','2018-06-13',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:17:42',0,1),('002','VTA','0001','00005651',3,'2018-06-13','0020002058','GN','2018-06-12',1,0.000,2.000,-2.000,0.0000,19.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:25:02',0,1),('002','VTA','0001','00005651',3,'2018-06-13','0020002056','GN','2018-06-12',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:25:02',0,1),('002','VTA','0001','00005651',3,'2018-06-13','0020002050','GN','2018-06-12',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:25:02',0,1),('002','VTA','0001','00005651',3,'2018-06-13','0020000570','GN','2018-06-12',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:25:02',0,1),('002','VTA','0001','00005651',3,'2018-06-13','0020000600','GN','2018-06-12',1,0.000,6.000,-6.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:25:02',0,1),('002','VTA','0001','00005651',3,'2018-06-13','0020002028','GN','2018-06-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:25:02',0,1),('002','VTA','0001','00005651',3,'2018-06-13','0020000378','GN','2018-06-12',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:25:02',0,1),('002','VTA','0001','00005650',3,'2018-06-13','0020000232','GN','2018-06-13',1,0.000,4.000,-4.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:25:31',0,1),('002','VTA','0001','00005652',3,'2018-06-12','0020000232','GN','2018-06-12',1,0.000,9.000,-9.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:26:48',0,1),('002','VTA','0001','00005652',3,'2018-06-12','0020000182','GN','2018-06-12',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:26:48',0,1),('002','VTA','0001','00005652',3,'2018-06-12','0020000236','GN','2018-06-12',1,0.000,0.500,-0.500,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:26:48',0,1),('002','VTA','0001','00005653',3,'2018-06-12','0020000233','GN','2018-06-12',1,0.000,9.000,-9.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:28:16',0,1),('002','VTA','0001','00005653',3,'2018-06-12','0020000182','GN','2018-06-12',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:28:16',0,1),('002','VTA','0001','00005653',3,'2018-06-12','0020000237','GN','2018-06-12',1,0.000,0.500,-0.500,0.0000,4.6000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:28:16',0,1),('002','VTA','0001','00005654',3,'2018-06-13','0020000972','GN','2018-06-13',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:29:01',0,1),('002','VTA','0001','00005655',3,'2018-06-13','0020000570','GN','2018-06-13',1,0.000,1.000,-1.000,0.0000,5.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:32:43',0,1),('002','VTA','0001','00005655',3,'2018-06-13','0020002056','GN','2018-06-13',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:32:43',0,1),('002','VTA','0001','00005655',3,'2018-06-13','0020002055','GN','2018-06-13',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:32:43',0,1),('002','VTA','0001','00005655',3,'2018-06-13','0020002167','GN','2018-06-13',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:32:43',0,1),('002','VTA','0001','00005655',3,'2018-06-13','0020000600','GN','2018-06-13',1,0.000,5.000,-5.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:32:43',0,1),('002','VTA','0001','00005655',3,'2018-06-13','0020000587','GN','2018-06-13',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:32:43',0,1),('001','VTA','B001','00000529',3,'2018-06-27','0010000203','PR','2018-06-27',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:47:44',0,1),('002','VTA','0001','00005656',3,'2018-06-13','0020001424','GN','2018-06-13',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:48:24',0,1),('002','VTA','0001','00005657',3,'2018-06-14','0020000233','GN','2018-06-14',1,0.000,10.000,-10.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 11:48:59',0,1),('002','VTA','0001','00005658',3,'2018-06-14','0020000542','GN','2018-06-14',1,0.000,8.000,-8.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:14:18',0,1),('002','VTA','0001','00005658',3,'2018-06-14','0020000578','GN','2018-06-14',1,0.000,10.000,-10.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:14:18',0,1),('002','VTA','0001','00005658',3,'2018-06-14','0020000435','GN','2018-06-14',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:14:18',0,1),('002','VTA','0001','00005659',3,'2018-06-14','0020001641','GN','2018-06-14',1,0.000,1.000,-1.000,0.0000,57.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:16:04',0,1),('002','VTA','0001','00005660',3,'2018-06-14','0020000308','GN','2018-06-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:18:36',0,1),('002','VTA','0001','00005660',3,'2018-06-14','0020000127','GN','2018-06-14',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:18:36',0,1),('002','VTA','0001','00005660',3,'2018-06-14','0020000027','GN','2018-06-14',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:18:36',0,1),('002','VTA','0001','00005661',3,'2018-06-14','0020000270','GN','2018-06-14',1,0.000,4.000,-4.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:20:03',0,1),('002','VTA','0001','00005662',3,'2018-06-14','0020001924','GN','2018-06-14',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:21:11',0,1),('002','VTA','0001','00005663',3,'2018-06-15','0020000203','GN','2018-06-15',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:21:54',0,1),('002','VTA','0001','00005664',3,'2018-06-15','0020000400','GN','2018-06-15',1,0.000,10.000,-10.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:22:49',0,1),('002','VTA','0001','00005665',3,'2018-06-15','0020002106','GN','2018-06-15',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:24:45',0,1),('002','VTA','0001','00005665',3,'2018-06-15','0020000127','GN','2018-06-15',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:24:45',0,1),('002','VTA','0001','00005665',3,'2018-06-15','0020002507','GN','2018-06-15',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:24:45',0,1),('002','VTA','0001','00005665',3,'2018-06-15','0020002467','GN','2018-06-15',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:24:45',0,1),('002','VTA','0001','00005666',3,'2018-06-15','0020001979','GN','2018-06-15',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:26:58',0,1),('002','VTA','0001','00005666',3,'2018-06-15','0020002006','GN','2018-06-15',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 13:26:58',0,1),('001','VTA','B001','00000530',3,'2018-06-27','0010000215','PR','2018-06-27',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100285','ANGEL PACHAS QUIÑONES',0,0,0,' ','','2018-06-27 14:20:51',0,1),('002','VTA','B001','00005669',3,'2018-06-15','0020000438','GN','2018-06-15',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 14:28:43',0,1),('002','VTA','B001','00005669',3,'2018-06-15','0020000163','GN','2018-06-15',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 14:28:43',0,1),('002','VTA','B001','00005670',3,'2018-06-16','0020000355','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 14:29:01',0,1),('002','VTA','B001','00005670',3,'2018-06-16','0020000207','GN','2018-06-16',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 14:29:01',0,1),('002','VTA','0001','00005671',3,'2018-06-18','0020000595','GN','2018-06-18',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 14:31:30',0,1),('002','VTA','0001','00005671',3,'2018-06-18','0020002167','GN','2018-06-18',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 14:31:30',0,1),('002','VTA','0001','00005671',3,'2018-06-18','0020002051','GN','2018-06-18',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 14:31:30',0,1),('002','VTA','0001','00005672',3,'2018-06-18','0020001819','GN','2018-06-18',1,0.000,20.000,-20.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 14:32:59',0,1),('002','VTA','0001','00005672',3,'2018-06-18','0020001818','GN','2018-06-18',1,0.000,20.000,-20.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 14:32:59',0,1),('002','VTA','0001','00005673',3,'2018-06-19','0020001499','GN','2018-06-19',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 14:34:17',0,1),('002','VTA','0001','00005674',3,'2018-06-19','0020000530','GN','2018-06-19',1,0.000,10.000,-10.000,0.0000,4.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 14:35:40',0,1),('002','VTA','0001','00005674',3,'2018-06-19','0020002351','GN','2018-06-19',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 14:35:40',0,1),('002','VTA','0001','00005675',3,'2018-06-19','0020001263','GN','2018-06-19',1,0.000,4.000,-4.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 14:36:45',0,1),('001','VTA','B001','00000531',3,'2018-06-27','0010000119','PR','2018-06-27',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100236','DELGADO SEGURA KEVIN RAUL',0,0,0,' ','','2018-06-27 15:19:23',0,1),('001','VTA','B001','00000531',3,'2018-06-27','0010000054','PR','2018-06-27',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100236','DELGADO SEGURA KEVIN RAUL',0,0,0,' ','','2018-06-27 15:19:23',0,1),('001','VTA','B001','00000532',3,'2018-06-27','0010000002','PR','2018-06-27',1,0.000,24.000,-24.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 16:21:43',0,1),('001','VTA','B001','00000532',3,'2018-06-27','0010000059','PR','2018-06-27',1,0.000,12.000,-12.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 16:21:43',0,1),('001','VTA','B001','00000533',3,'2018-06-27','0010000314','PR','2018-06-27',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100261','MEDINA SAUCEDO ELISEO',0,0,0,' ','','2018-06-27 17:52:22',0,1),('001','VTA','B001','00000534',3,'2018-06-27','0010000004','PR','2018-06-27',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-27 18:24:43',0,1),('001','VTA','B001','00000535',3,'2018-06-28','0010000033','PR','2018-06-28',1,0.000,42.000,-42.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-28 07:28:53',0,1),('001','VTA','B001','00000536',3,'2018-06-28','0010000033','PR','2018-06-28',1,0.000,30.000,-30.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-28 07:29:20',0,1),('001','VTA','B001','00000537',3,'2018-06-28','0010000126','PR','2018-06-28',1,0.000,4.000,-4.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-28 09:36:10',0,1),('001','VTA','F001','00000114',1,'2018-06-28','0010000314','PR','2018-06-28',1,0.000,148.000,-148.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-28 09:38:28',0,1),('001','VTA','F001','00000115',1,'2018-06-28','0010000314','PR','2018-06-28',1,0.000,148.000,-148.000,0.0000,23.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-06-28 09:39:46',0,1),('001','VTA','B001','00000538',3,'2018-06-28','0010000011','PR','2018-06-28',1,0.000,120.000,-120.000,0.0000,33.0000,0.0000,0,'00100242','DELGADO DIAZ JULIO',0,0,0,' ','','2018-06-28 11:15:01',0,1),('001','VTA','B001','00000539',3,'2018-06-28','0010000283','PR','2018-06-28',1,0.000,3.000,-3.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-28 11:40:34',0,1),('001','VTA','B001','00000540',3,'2018-06-28','0010000042','PR','2018-06-28',1,0.000,48.000,-48.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-28 11:46:51',0,1),('001','CMP','F001','00001166',1,'2018-06-20','0010000099','PR','2018-06-28',1,300.000,0.000,300.000,20.2068,0.0000,20.2068,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:19',0,1),('001','CMP','F001','00001166',1,'2018-06-20','0010000270','PR','2018-06-28',1,20.000,0.000,20.000,23.8305,0.0000,23.8305,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:19',0,1),('001','CMP','F001','00001166',1,'2018-06-20','0010000373','PR','2018-06-28',1,30.000,0.000,30.000,30.4040,0.0000,30.4040,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:19',0,1),('001','CMP','F001','00001166',1,'2018-06-20','0010000283','PR','2018-06-28',1,30.000,0.000,30.000,20.9237,0.0000,20.9237,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:19',0,1),('001','CMP','F001','00001166',1,'2018-06-20','0010000084','PR','2018-06-28',1,180.000,0.000,180.000,24.5508,0.0000,24.5508,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:19',0,1),('001','CMP','F001','00001166',1,'2018-06-20','0010000033','PR','2018-06-28',1,300.000,0.000,300.000,32.2034,0.0000,32.2034,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:19',0,1),('001','CMP','F001','00001166',1,'2018-06-20','0010000042','PR','2018-06-28',1,300.000,0.000,300.000,12.1949,0.0000,12.1949,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:19',0,1),('001','CMP','F001','00001166',1,'2018-06-20','0010000232','PR','2018-06-28',1,100.000,0.000,100.000,19.2678,0.0000,19.2678,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:19',0,1),('001','CMP','F001','00001166',1,'2018-06-20','0010000233','PR','2018-06-28',1,20.000,0.000,20.000,27.4619,0.0000,27.4619,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:19',0,1),('001','CMP','F001','00001166',1,'2018-06-20','0010000292','PR','2018-06-28',1,10.000,0.000,10.000,70.7627,0.0000,70.7627,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:19',0,1),('001','CMP','F001','00001166',1,'2018-06-20','0010000236','PR','2018-06-28',1,10.000,0.000,10.000,82.3898,0.0000,82.3898,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:19',0,1),('001','CMP','F001','00001166',1,'2018-06-20','0010000293','PR','2018-06-28',1,10.000,0.000,10.000,91.5424,0.0000,91.5424,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:19',0,1),('001','CMP','F001','00001167',1,'2018-06-20','0010000351','PR','2018-06-28',1,50.000,0.000,50.000,21.3559,0.0000,21.3559,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:35',0,1),('001','CMP','F001','00001167',1,'2018-06-20','0010000011','PR','2018-06-28',1,480.000,0.000,480.000,25.6208,0.0000,25.6208,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:35',0,1),('001','CMP','F001','00001167',1,'2018-06-20','0010000319','PR','2018-06-28',1,100.000,0.000,100.000,22.4525,0.0000,22.4525,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:35',0,1),('001','CMP','F001','00001167',1,'2018-06-20','0010000180','PR','2018-06-28',1,70.000,0.000,70.000,47.1792,0.0000,47.1792,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:35',0,1),('001','CMP','F001','00001167',1,'2018-06-20','0010000010','PR','2018-06-28',1,300.000,0.000,300.000,56.6102,0.0000,56.6102,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:35',0,1),('001','CMP','F001','00001167',1,'2018-06-20','0010000243','PR','2018-06-28',1,40.000,0.000,40.000,65.9025,0.0000,65.9025,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-06-28 12:02:35',0,1),('001','VTA','B001','00000541',3,'2018-06-28','0010000137','PR','2018-06-28',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-28 17:34:12',0,1),('001','VTA','B001','00000541',3,'2018-06-28','0010000054','PR','2018-06-28',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-28 17:34:12',0,1),('001','VTA','B001','00000528',3,'2018-06-27','0010000210','PR','2018-06-27',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100285','ANGEL PACHAS QUIÑONES',0,0,0,' ','','2018-06-28 18:13:22',0,1),('001','VTA','B001','00000528',3,'2018-06-27','0010000215','PR','2018-06-27',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100285','ANGEL PACHAS QUIÑONES',0,0,0,' ','','2018-06-28 18:13:22',0,1),('001','VTA','B001','00000528',3,'2018-06-27','0010000017','PR','2018-06-27',1,0.000,12.000,-12.000,0.0000,56.0000,0.0000,0,'00100285','ANGEL PACHAS QUIÑONES',0,0,0,' ','','2018-06-28 18:13:22',0,1),('001','VTA','F001','00000116',1,'2018-06-29','0010000073','PR','2018-06-29',1,0.000,6.000,-6.000,0.0000,33.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-06-29 10:02:16',0,1),('001','VTA','B001','00000543',3,'2018-06-29','0010000165','PR','2018-06-29',1,0.000,2.000,-2.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-29 10:25:29',0,1),('001','VTA','B001','00000544',3,'2018-06-29','0010000010','PR','2018-06-29',1,0.000,72.000,-72.000,0.0000,79.1667,0.0000,0,'00100287','PORFIDIO CRUZ DAVILA',0,0,0,' ','','2018-06-29 11:20:00',0,1),('001','VTA','B001','00000545',3,'2018-06-29','0010000277','PR','2018-06-29',1,0.000,14.000,-14.000,0.0000,41.0000,0.0000,0,'00100287','PORFIDIO CRUZ DAVILA',0,0,0,' ','','2018-06-29 11:55:52',0,1),('001','VTA','B001','00000546',3,'2018-06-29','0010000079','PR','2018-06-29',1,0.000,12.000,-12.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-29 12:40:56',0,1),('001','VTA','B001','00000547',3,'2018-06-29','0010000165','PR','2018-06-29',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-29 14:32:42',0,1),('001','VTA','B001','00000548',3,'2018-06-29','0010000210','PR','2018-06-29',1,0.000,12.000,-12.000,0.0000,3.3333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-29 15:43:56',0,1),('001','VTA','B001','00000549',3,'2018-06-29','0010000081','PR','2018-06-29',1,0.000,30.000,-30.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-29 17:06:09',0,1),('001','VTA','B001','00000549',3,'2018-06-29','0010000054','PR','2018-06-29',1,0.000,24.000,-24.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-29 17:06:09',0,1),('001','VTA','B001','00000550',3,'2018-06-29','0010000317','PR','2018-06-29',1,0.000,3.000,-3.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-29 17:06:34',0,1),('001','VTA','B001','00000551',3,'2018-06-29','0010000314','PR','2018-06-29',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-29 17:08:53',0,1),('001','VTA','B001','00000542',3,'2018-06-29','0010000042','PR','2018-06-29',1,0.000,18.000,-18.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-29 17:20:51',0,1),('001','VTA','B001','00000542',3,'2018-06-29','0010000079','PR','2018-06-29',1,0.000,6.000,-6.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-29 17:20:51',0,1),('001','VTA','B001','00000553',3,'2018-06-30','0010000081','PR','2018-06-30',1,0.000,42.000,-42.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 08:26:38',0,1),('001','VTA','B001','00000553',3,'2018-06-30','0010000177','PR','2018-06-30',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 08:26:38',0,1),('001','VTA','F001','00000117',1,'2018-06-30','0010000074','PR','2018-06-30',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100288','PEREZ GUERRERO MARCOS DANIEL',0,0,0,' ','','2018-06-30 08:35:00',0,1),('001','VTA','F001','00000117',1,'2018-06-30','0010000076','PR','2018-06-30',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100288','PEREZ GUERRERO MARCOS DANIEL',0,0,0,' ','','2018-06-30 08:35:00',0,1),('001','VTA','F001','00000117',1,'2018-06-30','0010000034','PR','2018-06-30',1,0.000,6.000,-6.000,0.0000,56.0000,0.0000,0,'00100288','PEREZ GUERRERO MARCOS DANIEL',0,0,0,' ','','2018-06-30 08:35:00',0,1),('001','VTA','F001','00000118',1,'2018-06-30','0010000314','PR','2018-06-30',1,0.000,121.000,-121.000,0.0000,23.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-06-30 10:29:07',0,1),('001','VTA','B001','00000554',3,'2018-06-30','0010000081','PR','2018-06-30',1,0.000,6.000,-6.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 11:51:18',0,1),('001','VTA','B001','00000554',3,'2018-06-30','0010000211','PR','2018-06-30',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 11:51:18',0,1),('001','VTA','B001','00000556',3,'2018-06-30','0010000210','PR','2018-06-30',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 12:07:38',0,1),('001','VTA','B001','00000555',3,'2018-06-30','0010000232','PR','2018-06-30',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100289','ULISES LLAMO DELGADO',0,0,0,' ','','2018-06-30 12:10:29',0,1),('001','VTA','B001','00000555',3,'2018-06-30','0010000277','PR','2018-06-30',1,0.000,2.000,-2.000,0.0000,43.0000,0.0000,0,'00100289','ULISES LLAMO DELGADO',0,0,0,' ','','2018-06-30 12:10:29',0,1),('001','VTA','B001','00000555',3,'2018-06-30','0010000010','PR','2018-06-30',1,0.000,6.000,-6.000,0.0000,80.0000,0.0000,0,'00100289','ULISES LLAMO DELGADO',0,0,0,' ','','2018-06-30 12:10:29',0,1),('002','VTA','0001','00005676',3,'2018-06-19','0020002196','GN','2018-06-19',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 12:37:16',0,1),('002','VTA','0001','00005676',3,'2018-06-19','0020001885','GN','2018-06-19',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 12:37:16',0,1),('002','VTA','0001','00005676',3,'2018-06-19','0020001498','GN','2018-06-19',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 12:37:16',0,1),('002','VTA','0001','00005676',3,'2018-06-19','0020001496','GN','2018-06-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 12:37:16',0,1),('002','VTA','0001','00005676',3,'2018-06-19','0020001885','GN','2018-06-19',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 12:37:16',0,1),('002','VTA','0001','00005677',3,'2018-06-19','0020001965','GN','2018-06-19',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 13:55:41',0,1),('002','VTA','0001','00005677',3,'2018-06-19','0020001752','GN','2018-06-19',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 13:55:41',0,1),('002','VTA','0001','00005678',3,'2018-06-19','0020002214','GN','2018-06-19',1,0.000,50.000,-50.000,0.0000,1.4000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 13:57:46',0,1),('002','VTA','0001','00005679',3,'2018-06-19','0020001557','GN','2018-06-19',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 13:58:54',0,1),('002','VTA','0001','00005680',3,'2018-06-20','0020000442','GN','2018-06-20',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:01:27',0,1),('002','VTA','0001','00005680',3,'2018-06-20','0020000236','GN','2018-06-20',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:01:27',0,1),('002','VTA','0001','00005680',3,'2018-06-20','0020000229','GN','2018-06-20',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:01:27',0,1),('002','VTA','0001','00005680',3,'2018-06-20','0020000046','GN','2018-06-20',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:01:27',0,1),('002','VTA','0001','00005681',3,'2018-06-20','0020002166','GN','2018-06-20',1,0.000,5.000,-5.000,0.0000,13.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:02:10',0,1),('002','VTA','0001','00005682',3,'2018-06-20','0020000860','GN','2018-06-20',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:03:34',0,1),('002','VTA','0001','00005683',3,'2018-06-20','0020000965','GN','2018-06-20',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:04:39',0,1),('002','VTA','0001','00005684',3,'2018-06-21','0020002114','GN','2018-06-21',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:06:03',0,1),('002','VTA','0001','00005686',3,'2018-06-22','0020002368','GN','2018-06-22',1,0.000,6.000,-6.000,0.0000,29.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:24:51',0,1),('002','VTA','0001','00005686',3,'2018-06-22','0020000886','GN','2018-06-22',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:24:51',0,1),('002','VTA','0001','00000087',3,'2018-06-21','0020000905','GN','2018-06-21',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:26:06',0,1),('002','VTA','0001','00000087',3,'2018-06-21','0020000269','GN','2018-06-21',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:26:06',0,1),('002','VTA','0001','00000087',3,'2018-06-21','0020000999','GN','2018-06-21',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:26:06',0,1),('002','VTA','0001','00005688',3,'2018-06-22','0020000595','GN','2018-06-22',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:27:05',0,1),('002','VTA','0001','00005688',3,'2018-06-22','0020000233','GN','2018-06-22',1,0.000,9.000,-9.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:27:05',0,1),('002','VTA','0001','00005689',3,'2018-06-22','0020002239','GN','2018-06-22',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:38:06',0,1),('002','VTA','0001','00005690',3,'2018-06-22','0020000992','GN','2018-06-22',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:39:57',0,1),('002','VTA','0001','00005690',3,'2018-06-22','0020000973','GN','2018-06-22',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:39:57',0,1),('002','VTA','0001','00005690',3,'2018-06-22','0020000301','GN','2018-06-22',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:39:57',0,1),('002','VTA','0001','00005690',3,'2018-06-22','0020002266','GN','2018-06-22',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:39:57',0,1),('002','VTA','0001','00005691',3,'2018-06-23','0020002166','GN','2018-06-23',1,0.000,2.000,-2.000,0.0000,13.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:40:39',0,1),('002','VTA','0001','00005692',3,'2018-06-23','0020000593','GN','2018-06-23',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:41:48',0,1),('002','VTA','0001','00005692',3,'2018-06-23','0020001455','GN','2018-06-23',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:41:48',0,1),('002','VTA','0001','00005693',3,'2018-06-23','0020000355','GN','2018-06-23',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:42:26',0,1),('002','VTA','0001','00005694',3,'2018-06-23','0020001380','GN','2018-06-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:44:48',0,1),('002','CMP','0001','00006633',1,'2018-01-19','0020002357','GN','2018-01-27',1,3.000,0.000,3.000,84.9520,0.0000,84.9520,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-06-30 14:48:29',0,1),('002','CMP','0001','00006633',1,'2018-01-19','0020002358','GN','2018-01-27',1,3.000,0.000,3.000,8.0140,0.0000,8.0140,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-06-30 14:48:29',0,1),('002','CMP','0001','00006633',1,'2018-01-19','0020002359','GN','2018-01-27',1,8.000,0.000,8.000,13.6366,0.0000,13.6366,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-06-30 14:48:29',0,1),('002','CMP','0001','00006633',1,'2018-01-19','0020002360','GN','2018-01-27',1,3.000,0.000,3.000,78.9824,0.0000,78.9824,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-06-30 14:48:29',0,1),('002','CMP','0001','00006633',1,'2018-01-19','0020001455','GN','2018-01-27',1,12.000,0.000,12.000,3.7884,0.0000,3.7884,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-06-30 14:48:29',0,1),('002','CMP','0001','00006633',1,'2018-01-19','0020000450','GN','2018-01-27',1,6.000,0.000,6.000,9.0912,0.0000,9.0912,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-06-30 14:48:29',0,1),('002','CMP','0001','00006633',1,'2018-01-19','0020000595','GN','2018-01-27',1,30000.000,0.000,30000.000,0.0636,0.0000,0.0636,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-06-30 14:48:29',0,1),('002','CMP','0001','00006633',1,'2018-01-19','0020000594','GN','2018-01-27',1,10800.000,0.000,10800.000,0.0518,0.0000,0.0518,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-06-30 14:48:29',0,1),('002','CMP','0001','00006633',1,'2018-01-19','0020000593','GN','2018-01-27',1,9600.000,0.000,9600.000,0.0456,0.0000,0.0456,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-06-30 14:48:29',0,1),('002','VTA','0001','00005696',3,'2018-06-23','0020000595','GN','2018-06-23',1,0.000,550.000,-550.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:49:34',0,1),('002','VTA','0001','00005697',3,'2018-06-25','0020001381','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:51:44',0,1),('002','VTA','0001','00005697',3,'2018-06-25','0020002301','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:51:44',0,1),('002','VTA','0001','00005697',3,'2018-06-25','0020000378','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:51:44',0,1),('002','VTA','0001','00005697',3,'2018-06-25','0020002266','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:51:44',0,1),('002','VTA','0001','00005698',3,'2018-06-25','0020000541','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:59:01',0,1),('002','VTA','0001','00005698',3,'2018-06-25','0020002055','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:59:01',0,1),('002','VTA','0001','00005698',3,'2018-06-25','0020002167','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:59:01',0,1),('002','VTA','0001','00005698',3,'2018-06-25','0020000793','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:59:01',0,1),('002','VTA','0001','00005698',3,'2018-06-25','0020000378','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:59:01',0,1),('002','VTA','0001','00005698',3,'2018-06-25','0020001050','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:59:01',0,1),('002','VTA','0001','00005698',3,'2018-06-25','0020002013','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:59:01',0,1),('002','VTA','0001','00005698',3,'2018-06-25','0020002266','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:59:01',0,1),('002','VTA','0001','00005698',3,'2018-06-25','0020002051','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 14:59:01',0,1),('002','VTA','0001','00005699',3,'2018-06-25','0020000789','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:02:24',0,1),('002','VTA','0001','00005700',3,'2018-06-25','0020000232','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:03:21',0,1),('001','VTA','B001','00000557',3,'2018-06-30','0010000033','PR','2018-06-30',1,0.000,6.000,-6.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:06:02',0,1),('002','VTA','0001','00005702',3,'2018-06-26','0020000233','GN','2018-06-26',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:46:04',0,1),('002','VTA','0001','00005702',3,'2018-06-26','0020000203','GN','2018-06-26',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:46:04',0,1),('002','VTA','0001','00005702',3,'2018-06-26','0020000922','GN','2018-06-26',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:46:04',0,1),('002','VTA','0001','00005703',3,'2018-06-26','0020000789','GN','2018-06-26',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:46:16',0,1),('002','VTA','0001','00005703',3,'2018-06-26','0020000269','GN','2018-06-26',1,0.000,5.000,-5.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:46:16',0,1),('002','VTA','0001','00005703',3,'2018-06-26','0020000182','GN','2018-06-26',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:46:16',0,1),('002','VTA','0001','00005704',3,'2018-06-26','0020001933','GN','2018-06-26',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:46:33',0,1),('002','VTA','0001','00005704',3,'2018-06-26','0020000922','GN','2018-06-26',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:46:33',0,1),('002','VTA','0001','00005704',3,'2018-06-26','0020000789','GN','2018-06-26',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:46:33',0,1),('002','VTA','0001','00005685',3,'2018-06-25','0020000905','GN','2018-06-25',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:47:05',0,1),('002','VTA','0001','00005695',3,'2018-06-25','0020000593','GN','2018-06-25',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:47:28',0,1),('002','VTA','0001','00005705',3,'2018-06-26','0020000269','GN','2018-06-26',1,0.000,15.000,-15.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:55:03',0,1),('002','VTA','0001','00005705',3,'2018-06-26','0020000240','GN','2018-06-26',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:55:03',0,1),('002','VTA','0001','00005706',3,'2018-06-26','0020002256','GN','2018-06-26',1,0.000,15.000,-15.000,0.0000,1.4667,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:57:54',0,1),('002','VTA','0001','00005707',3,'2018-06-26','0020002040','GN','2018-06-26',1,0.000,3.500,-3.500,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:59:03',0,1),('002','VTA','0001','00005707',3,'2018-06-26','0020001209','GN','2018-06-26',1,0.000,15.000,-15.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:59:03',0,1),('002','VTA','0001','00005707',3,'2018-06-26','0020000401','GN','2018-06-26',1,0.000,20.000,-20.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 15:59:03',0,1),('002','VTA','0001','00005708',3,'2018-06-27','0020000274','GN','2018-06-27',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:00:25',0,1),('002','VTA','0001','00005708',3,'2018-06-27','0020002215','GN','2018-06-27',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:00:25',0,1),('002','VTA','0001','00005709',3,'2018-06-27','0020002166','GN','2018-06-27',1,0.000,15.000,-15.000,0.0000,13.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:14:27',0,1),('002','VTA','0001','00005709',3,'2018-06-27','0020000727','GN','2018-06-27',1,0.000,20.000,-20.000,0.0000,5.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:14:27',0,1),('002','VTA','0001','00005709',3,'2018-06-27','0020000878','GN','2018-06-27',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:14:27',0,1),('002','VTA','0001','00005709',3,'2018-06-27','0020000237','GN','2018-06-27',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:14:27',0,1),('002','VTA','0001','00005709',3,'2018-06-27','0020000236','GN','2018-06-27',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:14:27',0,1),('002','VTA','0001','00005710',3,'2018-06-27','0020000269','GN','2018-06-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:16:52',0,1),('002','VTA','0001','00005710',3,'2018-06-27','0020001641','GN','2018-06-27',1,0.000,1.000,-1.000,0.0000,59.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:16:52',0,1),('002','VTA','0001','00005711',3,'2018-06-27','0020001641','GN','2018-06-27',1,0.000,2.000,-2.000,0.0000,59.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:17:43',0,1),('002','VTA','0001','00005712',3,'2018-06-27','0020001416','GN','2018-06-27',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:19:09',0,1),('002','VTA','0001','00005713',3,'2018-06-27','0020000385','GN','2018-06-27',1,0.000,25.000,-25.000,0.0000,5.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:28:53',0,1),('002','VTA','0001','00005713',3,'2018-06-27','0020000049','GN','2018-06-27',1,0.000,6.000,-6.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:28:53',0,1),('002','VTA','0001','00005713',3,'2018-06-27','0020000207','GN','2018-06-27',1,0.000,25.000,-25.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:28:53',0,1),('002','VTA','0001','00005713',3,'2018-06-27','0020000986','GN','2018-06-27',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:28:53',0,1),('002','VTA','0001','00005714',3,'2018-06-27','0020001808','GN','2018-06-27',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:29:31',0,1),('002','VTA','0001','00005715',3,'2018-06-28','0020000333','GN','2018-06-28',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:30:12',0,1),('002','VTA','0001','00005716',3,'2018-06-28','0020002186','GN','2018-06-28',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:30:41',0,1),('002','VTA','0001','00005717',3,'2018-06-29','0020002465','GN','2018-06-29',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:31:13',0,1),('002','VTA','0001','00005718',3,'2018-06-29','0020000290','GN','2018-06-29',1,0.000,6.000,-6.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:33:10',0,1),('002','VTA','0001','00005718',3,'2018-06-29','0020002185','GN','2018-06-29',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:33:10',0,1),('002','VTA','0001','00005718',3,'2018-06-29','0020002266','GN','2018-06-29',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:33:10',0,1),('002','VTA','0001','00005718',3,'2018-06-29','0020000973','GN','2018-06-29',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:33:10',0,1),('002','VTA','0001','00005719',3,'2018-06-29','0020000087','GN','2018-06-29',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:33:52',0,1),('002','VTA','0001','00005719',3,'2018-06-29','0020000088','GN','2018-06-29',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:33:52',0,1),('002','VTA','0001','00005720',3,'2018-06-29','0020000269','GN','2018-06-29',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:34:31',0,1),('002','VTA','0001','00005721',3,'2018-06-29','0020000605','GN','2018-06-29',1,0.000,15.000,-15.000,0.0000,0.9000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:35:14',0,1),('002','VTA','0001','00005722',3,'2018-06-29','0020000455','GN','2018-06-29',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:35:56',0,1),('002','VTA','0001','00005722',3,'2018-06-29','0020000455','GN','2018-06-29',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:35:56',0,1),('002','VTA','0001','00005723',3,'2018-06-29','0020002166','GN','2018-06-29',1,0.000,4.000,-4.000,0.0000,13.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:36:39',0,1),('002','VTA','0001','00005724',3,'2018-06-30','0020000727','GN','2018-06-30',1,0.000,10.000,-10.000,0.0000,5.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:37:24',0,1),('002','VTA','0001','00005725',3,'2018-06-30','0020000290','GN','2018-06-30',1,0.000,10.000,-10.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:40:08',0,1),('002','VTA','0001','00005725',3,'2018-06-30','0020000964','GN','2018-06-30',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:40:08',0,1),('002','VTA','0001','00005725',3,'2018-06-30','0020000973','GN','2018-06-30',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:40:08',0,1),('002','VTA','0001','00005725',3,'2018-06-30','0020002197','GN','2018-06-30',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:40:08',0,1),('002','VTA','0001','00005725',3,'2018-06-30','0020001295','GN','2018-06-30',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:40:08',0,1),('002','VTA','0001','00005726',3,'2018-06-30','0020000860','GN','2018-06-30',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:40:56',0,1),('002','VTA','0001','00005727',3,'2018-06-30','0020002431','GN','2018-06-30',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:43:35',0,1),('002','VTA','0001','00005727',3,'2018-06-30','0020000515','GN','2018-06-30',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:43:35',0,1),('002','VTA','0001','00005728',3,'2018-06-30','0020001371','GN','2018-06-30',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:44:51',0,1),('002','VTA','0001','00005729',3,'2018-06-30','0020002256','GN','2018-06-30',1,0.000,25.000,-25.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-06-30 16:53:45',0,1),('002','VTA','0001','00001195',1,'2018-05-30','0020000139','GN','2018-05-30',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200305','A Y N COMUNICACIONES S.A.C.',0,0,0,' ','','2018-06-30 17:03:12',0,1),('002','VTA','0001','00001196',1,'2018-06-01','0020001995','GN','2018-06-01',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00200306','SEPALSA INGENIEROS S.A.C.',0,0,0,' ','','2018-06-30 17:03:53',0,1),('002','VTA','0001','00001197',1,'2018-06-04','0020001364','GN','2018-06-04',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-06-30 17:04:56',0,1),('002','VTA','0001','00001198',1,'2018-06-12','0020001719','GN','2018-06-12',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100277','CONSTRUCTORA HERO SELVA S.A.C.',0,0,0,' ','','2018-06-30 17:10:24',0,1),('002','VTA','0001','00001198',1,'2018-06-12','0020002215','GN','2018-06-12',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100277','CONSTRUCTORA HERO SELVA S.A.C.',0,0,0,' ','','2018-06-30 17:10:24',0,1),('002','VTA','0001','00001199',1,'2018-06-13','0020001604','GN','2018-06-13',1,0.000,18.000,-18.000,0.0000,0.5000,0.0000,0,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,0,0,' ','','2018-06-30 17:14:37',0,1),('002','VTA','0001','00001199',1,'2018-06-13','0020001613','GN','2018-06-13',1,0.000,12.000,-12.000,0.0000,0.5000,0.0000,0,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,0,0,' ','','2018-06-30 17:14:37',0,1),('002','VTA','0001','00001199',1,'2018-06-13','0020002151','GN','2018-06-13',1,0.000,12.000,-12.000,0.0000,0.1500,0.0000,0,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,0,0,' ','','2018-06-30 17:14:37',0,1),('002','VTA','0001','00001199',1,'2018-06-13','0020002155','GN','2018-06-13',1,0.000,12.000,-12.000,0.0000,0.1500,0.0000,0,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,0,0,' ','','2018-06-30 17:14:37',0,1),('002','VTA','0001','00001200',1,'2018-06-14','0020000913','GN','2018-06-14',1,0.000,12.000,-12.000,0.0000,9.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-30 17:20:04',0,1),('002','VTA','0001','00001200',1,'2018-06-14','0020000333','GN','2018-06-14',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-30 17:20:04',0,1),('002','VTA','0001','00001200',1,'2018-06-14','0020001787','GN','2018-06-14',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-30 17:20:04',0,1),('002','VTA','0001','00001200',1,'2018-06-14','0020000789','GN','2018-06-14',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-30 17:20:04',0,1),('002','VTA','0001','00001200',1,'2018-06-14','0020001209','GN','2018-06-14',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-30 17:20:04',0,1),('002','VTA','0001','00001200',1,'2018-06-14','0020002072','GN','2018-06-14',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-30 17:20:04',0,1),('002','VTA','0001','00001200',1,'2018-06-14','0020000727','GN','2018-06-14',1,0.000,1.000,-1.000,0.0000,5.3000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-06-30 17:20:04',0,1),('001','VTA','F001','00000120',1,'2018-06-30','0010000046','PR','2018-06-30',1,0.000,36.000,-36.000,0.0000,56.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2018-06-30 17:26:20',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020000376','GN','2018-06-16',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020000733','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020002058','GN','2018-06-16',1,0.000,4.000,-4.000,0.0000,19.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020002190','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020000515','GN','2018-06-16',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020000127','GN','2018-06-16',1,0.000,50.000,-50.000,0.0000,2.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020002166','GN','2018-06-16',1,0.000,18.000,-18.000,0.0000,13.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020000725','GN','2018-06-16',1,0.000,18.000,-18.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020000400','GN','2018-06-16',1,0.000,3.000,-3.000,0.0000,6.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020002193','GN','2018-06-16',1,0.000,3.000,-3.000,0.0000,36.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020001380','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020000310','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020001432','GN','2018-06-16',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020002467','GN','2018-06-16',1,0.000,8.000,-8.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020001727','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020000308','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020001723','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001202',1,'2018-06-16','0020002166','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,13.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:43:10',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020001453','GN','2018-06-16',1,0.000,12.000,-12.000,0.0000,13.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020000595','GN','2018-06-16',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020000300','GN','2018-06-16',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020000321','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020002351','GN','2018-06-16',1,0.000,50.000,-50.000,0.0000,2.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020002455','GN','2018-06-16',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020001792','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020002467','GN','2018-06-16',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020000047','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020000886','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020002242','GN','2018-06-16',1,0.000,3.000,-3.000,0.0000,25.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020001565','GN','2018-06-16',1,0.000,3.000,-3.000,0.0000,0.1000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020001565','GN','2018-06-16',1,0.000,2.000,-2.000,0.0000,0.1000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020000984','GN','2018-06-16',1,0.000,50.000,-50.000,0.0000,0.1000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020001565','GN','2018-06-16',1,0.000,45.000,-45.000,0.0000,0.1000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020000300','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020001297','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('002','VTA','0001','00001203',1,'2018-06-16','0020001789','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-06-30 17:54:54',0,1),('001','VTA','F001','00000121',1,'2018-07-02','0010000314','PR','2018-07-02',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-07-02 07:28:48',0,1),('001','VTA','F001','00000122',1,'2018-07-02','0010000097','PR','2018-07-02',1,0.000,102.000,-102.000,0.0000,52.9412,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-07-02 09:06:17',0,1),('001','VTA','B001','00000558',3,'2018-07-02','0010000057','PR','2018-07-02',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-02 09:20:38',0,1),('001','VTA','B001','00000559',3,'2018-07-02','0010000011','PR','2018-07-02',1,0.000,18.000,-18.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-02 11:19:35',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020001564','GN','2018-06-16',1,0.000,10.000,-10.000,0.0000,0.1000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020001209','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020002507','GN','2018-06-16',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020002198','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020000305','GN','2018-06-16',1,0.000,4.000,-4.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020000714','GN','2018-06-16',1,0.000,10.000,-10.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020000448','GN','2018-06-16',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020002242','GN','2018-06-16',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020002153','GN','2018-06-16',1,0.000,100.000,-100.000,0.0000,0.2000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020001288','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020000455','GN','2018-06-16',1,0.000,3.000,-3.000,0.0000,2.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020002351','GN','2018-06-16',1,0.000,49.000,-49.000,0.0000,2.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020000127','GN','2018-06-16',1,0.000,1.000,-1.000,0.0000,2.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020001610','GN','2018-06-16',1,0.000,32.000,-32.000,0.0000,2.4000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001204',1,'2018-06-16','0020001209','GN','2018-06-16',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:48:12',0,1),('002','VTA','0001','00001205',1,'2018-06-18','0020000227','GN','2018-06-18',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00200308','AGROVET LA FINCA S.A.C.',0,0,0,' ','','2018-07-02 13:50:12',0,1),('002','VTA','0001','00001206',1,'2018-06-19','0020002061','GN','2018-06-19',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 13:51:25',0,1),('002','VTA','0001','00001206',1,'2018-06-23','0020001993','GN','2018-06-23',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00200309','INDUSTRIAL AGRO CHUINA S.A.C.',0,0,0,' ','','2018-07-02 13:53:34',0,1),('002','VTA','0001','00001210',1,'2018-06-25','0020002114','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2018-07-02 13:55:09',0,1),('002','VTA','0001','00001211',1,'2018-06-25','0020002098','GN','2018-06-25',1,0.000,6.000,-6.000,0.0000,13.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:05:57',0,1),('002','VTA','0001','00001211',1,'2018-06-25','0020001432','GN','2018-06-25',1,0.000,22.000,-22.000,0.0000,1.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:05:57',0,1),('002','VTA','0001','00001211',1,'2018-06-25','0020002486','GN','2018-06-25',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:05:57',0,1),('002','VTA','0001','00001211',1,'2018-06-25','0020000602','GN','2018-06-25',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:05:57',0,1),('002','VTA','0001','00001211',1,'2018-06-25','0020001597','GN','2018-06-25',1,0.000,106.000,-106.000,0.0000,0.1000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:05:57',0,1),('002','VTA','0001','00001211',1,'2018-06-25','0020000594','GN','2018-06-25',1,0.000,500.000,-500.000,0.0000,0.1000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:05:57',0,1),('002','VTA','0001','00001211',1,'2018-06-25','0020000084','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:05:57',0,1),('002','VTA','0001','00001211',1,'2018-06-25','0020001453','GN','2018-06-25',1,0.000,23.000,-23.000,0.0000,13.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:05:57',0,1),('002','VTA','0001','00001211',1,'2018-06-25','0020002455','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:05:57',0,1),('002','VTA','0001','00001211',1,'2018-06-25','0020000886','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:05:57',0,1),('002','VTA','0001','00001211',1,'2018-06-25','0020001209','GN','2018-06-25',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:05:57',0,1),('002','VTA','0001','00001211',1,'2018-06-25','0020002455','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:05:57',0,1),('002','VTA','0001','00001211',1,'2018-06-25','0020001790','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:05:57',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020001209','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020000909','GN','2018-06-25',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020000300','GN','2018-06-25',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020001086','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020001087','GN','2018-06-25',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020001273','GN','2018-06-25',1,0.000,8.000,-8.000,0.0000,3.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020001274','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020000378','GN','2018-06-25',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020001382','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020000541','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020002231','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020000127','GN','2018-06-25',1,0.000,10.000,-10.000,0.0000,2.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020000376','GN','2018-06-25',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001213',1,'2018-06-25','0020000387','GN','2018-06-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:26:16',0,1),('002','VTA','0001','00001214',1,'2018-06-27','0020000168','GN','2018-06-27',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2018-07-02 14:28:27',0,1),('002','VTA','0001','00001214',1,'2018-06-27','0020001945','GN','2018-06-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2018-07-02 14:28:27',0,1),('002','VTA','0001','00001214',1,'2018-06-27','0020001040','GN','2018-06-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2018-07-02 14:28:27',0,1),('002','VTA','0001','00001214',1,'2018-06-27','0020001403','GN','2018-06-27',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2018-07-02 14:28:27',0,1),('002','VTA','0001','00001215',1,'2018-06-28','0020002360','GN','2018-06-28',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00200285','ROJAS OLIVERA ALDO',0,0,0,' ','','2018-07-02 14:30:51',0,1),('002','VTA','0001','00001215',1,'2018-06-28','0020002357','GN','2018-06-28',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00200285','ROJAS OLIVERA ALDO',0,0,0,' ','','2018-07-02 14:30:51',0,1),('002','VTA','0001','00001216',1,'2018-06-28','0020000725','GN','2018-06-28',1,0.000,148.000,-148.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:32:50',0,1),('002','VTA','B001','00001217',3,'2018-06-28','0020000276','GN','2018-06-28',1,0.000,4.000,-4.000,0.0000,7.5000,0.0000,0,'00100286','TRANSPORTES M. CATALAN S.A.C.',0,0,0,' ','','2018-07-02 14:34:38',0,1),('002','VTA','0001','00001218',1,'2018-06-29','0020000593','GN','2018-06-29',1,0.000,800.000,-800.000,0.0000,0.0800,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-07-02 14:37:02',0,1),('002','VTA','0001','00001218',1,'2018-06-29','0020000886','GN','2018-06-29',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-07-02 14:37:02',0,1),('002','VTA','0001','00001219',1,'2018-06-29','0020002114','GN','2018-06-29',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200310','DIAZ LA TORRE LLIMY',0,0,0,' ','','2018-07-02 14:40:04',0,1),('002','VTA','0001','00001220',1,'2018-06-30','0020000725','GN','2018-06-30',1,0.000,17.000,-17.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:43:36',0,1),('002','VTA','0001','00001220',1,'2018-06-30','0020000724','GN','2018-06-30',1,0.000,18.000,-18.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:43:36',0,1),('002','VTA','0001','00001220',1,'2018-06-30','0020002165','GN','2018-06-30',1,0.000,240.000,-240.000,0.0000,5.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:43:36',0,1),('002','VTA','0001','00001220',1,'2018-06-30','0020000727','GN','2018-06-30',1,0.000,110.000,-110.000,0.0000,5.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-02 14:43:36',0,1),('002','VTA','0001','00001201',1,'2018-06-30','0020001221','GN','2018-06-30',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00200307','CORRALES INGENIEROS S.R.L.',0,0,0,' ','','2018-07-02 14:48:23',0,1),('002','VTA','0001','00001201',1,'2018-06-30','0020001988','GN','2018-06-30',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200307','CORRALES INGENIEROS S.R.L.',0,0,0,' ','','2018-07-02 14:48:23',0,1),('002','VTA','0001','00001201',1,'2018-06-30','0020000776','GN','2018-06-30',1,0.000,10.000,-10.000,0.0000,4.5000,0.0000,0,'00200307','CORRALES INGENIEROS S.R.L.',0,0,0,' ','','2018-07-02 14:48:23',0,1),('002','VTA','0001','00001201',1,'2018-06-30','0020002107','GN','2018-06-30',1,0.000,200.000,-200.000,0.0000,2.5000,0.0000,0,'00200307','CORRALES INGENIEROS S.R.L.',0,0,0,' ','','2018-07-02 14:48:23',0,1),('002','VTA','0001','00001222',1,'2018-07-02','0020000403','GN','2018-07-02',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-07-02 14:48:38',0,1),('002','VTA','0001','00001222',1,'2018-07-02','0020000425','GN','2018-07-02',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-07-02 14:48:38',0,1),('002','VTA','0001','00001223',1,'2018-07-02','0020000542','GN','2018-07-02',1,0.000,85.000,-85.000,0.0000,2.8000,0.0000,0,'00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.',0,0,0,' ','','2018-07-02 14:53:03',0,1),('002','VTA','0001','00001223',1,'2018-07-02','0020000578','GN','2018-07-02',1,0.000,30.000,-30.000,0.0000,0.5000,0.0000,0,'00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.',0,0,0,' ','','2018-07-02 14:53:03',0,1),('001','VTA','B001','00000560',3,'2018-07-02','0010000060','PR','2018-07-02',1,0.000,18.000,-18.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-02 15:06:54',0,1),('001','VTA','B001','00000561',3,'2018-07-02','0010000074','PR','2018-07-02',1,0.000,24.000,-24.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-02 15:12:26',0,1),('001','VTA','B001','00000561',3,'2018-07-02','0010000232','PR','2018-07-02',1,0.000,4.000,-4.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-02 15:12:26',0,1),('001','VTA','B001','00000562',3,'2018-07-02','0010000300','PR','2018-07-02',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-02 15:15:04',0,1),('002','VTA','0001','00005730',3,'2018-06-30','0020002429','GN','2018-06-30',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-02 15:43:25',0,1),('001','VTA','B001','00000563',3,'2018-07-03','0010000042','PR','2018-07-03',1,0.000,24.000,-24.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-03 08:32:11',0,1),('001','VTA','B001','00000564',3,'2018-07-03','0010000215','PR','2018-07-03',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-03 09:20:24',0,1),('001','VTA','B001','00000565',3,'2018-07-03','0010000042','PR','2018-07-03',1,0.000,36.000,-36.000,0.0000,18.0000,0.0000,0,'00100285','ANGEL PACHAS QUIÑONES',0,0,0,' ','','2018-07-03 09:49:39',0,1),('001','VTA','B001','00000565',3,'2018-07-03','0010000139','PR','2018-07-03',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100285','ANGEL PACHAS QUIÑONES',0,0,0,' ','','2018-07-03 09:49:39',0,1),('001','VTA','B001','00000565',3,'2018-07-03','0010000074','PR','2018-07-03',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100285','ANGEL PACHAS QUIÑONES',0,0,0,' ','','2018-07-03 09:49:39',0,1),('001','VTA','B001','00000565',3,'2018-07-03','0010000211','PR','2018-07-03',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100285','ANGEL PACHAS QUIÑONES',0,0,0,' ','','2018-07-03 09:49:39',0,1),('001','VTA','F001','00000123',1,'2018-07-03','0010000020','PR','2018-07-03',1,0.000,54.000,-54.000,0.0000,34.0000,0.0000,0,'00100033','COOPERATIVA  DE SERVICIOS CAPEMA ',0,0,0,' ','','2018-07-03 11:19:14',0,1),('001','VTA','F001','00000123',1,'2018-07-03','0010000243','PR','2018-07-03',1,0.000,6.000,-6.000,0.0000,91.0000,0.0000,0,'00100033','COOPERATIVA  DE SERVICIOS CAPEMA ',0,0,0,' ','','2018-07-03 11:19:14',0,1),('001','VTA','B001','00000566',3,'2018-07-03','0010000319','PR','2018-07-03',1,0.000,12.000,-12.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-03 11:27:58',0,1),('001','VTA','B001','00000567',3,'2018-07-03','0010000238','PR','2018-07-03',1,0.000,3.000,-3.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-03 13:11:01',0,1),('001','VTA','B001','00000567',3,'2018-07-03','0010000023','PR','2018-07-03',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-03 13:11:01',0,1),('001','VTA','B001','00000567',3,'2018-07-03','0010000130','PR','2018-07-03',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-03 13:11:01',0,1),('001','VTA','F001','00000124',1,'2018-07-03','0010000099','PR','2018-07-03',1,0.000,240.000,-240.000,0.0000,26.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-07-03 15:53:10',0,1),('001','VTA','B001','00000568',3,'2018-07-03','0010000351','PR','2018-07-03',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-03 16:32:51',0,1),('001','VTA','B001','00000568',3,'2018-07-03','0010000063','PR','2018-07-03',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-03 16:32:51',0,1),('001','VTA','B001','00000568',3,'2018-07-03','0010000015','PR','2018-07-03',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-03 16:32:51',0,1),('001','VTA','B001','00000569',3,'2018-07-04','0010000209','PR','2018-07-04',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-04 09:44:28',0,1),('001','VTA','B001','00000570',3,'2018-07-04','0010000319','PR','2018-07-04',1,0.000,5.000,-5.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-04 10:23:50',0,1),('001','VTA','B001','00000571',3,'2018-07-04','0010000034','PR','2018-07-04',1,0.000,12.000,-12.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-04 10:27:55',0,1),('001','CMP','F001','00002210',1,'2018-06-14','0010000079','PR','2018-06-22',1,300.000,0.000,300.000,8.3695,0.0000,8.3695,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-07-04 11:58:19',0,1),('001','CMP','F001','00002210',1,'2018-06-14','0010000081','PR','2018-06-22',1,300.000,0.000,300.000,9.4136,0.0000,9.4136,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-07-04 11:58:19',0,1),('001','CMP','F001','00002210',1,'2018-06-14','0010000288','PR','2018-06-22',1,100.000,0.000,100.000,31.5686,0.0000,31.5686,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-07-04 11:58:19',0,1),('001','CMP','F001','00002210',1,'2018-06-14','0010000008','PR','2018-06-22',1,180.000,0.000,180.000,37.3814,0.0000,37.3814,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-07-04 11:58:19',0,1),('001','CMP','F001','00002210',1,'2018-06-14','0010000046','PR','2018-06-22',1,300.000,0.000,300.000,42.1525,0.0000,42.1525,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-07-04 11:58:19',0,1),('001','CMP','F001','00002210',1,'2018-06-14','0010000098','PR','2018-06-22',1,180.000,0.000,180.000,54.7062,0.0000,54.7062,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-07-04 11:58:19',0,1),('001','CMP','F001','00002210',1,'2018-06-14','0010000164','PR','2018-06-22',1,50.000,0.000,50.000,50.6407,0.0000,50.6407,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-07-04 11:58:19',0,1),('001','CMP','F001','00002210',1,'2018-06-14','0010000086','PR','2018-06-22',1,180.000,0.000,180.000,25.2147,0.0000,25.2147,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-07-04 11:58:19',0,1),('001','VTA','B001','00000572',3,'2018-07-04','0010000356','PR','2018-07-04',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-04 12:24:45',0,1),('001','VTA','B001','00000573',3,'2018-07-04','0010000004','PR','2018-07-04',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-04 12:58:29',0,1),('001','VTA','B001','00000574',3,'2018-07-04','0010000099','PR','2018-07-04',1,0.000,60.000,-60.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-04 14:27:11',0,1),('001','VTA','B001','00000574',3,'2018-07-04','0010000046','PR','2018-07-04',1,0.000,12.000,-12.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-04 14:27:11',0,1),('001','VTA','B001','00000575',3,'2018-07-04','0010000319','PR','2018-07-04',1,0.000,10.000,-10.000,0.0000,31.5000,0.0000,0,'00100291','LUIS ACUÑA MARIN',0,0,0,' ','','2018-07-04 15:32:36',0,1),('001','VTA','B001','00000576',3,'2018-07-04','0010000209','PR','2018-07-04',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100291','LUIS ACUÑA MARIN',0,0,0,' ','','2018-07-04 15:35:53',0,1),('001','VTA','B001','00000577',3,'2018-07-05','0010000063','PR','2018-07-05',1,0.000,18.000,-18.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-05 08:28:58',0,1),('001','VTA','B001','00000577',3,'2018-07-05','0010000126','PR','2018-07-05',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-05 08:28:58',0,1),('001','VTA','B001','00000578',3,'2018-07-05','0010000154','PR','2018-07-05',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-05 09:15:25',0,1),('001','VTA','B001','00000579',3,'2018-07-05','0010000015','PR','2018-07-05',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100292','ERIC ZUTA AYAI',0,0,0,' ','','2018-07-05 12:06:22',0,1),('001','VTA','F001','00000125',1,'2018-07-05','0010000302','PR','2018-07-05',1,0.000,66.000,-66.000,0.0000,56.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-05 12:11:33',0,1),('001','VTA','F001','00000125',1,'2018-07-05','0010000099','PR','2018-07-05',1,0.000,174.000,-174.000,0.0000,25.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-05 12:11:33',0,1),('001','VTA','F001','00000125',1,'2018-07-05','0010000167','PR','2018-07-05',1,0.000,13.000,-13.000,0.0000,102.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-05 12:11:33',0,1),('001','VTA','F001','00000125',1,'2018-07-05','0010000046','PR','2018-07-05',1,0.000,234.000,-234.000,0.0000,56.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-05 12:11:33',0,1),('001','VTA','F001','00000125',1,'2018-07-05','0010000152','PR','2018-07-05',1,0.000,54.000,-54.000,0.0000,42.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-05 12:11:33',0,1),('001','VTA','F001','00000125',1,'2018-07-05','0010000226','PR','2018-07-05',1,0.000,5.000,-5.000,0.0000,125.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-05 12:11:33',0,1),('001','VTA','F001','00000125',1,'2018-07-05','0010000164','PR','2018-07-05',1,0.000,47.000,-47.000,0.0000,66.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-05 12:11:33',0,1),('001','VTA','F001','00000125',1,'2018-07-05','0010000313','PR','2018-07-05',1,0.000,14.000,-14.000,0.0000,112.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-05 12:11:33',0,1),('001','VTA','F001','00000125',1,'2018-07-05','0010000311','PR','2018-07-05',1,0.000,48.000,-48.000,0.0000,95.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-05 12:11:33',0,1),('001','VTA','F001','00000125',1,'2018-07-05','0010000355','PR','2018-07-05',1,0.000,1153.000,-1153.000,0.0000,23.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-05 12:11:33',0,1),('001','VTA','F001','00000125',1,'2018-07-05','0010000345','PR','2018-07-05',1,0.000,234.000,-234.000,0.0000,23.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-05 12:11:33',0,1),('001','VTA','F001','00000126',1,'2018-07-05','0010000205','PR','2018-07-05',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.',0,0,0,' ','','2018-07-05 14:37:02',0,1),('001','VTA','B001','00000580',3,'2018-07-05','0010000325','PR','2018-07-05',1,0.000,2.000,-2.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-05 15:03:11',0,1),('001','VTA','B001','00000580',3,'2018-07-05','0010000063','PR','2018-07-05',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-05 15:03:11',0,1),('001','VTA','B001','00000581',3,'2018-07-05','0010000235','PR','2018-07-05',1,0.000,2.000,-2.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-05 16:44:39',0,1),('001','VTA','B001','00000581',3,'2018-07-05','0010000277','PR','2018-07-05',1,0.000,12.000,-12.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-05 16:44:39',0,1),('001','VTA','B001','00000581',3,'2018-07-05','0010000232','PR','2018-07-05',1,0.000,5.000,-5.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-05 16:44:39',0,1),('001','VTA','B001','00000582',3,'2018-07-06','0010000362','PR','2018-07-06',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-06 08:03:36',0,1),('001','VTA','B001','00000582',3,'2018-07-06','0010000069','PR','2018-07-06',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-06 08:03:36',0,1),('001','VTA','B001','00000582',3,'2018-07-06','0010000209','PR','2018-07-06',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-06 08:03:36',0,1),('001','VTA','B001','00000582',3,'2018-07-06','0010000288','PR','2018-07-06',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-06 08:03:36',0,1),('001','VTA','B001','00000582',3,'2018-07-06','0010000232','PR','2018-07-06',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-06 08:03:36',0,1),('001','VTA','F001','00000127',1,'2018-07-06','0010000130','PR','2018-07-06',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2018-07-06 16:46:42',0,1),('001','VTA','F001','00000128',1,'2018-07-07','0010000132','PR','2018-07-07',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00100288','PEREZ GUERRERO MARCOS DANIEL',0,0,0,' ','','2018-07-07 09:08:24',0,1),('001','VTA','F001','00000128',1,'2018-07-07','0010000002','PR','2018-07-07',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100288','PEREZ GUERRERO MARCOS DANIEL',0,0,0,' ','','2018-07-07 09:08:24',0,1),('001','VTA','F001','00000128',1,'2018-07-07','0010000004','PR','2018-07-07',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100288','PEREZ GUERRERO MARCOS DANIEL',0,0,0,' ','','2018-07-07 09:08:24',0,1),('001','VTA','B001','00000583',3,'2018-07-07','0010000074','PR','2018-07-07',1,0.000,18.000,-18.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-07 09:16:00',0,1),('001','VTA','B001','00000584',3,'2018-07-07','0010000353','PR','2018-07-07',1,0.000,1.000,-1.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-07 10:23:51',0,1),('001','VTA','F001','00000119',1,'2018-06-30','0010000314','PR','2018-06-30',1,0.000,2500.000,-2500.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-07 10:26:21',0,1),('001','VTA','F001','00000129',1,'2018-07-07','0010000025','PR','2018-07-07',1,0.000,90.000,-90.000,0.0000,32.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-07 13:30:54',0,1),('001','VTA','F001','00000129',1,'2018-07-07','0010000065','PR','2018-07-07',1,0.000,120.000,-120.000,0.0000,25.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-07 13:30:54',0,1),('001','VTA','F001','00000129',1,'2018-07-07','0010000002','PR','2018-07-07',1,0.000,30.000,-30.000,0.0000,49.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-07 13:30:54',0,1),('001','VTA','F001','00000129',1,'2018-07-07','0010000130','PR','2018-07-07',1,0.000,10.000,-10.000,0.0000,39.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-07 13:30:54',0,1),('001','VTA','F001','00000129',1,'2018-07-07','0010000282','PR','2018-07-07',1,0.000,4.000,-4.000,0.0000,138.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-07 13:30:54',0,1),('001','VTA','F001','00000129',1,'2018-07-07','0010000164','PR','2018-07-07',1,0.000,12.000,-12.000,0.0000,67.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-07 13:30:54',0,1),('001','VTA','B001','00000585',3,'2018-07-07','0010000119','PR','2018-07-07',1,0.000,30.000,-30.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-07 14:18:27',0,1),('001','VTA','B001','00000585',3,'2018-07-07','0010000060','PR','2018-07-07',1,0.000,30.000,-30.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-07 14:18:27',0,1),('001','VTA','B001','00000586',3,'2018-07-07','0010000081','PR','2018-07-07',1,0.000,12.000,-12.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-07 15:59:25',0,1),('001','VTA','B001','00000587',3,'2018-07-07','0010000356','PR','2018-07-07',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-07 16:33:43',0,1),('001','VTA','B001','00000588',3,'2018-07-09','0010000004','PR','2018-07-09',1,0.000,18.000,-18.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-09 08:57:29',0,1),('001','VTA','B001','00000588',3,'2018-07-09','0010000351','PR','2018-07-09',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-09 08:57:29',0,1),('001','VTA','B001','00000589',3,'2018-07-09','0010000069','PR','2018-07-09',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-09 09:02:38',0,1),('001','VTA','B001','00000589',3,'2018-07-09','0010000209','PR','2018-07-09',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-09 09:02:38',0,1),('001','VTA','B001','00000590',3,'2018-07-09','0010000253','PR','2018-07-09',1,0.000,4.000,-4.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-09 10:05:50',0,1),('001','VTA','B001','00000591',3,'2018-07-09','0010000011','PR','2018-07-09',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-09 10:12:11',0,1),('001','VTA','B001','00000592',3,'2018-07-09','0010000029','PR','2018-07-09',1,0.000,24.000,-24.000,0.0000,205.0000,0.0000,0,'00100293','FRANQUIN SANTILLAN TAPIA',0,0,0,' ','','2018-07-09 10:36:50',0,1),('001','VTA','B001','00000592',3,'2018-07-09','0010000309','PR','2018-07-09',1,0.000,3.000,-3.000,0.0000,97.0000,0.0000,0,'00100293','FRANQUIN SANTILLAN TAPIA',0,0,0,' ','','2018-07-09 10:36:50',0,1),('001','VTA','B001','00000593',3,'2018-07-09','0010000020','PR','2018-07-09',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100294','FERLECAS E.I.R.L.',0,0,0,' ','','2018-07-09 10:50:41',0,1),('001','VTA','F001','00000130',1,'2018-07-09','0010000180','PR','2018-07-09',1,0.000,35.000,-35.000,0.0000,65.0000,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2018-07-09 15:02:12',0,1),('001','VTA','F001','00000130',1,'2018-07-09','0010000010','PR','2018-07-09',1,0.000,18.000,-18.000,0.0000,79.0000,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2018-07-09 15:02:12',0,1),('001','VTA','B001','00000594',3,'2018-07-10','0010000284','PR','2018-07-10',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-10 08:06:06',0,1),('001','VTA','B001','00000594',3,'2018-07-10','0010000076','PR','2018-07-10',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-10 08:06:06',0,1),('001','VTA','B001','00000595',3,'2018-07-10','0010000238','PR','2018-07-10',1,0.000,75.000,-75.000,0.0000,55.0000,0.0000,0,'00100295','CESAR EDILDERTO GUERA CUBAS',0,0,0,' ','','2018-07-10 09:37:33',0,1),('001','VTA','F001','00000131',1,'2018-07-11','0010000154','PR','2018-07-11',1,0.000,10.000,-10.000,0.0000,27.0000,0.0000,0,'00100296','DURAN ROJAS KLENDER',0,0,0,' ','','2018-07-11 07:40:33',0,1),('001','VTA','F001','00000131',1,'2018-07-11','0010000079','PR','2018-07-11',1,0.000,60.000,-60.000,0.0000,12.0000,0.0000,0,'00100296','DURAN ROJAS KLENDER',0,0,0,' ','','2018-07-11 07:40:33',0,1),('001','VTA','B001','00000596',3,'2018-07-11','0010000004','PR','2018-07-11',1,0.000,18.000,-18.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-11 18:22:09',0,1),('001','VTA','B001','00000597',3,'2018-07-11','0010000076','PR','2018-07-11',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-11 18:22:37',0,1),('001','VTA','B001','00000598',3,'2018-07-11','0010000324','PR','2018-07-11',1,0.000,1.000,-1.000,0.0000,198.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-11 18:22:59',0,1),('001','VTA','B001','00000599',3,'2018-07-11','0010000357','PR','2018-07-11',1,0.000,6.000,-6.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-11 18:24:01',0,1),('001','VTA','B001','00000600',3,'2018-07-12','0010000215','PR','2018-07-12',1,0.000,12.000,-12.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-12 09:15:14',0,1),('001','VTA','B001','00000601',3,'2018-07-12','0010000088','PR','2018-07-12',1,0.000,78.000,-78.000,0.0000,41.0000,0.0000,0,'00100297','JAVIER VILLEGAS GEVARRA',0,0,0,' ','','2018-07-12 10:19:22',0,1),('001','VTA','B001','00000602',3,'2018-07-12','0010000275','PR','2018-07-12',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-12 10:27:08',0,1),('001','VTA','B001','00000602',3,'2018-07-12','0010000230','PR','2018-07-12',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-12 10:27:08',0,1),('001','VTA','F001','00000132',1,'2018-07-12','0010000153','PR','2018-07-12',1,0.000,7.000,-7.000,0.0000,109.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-07-12 11:08:17',0,1),('001','VTA','F001','00000132',1,'2018-07-12','0010000288','PR','2018-07-12',1,0.000,13.000,-13.000,0.0000,44.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-07-12 11:08:17',0,1),('001','VTA','F001','00000132',1,'2018-07-12','0010000076','PR','2018-07-12',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-07-12 11:08:17',0,1),('001','VTA','B001','00000603',3,'2018-07-12','0010000081','PR','2018-07-12',1,0.000,12.000,-12.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-12 13:19:00',0,1),('001','VTA','B001','00000604',3,'2018-07-12','0010000209','PR','2018-07-12',1,0.000,21.000,-21.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-12 17:31:47',0,1),('001','VTA','B001','00000605',3,'2018-07-13','0010000241','PR','2018-07-13',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-13 08:25:51',0,1),('001','VTA','B001','00000605',3,'2018-07-13','0010000074','PR','2018-07-13',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-13 08:25:51',0,1),('001','VTA','B001','00000606',3,'2018-07-13','0010000275','PR','2018-07-13',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-13 09:29:48',0,1),('001','VTA','B001','00000552',3,'2018-06-30','0010000076','PR','2018-06-30',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-13 13:10:04',1,1),('001','VTA','B001','00000607',3,'2018-07-13','0010000132','PR','2018-07-13',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-13 17:07:13',0,1),('001','VTA','B001','00000608',3,'2018-07-14','0010000138','PR','2018-07-14',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-14 10:09:06',0,1),('001','VTA','B001','00000608',3,'2018-07-14','0010000059','PR','2018-07-14',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-14 10:09:06',0,1),('001','VTA','B001','00000608',3,'2018-07-14','0010000215','PR','2018-07-14',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-14 10:09:06',0,1),('001','VTA','B001','00000609',3,'2018-07-14','0010000046','PR','2018-07-14',1,0.000,12.000,-12.000,0.0000,58.0000,0.0000,0,'00100298','JILMER TANTALIAN FERNANDES',0,0,0,' ','','2018-07-14 11:57:51',0,1),('001','VTA','B001','00000609',3,'2018-07-14','0010000360','PR','2018-07-14',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100298','JILMER TANTALIAN FERNANDES',0,0,0,' ','','2018-07-14 11:57:51',0,1),('001','VTA','B001','00000609',3,'2018-07-14','0010000065','PR','2018-07-14',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100298','JILMER TANTALIAN FERNANDES',0,0,0,' ','','2018-07-14 11:57:51',0,1),('001','VTA','B001','00000610',3,'2018-07-14','0010000209','PR','2018-07-14',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-14 12:23:17',0,1),('001','VTA','B001','00000610',3,'2018-07-14','0010000215','PR','2018-07-14',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-14 12:23:17',0,1),('001','VTA','B001','00000611',3,'2018-07-14','0010000277','PR','2018-07-14',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-14 13:12:23',0,1),('001','VTA','F001','00000133',1,'2018-07-14','0010000161','PR','2018-07-14',1,0.000,2.000,-2.000,0.0000,115.0000,0.0000,0,'00200080','ENOC GABRIEL BURGA ',0,0,0,' ','','2018-07-14 16:33:08',0,1),('001','VTA','F001','00000133',1,'2018-07-14','0010000180','PR','2018-07-14',1,0.000,2.000,-2.000,0.0000,65.0000,0.0000,0,'00200080','ENOC GABRIEL BURGA ',0,0,0,' ','','2018-07-14 16:33:08',0,1),('001','VTA','F001','00000133',1,'2018-07-14','0010000023','PR','2018-07-14',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00200080','ENOC GABRIEL BURGA ',0,0,0,' ','','2018-07-14 16:33:08',0,1),('001','VTA','F001','00000134',1,'2018-07-16','0010000033','PR','2018-07-16',1,0.000,6.000,-6.000,0.0000,45.0000,0.0000,0,'00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.',0,0,0,' ','','2018-07-16 10:37:24',0,1),('001','VTA','B001','00000612',3,'2018-07-16','0010000057','PR','2018-07-16',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-16 11:06:34',0,1),('001','VTA','B001','00000613',3,'2018-07-16','0010000011','PR','2018-07-16',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100299','WALTER PEREZ CRUZ',0,0,0,' ','','2018-07-16 11:12:27',0,1),('001','VTA','B001','00000614',3,'2018-07-16','0010000340','PR','2018-07-16',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00100300','JHONY CABRERA AREBALO',0,0,0,' ','','2018-07-16 11:33:11',0,1),('001','VTA','F001','00000135',1,'2018-07-16','0010000042','PR','2018-07-16',1,0.000,60.000,-60.000,0.0000,18.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-07-16 15:58:41',0,1),('001','VTA','B001','00000615',3,'2018-07-16','0010000319','PR','2018-07-16',1,0.000,10.000,-10.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-16 16:06:27',0,1),('001','VTA','B001','00000616',3,'2018-07-16','0010000351','PR','2018-07-16',1,0.000,7.000,-7.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-16 16:20:59',0,1),('001','VTA','B001','00000616',3,'2018-07-16','0010000180','PR','2018-07-16',1,0.000,1.000,-1.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-16 16:20:59',0,1),('001','VTA','B001','00000616',3,'2018-07-16','0010000054','PR','2018-07-16',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-16 16:20:59',0,1),('001','VTA','F001','00000136',1,'2018-07-16','0010000010','PR','2018-07-16',1,0.000,6.000,-6.000,0.0000,79.0000,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2018-07-16 16:59:54',0,1),('001','VTA','B001','00000617',3,'2018-07-17','0010000209','PR','2018-07-17',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-17 09:31:29',0,1),('001','VTA','B001','00000618',3,'2018-07-17','0010000210','PR','2018-07-17',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-17 10:48:09',0,1),('001','VTA','B001','00000618',3,'2018-07-17','0010000215','PR','2018-07-17',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-17 10:48:09',0,1),('001','VTA','F001','00000137',1,'2018-07-17','0010000163','PR','2018-07-17',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-07-17 13:42:02',0,1),('001','CMP','F001','00041440',1,'2018-07-04','0010000314','PR','2018-07-08',1,750.000,0.000,750.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-07-17 14:41:38',0,1),('001','CMP','F001','00041437',1,'2018-07-04','0010000314','PR','2018-07-08',1,760.000,0.000,760.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-07-17 14:45:07',0,1),('001','VTA','F001','00000138',1,'2018-07-17','0010000180','PR','2018-07-17',1,0.000,2.000,-2.000,0.0000,65.0000,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2018-07-17 15:39:55',0,1),('001','VTA','F001','00000139',1,'2018-07-17','0010000033','PR','2018-07-17',1,0.000,60.000,-60.000,0.0000,44.0000,0.0000,0,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,0,0,' ','','2018-07-17 15:50:37',0,1),('001','CMP','0002','00001215',1,'2018-07-10','0010000374','PR','2018-07-10',1,100.000,0.000,100.000,2.8390,0.0000,2.8390,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-07-17 17:15:49',0,1),('001','CMP','0002','00001321',1,'2018-07-17','0010000374','PR','2018-07-17',1,100.000,0.000,100.000,2.8390,0.0000,2.8390,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-07-17 17:17:11',0,1),('001','VTA','F001','00000140',1,'2018-07-17','0010000314','PR','2018-07-17',1,0.000,145.000,-145.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-17 17:38:41',0,1),('001','VTA','F001','00000141',1,'2018-07-17','0010000374','PR','2018-07-17',1,0.000,100.000,-100.000,0.0000,3.4000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-17 17:48:59',0,1),('001','VTA','F001','00000141',1,'2018-07-17','0010000314','PR','2018-07-17',1,0.000,100.000,-100.000,0.0000,24.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-17 17:48:59',0,1),('001','VTA','F001','00000141',1,'2018-07-17','0010000086','PR','2018-07-17',1,0.000,36.000,-36.000,0.0000,35.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-17 17:48:59',0,1),('001','VTA','F001','00000141',1,'2018-07-17','0010000097','PR','2018-07-17',1,0.000,24.000,-24.000,0.0000,55.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-17 17:48:59',0,1),('001','VTA','F001','00000141',1,'2018-07-17','0010000207','PR','2018-07-17',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-17 17:48:59',0,1),('001','VTA','B001','00000619',3,'2018-07-18','0010000011','PR','2018-07-18',1,0.000,30.000,-30.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-18 08:24:57',0,1),('001','VTA','B001','00000620',3,'2018-07-18','0010000275','PR','2018-07-18',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-18 08:26:46',0,1),('001','VTA','B001','00000621',3,'2018-07-18','0010000074','PR','2018-07-18',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-18 09:13:53',0,1),('001','VTA','B001','00000621',3,'2018-07-18','0010000215','PR','2018-07-18',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-18 09:13:53',0,1),('001','VTA','B001','00000622',3,'2018-07-18','0010000007','PR','2018-07-18',1,0.000,6.000,-6.000,0.0000,81.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-18 09:50:33',0,1),('001','VTA','F001','00000142',1,'2018-07-18','0010000214','PR','2018-07-18',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,0,0,' ','','2018-07-18 11:54:45',0,1),('001','VTA','B001','00000623',3,'2018-07-18','0010000054','PR','2018-07-18',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-18 12:55:07',0,1),('001','VTA','B001','00000624',3,'2018-07-18','0010000003','PR','2018-07-18',1,0.000,12.000,-12.000,0.0000,48.0000,0.0000,0,'00100302','ANTONIO CHAVEZ CHACON',0,0,0,' ','','2018-07-18 13:26:21',0,1),('001','VTA','B001','00000625',3,'2018-07-18','0010000081','PR','2018-07-18',1,0.000,6.000,-6.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-18 14:18:18',0,1),('001','VTA','B001','00000626',3,'2018-07-18','0010000362','PR','2018-07-18',1,0.000,8.000,-8.000,0.0000,49.5000,0.0000,0,'00100303','SEGUNDO MEZA MUÑOZ',0,0,0,' ','','2018-07-18 15:34:23',0,1),('001','VTA','B001','00000626',3,'2018-07-18','0010000010','PR','2018-07-18',1,0.000,48.000,-48.000,0.0000,80.0000,0.0000,0,'00100303','SEGUNDO MEZA MUÑOZ',0,0,0,' ','','2018-07-18 15:34:23',0,1),('001','VTA','B001','00000627',3,'2018-07-18','0010000034','PR','2018-07-18',1,0.000,24.000,-24.000,0.0000,56.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-07-18 16:03:54',0,1),('002','VTA','0001','00005731',3,'2018-07-02','0020000664','GN','2018-07-02',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:04:04',0,1),('002','VTA','0001','00005732',3,'2018-07-02','0020000048','GN','2018-07-02',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:05:37',0,1),('002','VTA','0001','00005732',3,'2018-07-02','0020000530','GN','2018-07-02',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:05:37',0,1),('002','VTA','0001','00005732',3,'2018-07-02','0020000367','GN','2018-07-02',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:05:37',0,1),('002','VTA','0001','00005733',3,'2018-07-02','0020001464','GN','2018-07-02',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:10:02',0,1),('002','VTA','0001','00005733',3,'2018-07-02','0020001274','GN','2018-07-02',1,0.000,7.000,-7.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:10:02',0,1),('002','VTA','0001','00005733',3,'2018-07-02','0020001086','GN','2018-07-02',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:10:02',0,1),('002','VTA','0001','00005733',3,'2018-07-02','0020001091','GN','2018-07-02',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:10:02',0,1),('002','VTA','0001','00005734',3,'2018-07-03','0020000778','GN','2018-07-03',1,0.000,23.000,-23.000,0.0000,4.1478,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:13:27',0,1),('002','VTA','0001','00005735',3,'2018-07-03','0020001125','GN','2018-07-03',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:15:27',0,1),('002','VTA','0001','00005736',3,'2018-07-03','0020001713','GN','2018-07-03',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:16:05',0,1),('002','VTA','0001','00005737',3,'2018-07-03','0020000049','GN','2018-07-03',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:26:31',0,1),('002','VTA','0001','00005737',3,'2018-07-03','0020000400','GN','2018-07-03',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:26:31',0,1),('002','VTA','0001','00005738',3,'2018-07-03','0020000233','GN','2018-07-03',1,0.000,32.000,-32.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:27:16',0,1),('002','VTA','0001','00005739',3,'2018-07-03','0020000300','GN','2018-07-03',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:28:11',0,1),('002','VTA','0001','00005740',3,'2018-07-03','0020000770','GN','2018-07-03',1,0.000,50.000,-50.000,0.0000,36.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:30:02',0,1),('002','VTA','0001','00005741',3,'2018-07-04','0020001864','GN','2018-07-04',1,0.000,200.000,-200.000,0.0000,0.0600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:30:57',0,1),('002','VTA','0001','00005742',3,'2018-07-04','0020001643','GN','2018-07-04',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:32:54',0,1),('002','VTA','0001','00005743',3,'2018-07-04','0020001454','GN','2018-07-04',1,0.000,10.000,-10.000,0.0000,5.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:37:59',0,1),('002','VTA','0001','00005744',3,'2018-07-04','0020001794','GN','2018-07-04',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:38:51',0,1),('002','VTA','0001','00005745',3,'2018-07-04','0020002256','GN','2018-07-04',1,0.000,20.000,-20.000,0.0000,1.7000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:41:41',0,1),('002','VTA','0001','00005746',3,'2018-07-04','0020001855','GN','2018-07-04',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 09:42:21',0,1),('002','VTA','0001','00005747',3,'2018-07-04','0020002166','GN','2018-07-04',1,0.000,1.000,-1.000,0.0000,13.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 10:29:59',0,1),('002','VTA','0001','00005747',3,'2018-07-04','0020000778','GN','2018-07-04',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 10:29:59',0,1),('002','VTA','0001','00005748',3,'2018-07-04','0020001034','GN','2018-07-04',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 10:32:05',0,1),('002','VTA','0001','00005748',3,'2018-07-04','0020000379','GN','2018-07-04',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 10:32:05',0,1),('002','VTA','0001','00005749',3,'2018-07-04','0020000242','GN','2018-07-04',1,0.000,1.000,-1.000,0.0000,49.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 10:33:31',0,1),('002','VTA','0001','00005752',3,'2018-07-05','0020000390','GN','2018-07-05',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 10:44:24',0,1),('002','VTA','0001','00005752',3,'2018-07-05','0020000022','GN','2018-07-05',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 10:44:24',0,1),('002','VTA','0001','00005753',3,'2018-07-05','0020000308','GN','2018-07-05',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 10:45:21',0,1),('002','VTA','0001','00005754',3,'2018-07-06','0020001886','GN','2018-07-06',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:06:15',0,1),('002','VTA','0001','00005754',3,'2018-07-06','0020001009','GN','2018-07-06',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:06:15',0,1),('002','VTA','0001','00005754',3,'2018-07-06','0020001640','GN','2018-07-06',1,0.000,3.000,-3.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:06:15',0,1),('002','VTA','0001','00005754',3,'2018-07-06','0020000157','GN','2018-07-06',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:06:15',0,1),('002','VTA','0001','00005754',3,'2018-07-06','0020001300','GN','2018-07-06',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:06:15',0,1),('002','VTA','0001','00005754',3,'2018-07-06','0020000973','GN','2018-07-06',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:06:15',0,1),('002','VTA','0001','00005754',3,'2018-07-06','0020000301','GN','2018-07-06',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:06:15',0,1),('002','VTA','0001','00005754',3,'2018-07-06','0020002058','GN','2018-07-06',1,0.000,1.000,-1.000,0.0000,19.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:06:15',0,1),('002','VTA','0001','00005755',3,'2018-07-06','0020001640','GN','2018-07-06',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:07:03',0,1),('002','VTA','0001','00005756',3,'2018-07-06','0020000242','GN','2018-07-06',1,0.000,3.000,-3.000,0.0000,49.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:08:12',0,1),('002','VTA','0001','00005757',3,'2018-07-06','0020000432','GN','2018-07-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:09:36',0,1),('002','VTA','0001','00005758',3,'2018-07-06','0020001642','GN','2018-07-06',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:10:15',0,1),('002','VTA','0001','00005759',3,'2018-07-07','0020000983','GN','2018-07-07',1,0.000,15.000,-15.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:15:00',0,1),('002','VTA','0001','00005759',3,'2018-07-07','0020000074','GN','2018-07-07',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:15:00',0,1),('002','VTA','0001','00005760',3,'2018-07-07','0020002230','GN','2018-07-07',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:20:46',0,1),('002','VTA','0001','00005761',3,'2018-07-07','0020002176','GN','2018-07-07',1,0.000,1.000,-1.000,0.0000,10.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:22:43',0,1),('002','VTA','0001','00005762',3,'2018-07-07','0020000353','GN','2018-07-07',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:23:33',0,1),('001','VTA','B001','00000628',3,'2018-07-19','0010000011','PR','2018-07-19',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100305','EULIS PEREZ CRUZ',0,0,0,' ','','2018-07-19 11:29:52',0,1),('002','VTA','0001','00005763',3,'2018-07-07','0020000232','GN','2018-07-07',1,0.000,4.000,-4.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:43:14',0,1),('001','VTA','B001','00000629',3,'2018-07-19','0010000292','PR','2018-07-19',1,0.000,3.000,-3.000,0.0000,104.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:45:39',0,1),('002','VTA','0001','00005764',3,'2018-07-09','0020002265','GN','2018-07-09',1,0.000,15.000,-15.000,0.0000,37.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 11:53:37',0,1),('002','VTA','0001','00005767',3,'2018-07-10','0020000293','GN','2018-07-10',1,0.000,30.000,-30.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 12:18:28',0,1),('002','VTA','0001','00005768',3,'2018-07-10','0020000530','GN','2018-07-10',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 12:19:46',0,1),('002','VTA','0001','00005769',3,'2018-07-10','0020001361','GN','2018-07-10',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 12:30:27',0,1),('002','VTA','0001','00005769',3,'2018-07-10','0020001362','GN','2018-07-10',1,0.000,9.000,-9.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 12:30:27',0,1),('002','VTA','0001','00005769',3,'2018-07-10','0020001029','GN','2018-07-10',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 12:30:27',0,1),('002','VTA','0001','00005769',3,'2018-07-10','0020001744','GN','2018-07-10',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 12:30:27',0,1),('002','VTA','0001','00005769',3,'2018-07-10','0020000250','GN','2018-07-10',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 12:30:27',0,1),('002','VTA','0001','00005769',3,'2018-07-10','0020002511','GN','2018-07-10',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 12:30:27',0,1),('002','VTA','0001','00005769',3,'2018-07-10','0020002355','GN','2018-07-10',1,0.000,50.000,-50.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 12:30:27',0,1),('002','VTA','0001','00005769',3,'2018-07-10','0020002013','GN','2018-07-10',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 12:30:27',0,1),('002','VTA','0001','00005769',3,'2018-07-10','0020002040','GN','2018-07-10',1,0.000,14.000,-14.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 12:30:27',0,1),('001','VTA','B001','00000630',3,'2018-07-19','0010000074','PR','2018-07-19',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-19 15:21:04',0,1),('001','VTA','B001','00000631',3,'2018-07-20','0010000180','PR','2018-07-20',1,0.000,16.000,-16.000,0.0000,65.0000,0.0000,0,'00100306','DARIO VASQUEZ IDROGO',0,0,0,' ','','2018-07-20 10:56:58',0,1),('001','VTA','B001','00000631',3,'2018-07-20','0010000010','PR','2018-07-20',1,0.000,12.000,-12.000,0.0000,79.0000,0.0000,0,'00100306','DARIO VASQUEZ IDROGO',0,0,0,' ','','2018-07-20 10:56:58',0,1),('001','VTA','B001','00000632',3,'2018-07-20','0010000280','PR','2018-07-20',1,0.000,4.000,-4.000,0.0000,108.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-20 11:29:01',0,1),('001','VTA','B001','00000633',3,'2018-07-20','0010000235','PR','2018-07-20',1,0.000,4.000,-4.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-20 11:57:38',0,1),('001','VTA','B001','00000634',3,'2018-07-20','0010000210','PR','2018-07-20',1,0.000,12.000,-12.000,0.0000,3.4583,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-20 12:05:26',0,1),('001','VTA','B001','00000635',3,'2018-07-20','0010000074','PR','2018-07-20',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-20 12:13:17',0,1),('001','VTA','B001','00000636',3,'2018-07-20','0010000362','PR','2018-07-20',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-20 15:22:43',0,1),('001','VTA','B001','00000636',3,'2018-07-20','0010000319','PR','2018-07-20',1,0.000,4.000,-4.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-20 15:22:43',0,1),('001','VTA','F001','00000143',1,'2018-07-20','0010000038','PR','2018-07-20',1,0.000,36.000,-36.000,0.0000,36.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-20 16:03:46',0,1),('001','VTA','F001','00000143',1,'2018-07-20','0010000074','PR','2018-07-20',1,0.000,42.000,-42.000,0.0000,17.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-20 16:03:46',0,1),('001','VTA','F001','00000143',1,'2018-07-20','0010000215','PR','2018-07-20',1,0.000,18.000,-18.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-20 16:03:46',0,1),('001','VTA','F001','00000143',1,'2018-07-20','0010000130','PR','2018-07-20',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-20 16:03:46',0,1),('001','VTA','F001','00000143',1,'2018-07-20','0010000314','PR','2018-07-20',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-20 16:03:46',0,1),('001','VTA','B001','00000637',3,'2018-07-21','0010000076','PR','2018-07-21',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 09:19:51',0,1),('001','VTA','B001','00000637',3,'2018-07-21','0010000025','PR','2018-07-21',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 09:19:51',0,1),('001','VTA','B001','00000638',3,'2018-07-21','0010000030','PR','2018-07-21',1,0.000,12.000,-12.000,0.0000,77.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 09:47:09',0,1),('001','VTA','B001','00000638',3,'2018-07-21','0010000073','PR','2018-07-21',1,0.000,18.000,-18.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 09:47:09',0,1),('001','VTA','B001','00000638',3,'2018-07-21','0010000234','PR','2018-07-21',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 09:47:09',0,1),('001','VTA','B001','00000638',3,'2018-07-21','0010000209','PR','2018-07-21',1,0.000,16.000,-16.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 09:47:09',0,1),('001','VTA','B001','00000638',3,'2018-07-21','0010000056','PR','2018-07-21',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 09:47:09',0,1),('001','VTA','B001','00000638',3,'2018-07-21','0010000300','PR','2018-07-21',1,0.000,1.000,-1.000,0.0000,18.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 09:47:09',0,1),('001','VTA','B001','00000639',3,'2018-07-21','0010000081','PR','2018-07-21',1,0.000,18.000,-18.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 10:36:40',0,1),('001','VTA','B001','00000640',3,'2018-07-21','0010000351','PR','2018-07-21',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 10:43:23',0,1),('001','VTA','B001','00000641',3,'2018-07-21','0010000317','PR','2018-07-21',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 11:28:45',0,1),('001','VTA','B001','00000642',3,'2018-07-21','0010000317','PR','2018-07-21',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100023','CARLOS RIMARACHIN',0,0,0,' ','','2018-07-21 12:14:51',0,1),('001','VTA','B001','00000642',3,'2018-07-21','0010000319','PR','2018-07-21',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100023','CARLOS RIMARACHIN',0,0,0,' ','','2018-07-21 12:14:51',0,1),('001','VTA','B001','00000642',3,'2018-07-21','0010000180','PR','2018-07-21',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100023','CARLOS RIMARACHIN',0,0,0,' ','','2018-07-21 12:14:51',0,1),('001','VTA','B001','00000642',3,'2018-07-21','0010000010','PR','2018-07-21',1,0.000,12.000,-12.000,0.0000,80.0000,0.0000,0,'00100023','CARLOS RIMARACHIN',0,0,0,' ','','2018-07-21 12:14:51',0,1),('001','VTA','B001','00000642',3,'2018-07-21','0010000074','PR','2018-07-21',1,0.000,24.000,-24.000,0.0000,17.0000,0.0000,0,'00100023','CARLOS RIMARACHIN',0,0,0,' ','','2018-07-21 12:14:51',0,1),('001','VTA','B001','00000642',3,'2018-07-21','0010000007','PR','2018-07-21',1,0.000,6.000,-6.000,0.0000,80.0000,0.0000,0,'00100023','CARLOS RIMARACHIN',0,0,0,' ','','2018-07-21 12:14:51',0,1),('001','VTA','B001','00000642',3,'2018-07-21','0010000209','PR','2018-07-21',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100023','CARLOS RIMARACHIN',0,0,0,' ','','2018-07-21 12:14:51',0,1),('001','VTA','B001','00000643',3,'2018-07-21','0010000042','PR','2018-07-21',1,0.000,60.000,-60.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 12:56:14',0,1),('001','VTA','B001','00000644',3,'2018-07-21','0010000277','PR','2018-07-21',1,0.000,5.000,-5.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 16:51:34',0,1),('001','VTA','B001','00000645',3,'2018-07-21','0010000314','PR','2018-07-21',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-21 17:18:13',0,1),('002','VTA','0001','00005770',3,'2018-07-10','0020000787','GN','2018-07-10',1,0.000,600.000,-600.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 08:55:59',0,1),('002','VTA','0001','00005771',3,'2018-07-10','0020000159','GN','2018-07-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 08:57:02',0,1),('001','VTA','B001','00000646',3,'2018-07-23','0010000255','PR','2018-07-23',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 08:59:03',0,1),('002','VTA','0001','00005772',3,'2018-07-11','0020000787','GN','2018-07-11',1,0.000,400.000,-400.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:03:18',0,1),('002','VTA','0001','00005772',3,'2018-07-11','0020001744','GN','2018-07-11',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:03:18',0,1),('002','VTA','0001','00005773',3,'2018-07-11','0020002029','GN','2018-07-11',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:11:38',0,1),('002','VTA','0001','00005774',3,'2018-07-11','0020000789','GN','2018-07-11',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:12:40',0,1),('002','VTA','0001','00005775',3,'2018-07-11','0020000530','GN','2018-07-11',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:13:32',0,1),('002','VTA','0001','00005776',3,'2018-07-12','0020000119','GN','2018-07-12',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:15:39',0,1),('002','VTA','0001','00005777',3,'2018-07-12','0020001174','GN','2018-07-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:19:15',0,1),('002','VTA','0001','00005778',3,'2018-07-12','0020000878','GN','2018-07-12',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:19:51',0,1),('002','VTA','0001','00005779',3,'2018-07-12','0020002195','GN','2018-07-12',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:21:08',0,1),('002','VTA','0001','00005779',3,'2018-07-12','0020002196','GN','2018-07-12',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:21:08',0,1),('002','VTA','0001','00005779',3,'2018-07-12','0020000904','GN','2018-07-12',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:21:08',0,1),('002','VTA','0001','00005780',3,'2018-07-12','0020002482','GN','2018-07-12',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:22:38',0,1),('002','VTA','0001','00005781',3,'2018-07-12','0020002281','GN','2018-07-12',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:24:21',0,1),('002','VTA','0001','00005782',3,'2018-07-13','0020002516','GN','2018-07-13',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:25:58',0,1),('002','VTA','0001','00005782',3,'2018-07-13','0020000829','GN','2018-07-13',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:25:58',0,1),('002','VTA','0001','00005783',3,'2018-07-13','0020002013','GN','2018-07-13',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:27:54',0,1),('002','VTA','0001','00005783',3,'2018-07-13','0020002028','GN','2018-07-13',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:27:54',0,1),('002','VTA','0001','00005784',3,'2018-07-13','0020000595','GN','2018-07-13',1,0.000,120.000,-120.000,0.0000,0.1167,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:32:35',0,1),('001','VTA','B001','00000647',3,'2018-07-23','0010000365','PR','2018-07-23',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:34:57',0,1),('002','VTA','0001','00005785',3,'2018-07-13','0020001642','GN','2018-07-13',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 09:50:31',0,1),('002','CMP','0001','00012790',1,'2018-05-23','0020002518','GN','2018-06-04',1,28.000,0.000,28.000,40.5766,0.0000,40.5766,0,'002P0102','CERRADURAS NACIONALES S.A.C.',0,0,0,' ','','2018-07-23 10:05:41',0,1),('001','VTA','B001','00000648',3,'2018-07-23','0010000277','PR','2018-07-23',1,0.000,2.000,-2.000,0.0000,43.0000,0.0000,0,'00100307','MARINO HUAMAN HUAMAN',0,0,0,' ','','2018-07-23 10:20:06',0,1),('001','VTA','B001','00000648',3,'2018-07-23','0010000319','PR','2018-07-23',1,0.000,5.000,-5.000,0.0000,32.0000,0.0000,0,'00100307','MARINO HUAMAN HUAMAN',0,0,0,' ','','2018-07-23 10:20:06',0,1),('001','VTA','B001','00000648',3,'2018-07-23','0010000232','PR','2018-07-23',1,0.000,3.000,-3.000,0.0000,28.0000,0.0000,0,'00100307','MARINO HUAMAN HUAMAN',0,0,0,' ','','2018-07-23 10:20:06',0,1),('002','VTA','0001','00005786',3,'2018-07-13','0020002518','GN','2018-07-13',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 10:28:34',0,1),('001','VTA','B001','00000649',3,'2018-07-23','0010000209','PR','2018-07-23',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 13:58:51',0,1),('001','VTA','B001','00000649',3,'2018-07-23','0010000211','PR','2018-07-23',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 13:58:51',0,1),('001','VTA','B001','00000650',3,'2018-07-23','0010000056','PR','2018-07-23',1,0.000,120.000,-120.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-23 17:45:25',0,1),('001','CMP','FE65','00234190',1,'2018-07-20','0010000075','PR','2018-07-23',1,600.000,0.000,600.000,13.0023,0.0000,13.0023,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:22:45',0,1),('001','CMP','FE65','00234190',1,'2018-07-20','0010000073','PR','2018-07-23',1,300.000,0.000,300.000,25.7182,0.0000,25.7182,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:22:45',0,1),('001','CMP','FE65','00234190',1,'2018-07-20','0010000025','PR','2018-07-23',1,180.000,0.000,180.000,23.2881,0.0000,23.2881,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:22:45',0,1),('001','CMP','FE65','00234190',1,'2018-07-20','0010000026','PR','2018-07-23',1,180.000,0.000,180.000,29.2713,0.0000,29.2713,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:22:45',0,1),('001','CMP','FE65','00234190',1,'2018-07-20','0010000017','PR','2018-07-23',1,90.000,0.000,90.000,42.3387,0.0000,42.3387,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:22:45',0,1),('001','CMP','FE65','00234190',1,'2018-07-20','0010000163','PR','2018-07-23',1,50.000,0.000,50.000,16.1370,0.0000,16.1370,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:22:45',0,1),('001','CMP','FE65','00234190',1,'2018-07-20','0010000071','PR','2018-07-23',1,900.000,0.000,900.000,10.4940,0.0000,10.4940,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:22:45',0,1),('001','CMP','FE65','00234190',1,'2018-07-20','0010000054','PR','2018-07-23',1,120.000,0.000,120.000,15.5757,0.0000,15.5757,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:22:45',0,1),('001','CMP','FE65','00234190',1,'2018-07-20','0010000070','PR','2018-07-23',1,720.000,0.000,720.000,10.8880,0.0000,10.8880,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:22:45',0,1),('001','CMP','FE65','00234191',1,'2018-07-20','0010000305','PR','2018-07-23',1,20.000,0.000,20.000,13.5637,0.0000,13.5637,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:54:03',0,1),('001','CMP','FE65','00234191',1,'2018-07-20','0010000021','PR','2018-07-23',1,120.000,0.000,120.000,21.9450,0.0000,21.9450,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:54:03',0,1),('001','CMP','FE65','00234191',1,'2018-07-20','0010000118','PR','2018-07-23',1,120.000,0.000,120.000,43.8913,0.0000,43.8913,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:54:03',0,1),('001','CMP','FE65','00234191',1,'2018-07-20','0010000115','PR','2018-07-23',1,60.000,0.000,60.000,44.6813,0.0000,44.6813,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:54:03',0,1),('001','CMP','FE65','00234191',1,'2018-07-20','0010000375','PR','2018-07-23',1,10.000,0.000,10.000,54.8780,0.0000,54.8780,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:54:03',0,1),('001','CMP','FE65','00234191',1,'2018-07-20','0010000265','PR','2018-07-23',1,10.000,0.000,10.000,83.4563,0.0000,83.4563,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:54:03',0,1),('001','CMP','FE65','00234191',1,'2018-07-20','0010000121','PR','2018-07-23',1,18.000,0.000,18.000,221.5940,0.0000,221.5940,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:54:03',0,1),('001','CMP','FE65','00234191',1,'2018-07-20','0010000022','PR','2018-07-23',1,300.000,0.000,300.000,11.0550,0.0000,11.0550,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-07-24 08:54:03',0,1),('001','CMP','0007','00028808',1,'2018-07-17','0010000256','PR','2018-07-21',1,50.000,0.000,50.000,2.6780,0.0000,2.6780,0,'001P0006','AMSQ S.A.',0,0,0,' ','','2018-07-24 09:00:23',0,1),('001','CMP','0007','00028808',1,'2018-07-17','0010000258','PR','2018-07-21',1,50.000,0.000,50.000,1.3898,0.0000,1.3898,0,'001P0006','AMSQ S.A.',0,0,0,' ','','2018-07-24 09:00:23',0,1),('001','CMP','0007','00028808',1,'2018-07-17','0010000257','PR','2018-07-21',1,50.000,0.000,50.000,1.9407,0.0000,1.9407,0,'001P0006','AMSQ S.A.',0,0,0,' ','','2018-07-24 09:00:23',0,1),('001','CMP','0007','00028808',1,'2018-07-17','0010000255','PR','2018-07-21',1,50.000,0.000,50.000,1.0000,0.0000,1.0000,0,'001P0006','AMSQ S.A.',0,0,0,' ','','2018-07-24 09:00:23',0,1),('001','CMP','0007','00028808',1,'2018-07-17','0010000251','PR','2018-07-21',1,12.000,0.000,12.000,16.1017,0.0000,16.1017,0,'001P0006','AMSQ S.A.',0,0,0,' ','','2018-07-24 09:00:23',0,1),('001','VTA','B001','00000651',3,'2018-07-24','0010000010','PR','2018-07-24',1,0.000,18.000,-18.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 10:02:27',0,1),('001','VTA','B001','00000651',3,'2018-07-24','0010000319','PR','2018-07-24',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 10:02:27',0,1),('001','VTA','B001','00000651',3,'2018-07-24','0010000319','PR','2018-07-24',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 10:02:27',0,1),('001','VTA','B001','00000651',3,'2018-07-24','0010000030','PR','2018-07-24',1,0.000,6.000,-6.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 10:02:27',0,1),('001','VTA','B001','00000651',3,'2018-07-24','0010000317','PR','2018-07-24',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 10:02:27',0,1),('001','VTA','B001','00000652',3,'2018-07-24','0010000033','PR','2018-07-24',1,0.000,18.000,-18.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 10:21:42',0,1),('001','VTA','B001','00000652',3,'2018-07-24','0010000319','PR','2018-07-24',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 10:21:42',0,1),('001','VTA','B001','00000653',3,'2018-07-24','0010000209','PR','2018-07-24',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 10:59:55',0,1),('002','VTA','0001','00005787',3,'2018-07-13','0020000376','GN','2018-07-13',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:31:49',0,1),('002','VTA','0001','00005787',3,'2018-07-13','0020000333','GN','2018-07-13',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:31:49',0,1),('002','VTA','0001','00005788',3,'2018-07-13','0020001393','GN','2018-07-13',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:36:45',0,1),('002','VTA','0001','00005788',3,'2018-07-13','0020001710','GN','2018-07-13',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:36:45',0,1),('002','VTA','0001','00005788',3,'2018-07-13','0020001707','GN','2018-07-13',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:36:45',0,1),('002','VTA','0001','00005788',3,'2018-07-13','0020001708','GN','2018-07-13',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:36:45',0,1),('002','VTA','0001','00005789',3,'2018-07-13','0020000578','GN','2018-07-13',1,0.000,2.000,-2.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:36:58',0,1),('002','VTA','0001','00005790',3,'2018-07-13','0020002123','GN','2018-07-13',1,0.000,3.000,-3.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:38:20',0,1),('002','VTA','0001','00005791',3,'2018-07-13','0020002051','GN','2018-07-13',1,0.000,1.000,-1.000,0.0000,6.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:40:24',0,1),('002','VTA','0001','00005793',3,'2018-07-14','0020000025','GN','2018-07-14',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:51:57',0,1),('002','VTA','0001','00005793',3,'2018-07-14','0020000349','GN','2018-07-14',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:51:57',0,1),('002','VTA','0001','00005793',3,'2018-07-14','0020000403','GN','2018-07-14',1,0.000,5.000,-5.000,0.0000,44.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:51:57',0,1),('002','VTA','0001','00005793',3,'2018-07-14','0020002359','GN','2018-07-14',1,0.000,1.000,-1.000,0.0000,31.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:51:57',0,1),('002','VTA','0001','00005794',3,'2018-07-16','0020002029','GN','2018-07-16',1,0.000,3.000,-3.000,0.0000,4.4000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:53:37',0,1),('002','VTA','0001','00005795',3,'2018-07-16','0020000774','GN','2018-07-16',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:54:10',0,1),('002','VTA','0001','00005796',3,'2018-07-16','0020000710','GN','2018-07-16',1,0.000,2.000,-2.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:54:49',0,1),('002','VTA','0001','00005797',3,'2018-07-16','0020002029','GN','2018-07-16',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:55:33',0,1),('002','VTA','0001','00005798',3,'2018-07-17','0020001850','GN','2018-07-17',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:56:46',0,1),('002','VTA','0001','00005799',3,'2018-07-18','0020002013','GN','2018-07-18',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:58:45',0,1),('002','VTA','0001','00005800',3,'2018-07-18','0020000232','GN','2018-07-18',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 11:59:45',0,1),('002','VTA','0001','00005801',3,'2018-07-18','0020002012','GN','2018-07-18',1,0.000,1.000,-1.000,0.0000,400.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:02:13',0,1),('002','VTA','0001','00005801',3,'2018-07-18','0020001963','GN','2018-07-18',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:02:13',0,1),('002','VTA','0001','00005802',3,'2018-07-18','0020001145','GN','2018-07-18',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:03:25',0,1),('002','VTA','0001','00005803',3,'2018-07-18','0020002353','GN','2018-07-18',1,0.000,2.500,-2.500,0.0000,4.4800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:04:29',0,1),('002','VTA','0001','00005804',3,'2018-07-18','0020002197','GN','2018-07-18',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:05:53',0,1),('002','VTA','0001','00005804',3,'2018-07-18','0020001082','GN','2018-07-18',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:05:53',0,1),('002','VTA','0001','00005805',3,'2018-07-18','0020001863','GN','2018-07-18',1,0.000,100.000,-100.000,0.0000,0.0600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:06:55',0,1),('002','VTA','0001','00005805',3,'2018-07-18','0020000886','GN','2018-07-18',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:06:55',0,1),('002','VTA','0001','00005806',3,'2018-07-18','0020000082','GN','2018-07-18',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:07:39',0,1),('002','VTA','0001','00005807',3,'2018-07-18','0020001642','GN','2018-07-18',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:08:40',0,1),('002','VTA','0001','00005808',3,'2018-07-19','0020000400','GN','2018-07-19',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:10:03',0,1),('002','VTA','0001','00005809',3,'2018-07-19','0020000530','GN','2018-07-19',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:11:07',0,1),('002','VTA','0001','00005810',3,'2018-07-19','0020000668','GN','2018-07-19',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:11:53',0,1),('002','VTA','0001','00005811',3,'2018-07-19','0020002029','GN','2018-07-19',1,0.000,10.000,-10.000,0.0000,4.4000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:24:35',0,1),('002','VTA','0001','00005812',3,'2018-07-19','0020002518','GN','2018-07-19',1,0.000,3.000,-3.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:26:05',0,1),('002','VTA','0001','00005812',3,'2018-07-19','0020001039','GN','2018-07-19',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:26:05',0,1),('002','VTA','0001','00005812',3,'2018-07-19','0020000530','GN','2018-07-19',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:26:05',0,1),('002','VTA','0001','00005813',3,'2018-07-19','0020002013','GN','2018-07-19',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:28:07',0,1),('002','VTA','0001','00005813',3,'2018-07-19','0020001927','GN','2018-07-19',1,0.000,15.000,-15.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:28:07',0,1),('002','VTA','0001','00005815',3,'2018-07-20','0020002013','GN','2018-07-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:32:20',0,1),('002','VTA','0001','00005815',3,'2018-07-20','0020001927','GN','2018-07-20',1,0.000,15.000,-15.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:32:20',0,1),('002','VTA','0001','00005816',3,'2018-07-20','0020000578','GN','2018-07-20',1,0.000,2.000,-2.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:33:57',0,1),('002','VTA','0001','00005816',3,'2018-07-20','0020000963','GN','2018-07-20',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:33:57',0,1),('002','VTA','0001','00005816',3,'2018-07-20','0020000127','GN','2018-07-20',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:33:57',0,1),('002','VTA','0001','00005817',3,'2018-07-21','0020001808','GN','2018-07-21',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:34:35',0,1),('002','VTA','0001','00005818',3,'2018-07-21','0020000660','GN','2018-07-21',1,0.000,0.500,-0.500,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:35:32',0,1),('002','VTA','0001','00005818',3,'2018-07-21','0020000909','GN','2018-07-21',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:35:32',0,1),('002','VTA','0001','00005819',3,'2018-07-23','0020000937','GN','2018-07-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:36:57',0,1),('002','VTA','0001','00005820',3,'2018-07-23','0020000595','GN','2018-07-23',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:37:42',0,1),('002','VTA','0001','00005821',3,'2018-07-23','0020000860','GN','2018-07-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 12:39:00',0,1),('001','VTA','B001','00000654',3,'2018-07-24','0010000314','PR','2018-07-24',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00200302','VEGA MONTEZA ELISEO',0,0,0,' ','','2018-07-24 14:39:47',0,1),('001','VTA','B001','00000655',3,'2018-07-24','0010000011','PR','2018-07-24',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 16:02:03',0,1),('001','VTA','B001','00000656',3,'2018-07-24','0010000319','PR','2018-07-24',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 16:55:44',0,1),('001','VTA','B001','00000657',3,'2018-07-24','0010000232','PR','2018-07-24',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-24 17:39:47',0,1),('001','VTA','B001','00000658',3,'2018-07-25','0010000070','PR','2018-07-25',1,0.000,18.000,-18.000,0.0000,14.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-25 10:08:35',0,1),('001','VTA','F001','00000144',1,'2018-07-25','0010000042','PR','2018-07-25',1,0.000,48.000,-48.000,0.0000,18.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-07-25 11:10:55',0,1),('001','VTA','F001','00000145',1,'2018-07-25','0010000057','PR','2018-07-25',1,0.000,66.000,-66.000,0.0000,24.0000,0.0000,0,'00100308','CETPRO MARIA DE LOS ANGELES E.I.R.L.',0,0,0,' ','','2018-07-25 12:22:01',0,1),('001','VTA','F001','00000145',1,'2018-07-25','0010000056','PR','2018-07-25',1,0.000,126.000,-126.000,0.0000,14.0000,0.0000,0,'00100308','CETPRO MARIA DE LOS ANGELES E.I.R.L.',0,0,0,' ','','2018-07-25 12:22:01',0,1),('001','VTA','B001','00000659',3,'2018-07-25','0010000130','PR','2018-07-25',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-25 12:25:47',0,1),('001','VTA','B001','00000659',3,'2018-07-25','0010000258','PR','2018-07-25',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-25 12:25:47',0,1),('001','VTA','B001','00000660',3,'2018-07-25','0010000063','PR','2018-07-25',1,0.000,54.000,-54.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-25 13:11:00',0,1),('001','VTA','F001','00000146',1,'2018-07-25','0010000236','PR','2018-07-25',1,0.000,2.000,-2.000,0.0000,122.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-07-25 15:19:14',0,1),('001','VTA','F001','00000147',1,'2018-07-25','0010000137','PR','2018-07-25',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2018-07-25 16:07:10',0,1),('001','VTA','F001','00000147',1,'2018-07-25','0010000174','PR','2018-07-25',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2018-07-25 16:07:10',0,1),('001','VTA','B001','00000661',3,'2018-07-25','0010000171','PR','2018-07-25',1,0.000,2.000,-2.000,0.0000,61.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-25 16:29:51',0,1),('001','VTA','B001','00000661',3,'2018-07-25','0010000277','PR','2018-07-25',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-25 16:29:51',0,1),('001','VTA','F001','00000148',1,'2018-07-25','0010000314','PR','2018-07-25',1,0.000,120.000,-120.000,0.0000,23.3000,0.0000,0,'00100310','CONSULTORA & CONSTRUCTORA HAGRENDYH S.A.C.',0,0,0,' ','','2018-07-25 17:30:29',0,1),('001','VTA','F001','00000148',1,'2018-07-25','0010000358','PR','2018-07-25',1,0.000,8.000,-8.000,0.0000,37.0000,0.0000,0,'00100310','CONSULTORA & CONSTRUCTORA HAGRENDYH S.A.C.',0,0,0,' ','','2018-07-25 17:30:29',0,1),('001','VTA','F001','00000149',1,'2018-07-26','0010000317','PR','2018-07-26',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100311','ROJAS CARRANZA DEMETRIO',0,0,0,' ','','2018-07-26 09:00:31',0,1),('001','VTA','B001','00000662',3,'2018-07-26','0010000371','PR','2018-07-26',1,0.000,12.000,-12.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-26 09:08:03',0,1),('001','VTA','F001','00000150',1,'2018-07-26','0010000075','PR','2018-07-26',1,0.000,24.000,-24.000,0.0000,18.0000,0.0000,0,'00100312','REYES ARCE IVAN',0,0,0,' ','','2018-07-26 12:44:43',0,1),('001','VTA','F001','00000150',1,'2018-07-26','0010000232','PR','2018-07-26',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100312','REYES ARCE IVAN',0,0,0,' ','','2018-07-26 12:44:43',0,1),('001','VTA','F001','00000150',1,'2018-07-26','0010000070','PR','2018-07-26',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100312','REYES ARCE IVAN',0,0,0,' ','','2018-07-26 12:44:43',0,1),('001','VTA','B001','00000663',3,'2018-07-26','0010000314','PR','2018-07-26',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-26 13:00:42',0,1),('001','VTA','F001','00000151',1,'2018-07-26','0010000317','PR','2018-07-26',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100311','ROJAS CARRANZA DEMETRIO',0,0,0,' ','','2018-07-26 13:14:53',0,1),('001','VTA','B001','00000664',3,'2018-07-26','0010000305','PR','2018-07-26',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-26 13:20:02',0,1),('001','VTA','B001','00000665',3,'2018-07-26','0010000209','PR','2018-07-26',1,0.000,15.000,-15.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-26 13:45:56',0,1),('001','VTA','B001','00000666',3,'2018-07-26','0010000079','PR','2018-07-26',1,0.000,18.000,-18.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-26 15:29:30',0,1),('001','VTA','B001','00000666',3,'2018-07-26','0010000277','PR','2018-07-26',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-26 15:29:30',0,1),('001','VTA','B001','00000667',3,'2018-07-26','0010000017','PR','2018-07-26',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-26 16:15:27',0,1),('001','VTA','B001','00000667',3,'2018-07-26','0010000018','PR','2018-07-26',1,0.000,6.000,-6.000,0.0000,79.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-26 16:15:27',0,1),('001','VTA','B001','00000668',3,'2018-07-26','0010000314','PR','2018-07-26',1,0.000,25.000,-25.000,0.0000,23.3000,0.0000,0,'00100313','NEVER ALLUY PIOPIUK',0,0,0,' ','','2018-07-26 17:55:01',0,1),('001','VTA','B001','00000669',3,'2018-07-27','0010000319','PR','2018-07-27',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-27 10:06:13',0,1),('001','VTA','B001','00000670',3,'2018-07-27','0010000213','PR','2018-07-27',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-27 10:10:54',0,1),('001','VTA','B001','00000671',3,'2018-07-27','0010000288','PR','2018-07-27',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-27 10:32:45',0,1),('001','VTA','B001','00000671',3,'2018-07-27','0010000063','PR','2018-07-27',1,0.000,18.000,-18.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-27 10:32:45',0,1),('001','VTA','B001','00000672',3,'2018-07-27','0010000022','PR','2018-07-27',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-27 11:09:46',0,1),('001','VTA','B001','00000673',3,'2018-07-27','0010000374','PR','2018-07-27',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-27 11:10:13',0,1),('001','VTA','B001','00000674',3,'2018-07-27','0010000049','PR','2018-07-27',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-27 16:23:34',0,1),('001','VTA','B001','00000675',3,'2018-07-28','0010000314','PR','2018-07-28',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-28 08:21:43',0,1),('001','VTA','B001','00000676',3,'2018-07-28','0010000314','PR','2018-07-28',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-28 08:22:33',0,1),('001','VTA','B001','00000677',3,'2018-07-28','0010000209','PR','2018-07-28',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-28 09:41:35',0,1),('001','VTA','F001','00000152',1,'2018-07-28','0010000059','PR','2018-07-28',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100077','GRUPO TRIPLE J E.I.R.L',0,0,0,' ','','2018-07-28 09:48:00',0,1),('001','VTA','F001','00000152',1,'2018-07-28','0010000174','PR','2018-07-28',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100077','GRUPO TRIPLE J E.I.R.L',0,0,0,' ','','2018-07-28 09:48:00',0,1),('001','VTA','F001','00000152',1,'2018-07-28','0010000023','PR','2018-07-28',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100077','GRUPO TRIPLE J E.I.R.L',0,0,0,' ','','2018-07-28 09:48:00',0,1),('001','VTA','B001','00000678',3,'2018-07-28','0010000079','PR','2018-07-28',1,0.000,6.000,-6.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-28 10:12:09',0,1),('001','VTA','B001','00000678',3,'2018-07-28','0010000118','PR','2018-07-28',1,0.000,6.000,-6.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-28 10:12:09',0,1),('001','VTA','B001','00000679',3,'2018-07-28','0010000076','PR','2018-07-28',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-28 11:20:56',0,1),('001','VTA','B001','00000680',3,'2018-07-28','0010000373','PR','2018-07-28',1,0.000,2.000,-2.000,0.0000,41.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-28 12:06:55',0,1),('001','VTA','B001','00000680',3,'2018-07-28','0010000049','PR','2018-07-28',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-28 12:06:55',0,1),('002','VTA','0001','00001225',1,'2018-07-04','0020000944','GN','2018-07-04',1,0.000,1.000,-1.000,0.0000,200.0000,0.0000,0,'00200296','\"EDIFICACIONES Y CONSULTORIAS S.C.A',0,0,0,' ','','2018-07-28 12:52:12',0,1),('002','VTA','0001','00001228',1,'2018-07-05','0020001610','GN','2018-07-05',1,0.000,8.000,-8.000,0.0000,3.5000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-07-28 12:56:10',0,1),('002','VTA','0001','00001228',1,'2018-07-05','0020000088','GN','2018-07-05',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-07-28 12:56:10',0,1),('002','VTA','0001','00001228',1,'2018-07-05','0020000649','GN','2018-07-05',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-07-28 12:56:10',0,1),('002','VTA','0001','00001232',1,'2018-07-17','0020001610','GN','2018-07-17',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-07-28 13:01:25',0,1),('002','VTA','0001','00001234',1,'2018-07-17','0020001248','GN','2018-07-17',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200312','CONSORCIO VIAL MOYOBAMBA',0,0,0,' ','','2018-07-28 13:08:00',0,1),('002','VTA','0001','00001242',1,'2018-07-20','0020000407','GN','2018-07-20',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-28 13:24:55',0,1),('002','VTA','0001','00001242',1,'2018-07-20','0020001790','GN','2018-07-20',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-28 13:24:55',0,1),('002','VTA','0001','00001242',1,'2018-07-20','0020001788','GN','2018-07-20',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-28 13:24:55',0,1),('002','VTA','0001','00001242',1,'2018-07-20','0020001209','GN','2018-07-20',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-28 13:24:55',0,1),('002','VTA','0001','00001242',1,'2018-07-20','0020002084','GN','2018-07-20',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-28 13:24:55',0,1),('002','VTA','0001','00001242',1,'2018-07-20','0020002166','GN','2018-07-20',1,0.000,195.000,-195.000,0.0000,13.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-28 13:24:55',0,1),('002','VTA','0001','00001242',1,'2018-07-20','0020000442','GN','2018-07-20',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-28 13:24:55',0,1),('002','VTA','0001','00001242',1,'2018-07-20','0020000127','GN','2018-07-20',1,0.000,50.000,-50.000,0.0000,2.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-07-28 13:24:55',0,1),('002','VTA','0001','00001244',1,'2018-07-20','0020001999','GN','2018-07-20',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200313','CORREA CARHUATANTA EBELINA',0,0,0,' ','','2018-07-28 13:45:12',0,1),('002','VTA','0001','00001243',1,'2018-07-20','0020001209','GN','2018-07-20',1,0.000,8.000,-8.000,0.0000,17.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-28 13:45:24',0,1),('002','VTA','0001','00001243',1,'2018-07-20','0020000326','GN','2018-07-20',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-28 13:45:24',0,1),('002','VTA','0001','00001243',1,'2018-07-20','0020000355','GN','2018-07-20',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-28 13:45:24',0,1),('002','VTA','0001','00001243',1,'2018-07-20','0020001423','GN','2018-07-20',1,0.000,5.000,-5.000,0.0000,45.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-28 13:45:24',0,1),('002','VTA','0001','00001243',1,'2018-07-20','0020002354','GN','2018-07-20',1,0.000,101.000,-101.000,0.0000,3.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-28 13:45:24',0,1),('002','VTA','0001','00001243',1,'2018-07-20','0020000127','GN','2018-07-20',1,0.000,50.000,-50.000,0.0000,2.3000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-28 13:45:24',0,1),('002','VTA','0001','00001243',1,'2018-07-20','0020002040','GN','2018-07-20',1,0.000,3.500,-3.500,0.0000,8.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-28 13:45:24',0,1),('002','VTA','0001','00001243',1,'2018-07-20','0020002166','GN','2018-07-20',1,0.000,100.000,-100.000,0.0000,13.3000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-28 13:45:24',0,1),('002','VTA','0001','00001241',1,'2018-07-20','0020002115','GN','2018-07-20',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2018-07-28 13:45:36',0,1),('002','VTA','0001','00001240',1,'2018-07-19','0020000593','GN','2018-07-19',1,0.000,1000.000,-1000.000,0.0000,0.0900,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2018-07-28 13:45:53',0,1),('002','VTA','0001','00001240',1,'2018-07-19','0020000886','GN','2018-07-19',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2018-07-28 13:45:53',0,1),('002','VTA','0001','00001239',1,'2018-07-18','0020000883','GN','2018-07-18',1,0.000,1.000,-1.000,0.0000,230.0000,0.0000,0,'00100162','NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC',0,0,0,' ','','2018-07-28 13:46:05',0,1),('002','VTA','0001','00001239',1,'2018-07-18','0020002186','GN','2018-07-18',1,0.000,0.500,-0.500,0.0000,6.0000,0.0000,0,'00100162','NIVAT CONSTRUCCIONES Y CONTRATISTAS GENERALES SAC',0,0,0,' ','','2018-07-28 13:46:05',0,1),('002','VTA','0001','00001233',1,'2018-07-17','0020000888','GN','2018-07-17',1,0.000,1.000,-1.000,0.0000,2750.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-07-28 13:46:22',0,1),('002','VTA','0001','00001236',1,'2018-07-17','0020001693','GN','2018-07-17',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,0,0,' ','','2018-07-28 13:46:41',0,1),('002','VTA','0001','00001237',1,'2018-07-17','0020001995','GN','2018-07-17',1,0.000,2.000,-2.000,0.0000,105.0000,0.0000,0,'00200312','CONSORCIO VIAL MOYOBAMBA',0,0,0,' ','','2018-07-28 13:46:56',0,1),('002','VTA','0001','00001237',1,'2018-07-17','0020001931','GN','2018-07-17',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00200312','CONSORCIO VIAL MOYOBAMBA',0,0,0,' ','','2018-07-28 13:46:56',0,1),('002','VTA','0001','00001230',1,'2018-07-14','0020001693','GN','2018-07-14',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,0,0,' ','','2018-07-28 13:47:13',0,1),('002','VTA','0001','00001229',1,'2018-07-11','0020002020','GN','2018-07-11',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,0,0,' ','','2018-07-28 13:47:32',0,1),('002','VTA','0001','00005766',3,'2018-07-09','0020001345','GN','2018-07-09',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2018-07-28 13:47:53',0,1),('002','VTA','0001','00005766',3,'2018-07-09','0020001744','GN','2018-07-09',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2018-07-28 13:47:53',0,1),('002','VTA','0001','00005766',3,'2018-07-09','0020000546','GN','2018-07-09',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2018-07-28 13:47:53',0,1),('002','VTA','0001','00005766',3,'2018-07-09','0020002512','GN','2018-07-09',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2018-07-28 13:47:53',0,1),('002','VTA','0001','00005766',3,'2018-07-09','0020000787','GN','2018-07-09',1,0.000,150.000,-150.000,0.0000,0.1333,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2018-07-28 13:47:53',0,1),('002','VTA','0001','00005766',3,'2018-07-09','0020001452','GN','2018-07-09',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2018-07-28 13:47:53',0,1),('002','VTA','0001','00005766',3,'2018-07-09','0020002040','GN','2018-07-09',1,0.000,10.500,-10.500,0.0000,8.0000,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2018-07-28 13:47:53',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020000726','GN','2018-07-05',1,0.000,246.000,-246.000,0.0000,37.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020000727','GN','2018-07-05',1,0.000,826.000,-826.000,0.0000,5.3000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020000233','GN','2018-07-05',1,0.000,30.000,-30.000,0.0000,22.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020000232','GN','2018-07-05',1,0.000,400.000,-400.000,0.0000,17.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020000724','GN','2018-07-05',1,0.000,110.000,-110.000,0.0000,21.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020001965','GN','2018-07-05',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020000906','GN','2018-07-05',1,0.000,10.000,-10.000,0.0000,45.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020000403','GN','2018-07-05',1,0.000,10.000,-10.000,0.0000,45.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020001542','GN','2018-07-05',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020000237','GN','2018-07-05',1,0.000,50.000,-50.000,0.0000,4.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020000236','GN','2018-07-05',1,0.000,60.000,-60.000,0.0000,4.5000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020000223','GN','2018-07-05',1,0.000,94.000,-94.000,0.0000,23.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020002179','GN','2018-07-05',1,0.000,30.000,-30.000,0.0000,80.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020000401','GN','2018-07-05',1,0.000,60.000,-60.000,0.0000,17.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001227',1,'2018-07-05','0020000530','GN','2018-07-05',1,0.000,500.000,-500.000,0.0000,4.0000,0.0000,0,'00100039','D&G INGENIEROS ASOCIADOS S.R.L',0,0,0,' ','','2018-07-28 13:48:49',0,1),('002','VTA','0001','00001245',1,'2018-07-24','0020002085','GN','2018-07-24',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,0,0,' ','','2018-07-28 13:50:54',0,1),('002','VTA','0001','00001247',1,'2018-07-25','0020000825','GN','2018-07-25',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-07-28 13:54:44',0,1),('002','VTA','0001','00001246',1,'2018-07-25','0020002342','GN','2018-07-25',1,0.000,2.000,-2.000,0.0000,260.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-07-28 13:55:06',0,1),('002','VTA','0001','00001249',1,'2018-07-26','0020000400','GN','2018-07-26',1,0.000,40.000,-40.000,0.0000,6.0000,0.0000,0,'00200308','AGROVET LA FINCA S.A.C.',0,0,0,' ','','2018-07-28 13:58:20',0,1),('002','VTA','0001','00001251',1,'2018-07-28','0020001423','GN','2018-07-28',1,0.000,1.500,-1.500,0.0000,45.0000,0.0000,0,'00100077','GRUPO TRIPLE J E.I.R.L',0,0,0,' ','','2018-07-28 13:59:38',0,1),('001','VTA','B001','00000681',3,'2018-07-30','0010000069','PR','2018-07-30',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-30 09:33:48',0,1),('001','VTA','B001','00000681',3,'2018-07-30','0010000209','PR','2018-07-30',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-30 09:33:48',0,1),('001','VTA','B001','00000682',3,'2018-07-30','0010000211','PR','2018-07-30',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100285','ANGEL PACHAS QUIÑONES',0,0,0,' ','','2018-07-30 10:01:14',0,1),('001','VTA','F001','00000153',1,'2018-07-30','0010000015','PR','2018-07-30',1,0.000,18.000,-18.000,0.0000,24.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2018-07-30 10:47:39',0,1),('001','VTA','B001','00000683',3,'2018-07-30','0010000209','PR','2018-07-30',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-30 11:28:11',0,1),('001','VTA','B001','00000683',3,'2018-07-30','0010000212','PR','2018-07-30',1,0.000,12.000,-12.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-30 11:28:11',0,1),('001','VTA','B001','00000684',3,'2018-07-30','0010000351','PR','2018-07-30',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-30 13:27:05',0,1),('001','VTA','B001','00000684',3,'2018-07-30','0010000071','PR','2018-07-30',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-30 13:27:05',0,1),('001','VTA','B001','00000685',3,'2018-07-30','0010000319','PR','2018-07-30',1,0.000,4.000,-4.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-30 13:56:41',0,1),('001','VTA','F001','00000154',1,'2018-07-30','0010000017','PR','2018-07-30',1,0.000,18.000,-18.000,0.0000,57.0000,0.0000,0,'00100179','ROYSER PERZ CABRERA',0,0,0,' ','','2018-07-30 18:12:35',0,1),('001','VTA','B001','00000687',3,'2018-07-30','0010000253','PR','2018-07-30',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-30 18:43:26',0,1),('001','VTA','B001','00000687',3,'2018-07-30','0010000360','PR','2018-07-30',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-30 18:43:26',0,1),('001','VTA','B001','00000687',3,'2018-07-30','0010000359','PR','2018-07-30',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-30 18:43:26',0,1),('001','VTA','B001','00000688',3,'2018-07-31','0010000314','PR','2018-07-31',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100314','JOEL HUAMAN MORON',0,0,0,' ','','2018-07-31 08:34:45',0,1),('001','VTA','F001','00000155',1,'2018-07-31','0010000054','PR','2018-07-31',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,0,0,' ','','2018-07-31 10:26:55',0,1),('001','VTA','B001','00000689',3,'2018-07-31','0010000022','PR','2018-07-31',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-31 10:37:26',0,1),('001','VTA','B001','00000690',3,'2018-07-31','0010000132','PR','2018-07-31',1,0.000,5.000,-5.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-31 14:10:58',0,1),('001','VTA','B001','00000690',3,'2018-07-31','0010000314','PR','2018-07-31',1,0.000,6.000,-6.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-31 14:10:58',0,1),('001','VTA','B001','00000686',3,'2018-07-30','0010000164','PR','2018-07-30',1,0.000,11.000,-11.000,0.0000,67.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-07-31 14:18:45',0,1),('001','VTA','B001','00000686',3,'2018-07-30','0010000154','PR','2018-07-30',1,0.000,9.000,-9.000,0.0000,25.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-07-31 14:18:45',0,1),('001','VTA','B001','00000691',3,'2018-07-31','0010000132','PR','2018-07-31',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-31 14:27:23',0,1),('001','VTA','B001','00000692',3,'2018-07-31','0010000180','PR','2018-07-31',1,0.000,7.000,-7.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-31 14:29:18',0,1),('001','VTA','B001','00000693',3,'2018-07-31','0010000177','PR','2018-07-31',1,0.000,4.000,-4.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-07-31 15:16:21',0,1),('001','VTA','B001','00000694',3,'2018-08-01','0010000025','PR','2018-08-01',1,0.000,18.000,-18.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 09:40:55',0,1),('001','VTA','B001','00000694',3,'2018-08-01','0010000126','PR','2018-08-01',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 09:40:55',0,1),('001','VTA','B001','00000694',3,'2018-08-01','0010000060','PR','2018-08-01',1,0.000,24.000,-24.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 09:40:55',0,1),('001','VTA','B001','00000694',3,'2018-08-01','0010000209','PR','2018-08-01',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 09:40:55',0,1),('001','VTA','B001','00000695',3,'2018-08-01','0010000070','PR','2018-08-01',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 10:01:37',0,1),('001','VTA','B001','00000695',3,'2018-08-01','0010000030','PR','2018-08-01',1,0.000,6.000,-6.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 10:01:37',0,1),('001','VTA','B001','00000695',3,'2018-08-01','0010000081','PR','2018-08-01',1,0.000,18.000,-18.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 10:01:37',0,1),('001','VTA','B001','00000695',3,'2018-08-01','0010000234','PR','2018-08-01',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 10:01:37',0,1),('002','VTA','0001','00005823',3,'2018-07-24','0020002110','GN','2018-07-24',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 10:29:09',0,1),('001','VTA','B001','00000696',3,'2018-08-01','0010000154','PR','2018-08-01',1,0.000,4.000,-4.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 10:38:11',0,1),('001','VTA','B001','00000696',3,'2018-08-01','0010000164','PR','2018-08-01',1,0.000,1.000,-1.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 10:38:11',0,1),('001','VTA','B001','00000697',3,'2018-08-01','0010000070','PR','2018-08-01',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 10:59:51',0,1),('001','VTA','B001','00000697',3,'2018-08-01','0010000211','PR','2018-08-01',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 10:59:51',0,1),('002','VTA','0001','00005824',3,'2018-07-24','0020001642','GN','2018-07-24',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:17:14',0,1),('002','VTA','0001','00005825',3,'2018-07-24','0020000773','GN','2018-07-24',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:18:23',0,1),('002','VTA','0001','00005826',3,'2018-07-24','0020001263','GN','2018-07-24',1,0.000,4.000,-4.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:21:01',0,1),('002','VTA','0001','00005827',3,'2018-07-24','0020001863','GN','2018-07-24',1,0.000,100.000,-100.000,0.0000,0.0600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:23:23',0,1),('002','VTA','0001','00005828',3,'2018-07-24','0020002013','GN','2018-07-24',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:31:53',0,1),('002','VTA','0001','00005828',3,'2018-07-24','0020000378','GN','2018-07-24',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:31:53',0,1),('002','VTA','0001','00005829',3,'2018-07-24','0020001252','GN','2018-07-24',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:37:43',0,1),('002','VTA','0001','00005829',3,'2018-07-24','0020000650','GN','2018-07-24',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:37:43',0,1),('002','VTA','0001','00005829',3,'2018-07-24','0020001993','GN','2018-07-24',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:37:43',0,1),('002','VTA','0001','00005829',3,'2018-07-24','0020001993','GN','2018-07-24',1,0.000,8.000,-8.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:37:43',0,1),('002','VTA','0001','00005829',3,'2018-07-24','0020001082','GN','2018-07-24',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:37:43',0,1),('002','VTA','0001','00005829',3,'2018-07-24','0020000829','GN','2018-07-24',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:37:43',0,1),('002','VTA','0001','00005830',3,'2018-07-24','0020002450','GN','2018-07-24',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:38:33',0,1),('002','VTA','0001','00005831',3,'2018-07-24','0020000994','GN','2018-07-24',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:40:57',0,1),('002','VTA','0001','00005831',3,'2018-07-24','0020001495','GN','2018-07-24',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:40:57',0,1),('002','VTA','0001','00005831',3,'2018-07-24','0020000774','GN','2018-07-24',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:40:57',0,1),('002','VTA','0001','00005832',3,'2018-07-25','0020001440','GN','2018-07-25',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:41:45',0,1),('002','VTA','0001','00005833',3,'2018-07-25','0020000236','GN','2018-07-25',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:42:35',0,1),('002','VTA','0001','00005833',3,'2018-07-25','0020000237','GN','2018-07-25',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:42:35',0,1),('002','VTA','0001','00005834',3,'2018-07-25','0020000860','GN','2018-07-24',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 11:43:46',0,1),('002','VTA','0001','00005835',3,'2018-07-26','0020000881','GN','2018-07-26',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:08:59',0,1),('002','VTA','0001','00005836',3,'2018-07-26','0020000127','GN','2018-07-26',1,0.000,50.000,-50.000,0.0000,2.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:10:33',0,1),('002','VTA','0001','00005836',3,'2018-07-26','0020001544','GN','2018-07-26',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:10:33',0,1),('001','VTA','B001','00000698',3,'2018-08-01','0010000111','PR','2018-08-01',1,0.000,12.000,-12.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:40:34',0,1),('001','VTA','B001','00000698',3,'2018-08-01','0010000109','PR','2018-08-01',1,0.000,12.000,-12.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:40:34',0,1),('002','VTA','0001','00005837',3,'2018-07-26','0020000049','GN','2018-07-26',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:42:07',0,1),('002','VTA','0001','00005837',3,'2018-07-26','0020001039','GN','2018-07-26',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:42:07',0,1),('002','VTA','0001','00005838',3,'2018-07-26','0020000594','GN','2018-07-26',1,0.000,500.000,-500.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:44:23',0,1),('002','VTA','0001','00005839',3,'2018-07-26','0020000595','GN','2018-07-26',1,0.000,450.000,-450.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:46:05',0,1),('002','VTA','0001','00005840',3,'2018-07-27','0020001213','GN','2018-07-27',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:48:33',0,1),('002','VTA','0001','00005841',3,'2018-07-28','0020002486','GN','2018-07-28',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:54:49',0,1),('002','VTA','0001','00005841',3,'2018-07-28','0020000378','GN','2018-07-28',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:54:49',0,1),('002','VTA','0001','00005842',3,'2018-07-28','0020000710','GN','2018-07-28',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:56:58',0,1),('002','VTA','0001','00005842',3,'2018-07-28','0020000357','GN','2018-07-28',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:56:58',0,1),('002','VTA','0001','00005842',3,'2018-07-28','0020001642','GN','2018-07-28',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:56:58',0,1),('002','VTA','0001','00005842',3,'2018-07-28','0020001501','GN','2018-07-28',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:56:58',0,1),('002','VTA','0001','00005843',3,'2018-07-28','0020001781','GN','2018-07-28',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 12:58:07',0,1),('002','VTA','0001','00005844',3,'2018-07-30','0020001714','GN','2018-07-30',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:04:18',0,1),('002','VTA','0001','00005844',3,'2018-07-30','0020000400','GN','2018-07-30',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:04:18',0,1),('002','VTA','0001','00005844',3,'2018-07-30','0020000048','GN','2018-07-30',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:04:18',0,1),('002','VTA','0001','00005844',3,'2018-07-30','0020000243','GN','2018-07-30',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:04:18',0,1),('002','VTA','0001','00005845',3,'2018-07-30','0020001604','GN','2018-07-30',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:07:01',0,1),('002','VTA','0001','00005845',3,'2018-07-30','0020000982','GN','2018-07-30',1,0.000,5.000,-5.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:07:01',0,1),('002','VTA','0001','00005846',3,'2018-07-30','0020001423','GN','2018-07-30',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:08:02',0,1),('002','VTA','0001','00005847',3,'2018-07-30','0020000269','GN','2018-07-30',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:37:20',0,1),('002','VTA','0001','00005847',3,'2018-07-30','0020001040','GN','2018-07-30',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:37:20',0,1),('002','VTA','0001','00005847',3,'2018-07-30','0020000530','GN','2018-07-30',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:37:20',0,1),('002','VTA','0001','00005848',3,'2018-07-31','0020000981','GN','2018-07-31',1,0.000,10.000,-10.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:40:17',0,1),('002','VTA','0001','00005848',3,'2018-07-31','0020001570','GN','2018-07-31',1,0.000,10.000,-10.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:40:17',0,1),('002','VTA','0001','00005849',3,'2018-07-31','0020000940','GN','2018-07-31',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:41:30',0,1),('002','VTA','0001','00005850',3,'2018-07-31','0020000594','GN','2018-07-31',1,0.000,300.000,-300.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 13:42:34',0,1),('001','VTA','B001','00000699',3,'2018-08-01','0010000132','PR','2018-08-01',1,0.000,2.000,-2.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 15:04:07',0,1),('001','VTA','B001','00000700',3,'2018-08-01','0010000132','PR','2018-08-01',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-01 15:53:17',0,1),('001','VTA','B001','00000701',3,'2018-08-02','0010000319','PR','2018-08-02',1,0.000,4.000,-4.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 10:56:55',0,1),('001','VTA','B001','00000702',3,'2018-08-02','0010000132','PR','2018-08-02',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 11:11:07',0,1),('001','VTA','B001','00000703',3,'2018-08-02','0010000234','PR','2018-08-02',1,0.000,4.000,-4.000,0.0000,42.0000,0.0000,0,'00100315','WILMER CHUQUIMANGO JUSTAMANTE(ONEGE VILLA MILAGROSA9)',0,0,0,' ','','2018-08-02 11:47:45',0,1),('001','VTA','B001','00000704',3,'2018-08-02','0010000212','PR','2018-08-02',1,0.000,16.000,-16.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 11:50:25',0,1),('001','VTA','B001','00000705',3,'2018-08-02','0010000232','PR','2018-08-02',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 12:04:22',0,1),('001','VTA','B001','00000705',3,'2018-08-02','0010000079','PR','2018-08-02',1,0.000,12.000,-12.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 12:04:22',0,1),('001','VTA','B001','00000706',3,'2018-08-02','0010000210','PR','2018-08-02',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 12:42:12',0,1),('001','VTA','B001','00000707',3,'2018-08-02','0010000041','PR','2018-08-02',1,0.000,12.000,-12.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 13:42:02',0,1),('001','CMP','F001','00041439',1,'2018-06-04','0010000345','PR','2018-07-09',1,30.000,0.000,30.000,0.0000,0.0000,0.0000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-08-02 16:33:07',0,1),('001','CMP','F001','00042516',1,'2018-07-27','0010000314','PR','2018-07-31',1,750.000,0.000,750.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-08-02 16:35:38',0,1),('001','CMP','F001','00042515',1,'2018-07-27','0010000314','PR','2018-07-31',1,750.000,0.000,750.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-08-02 16:38:00',0,1),('001','CMP','F001','00042623',1,'2018-07-31','0010000314','PR','2018-08-04',1,750.000,0.000,750.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-08-02 16:40:44',0,1),('001','CMP','F001','00042681',1,'2018-07-31','0010000314','PR','2018-08-04',1,735.000,0.000,735.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-08-02 16:43:01',0,1),('002','VTA','0001','00005851',3,'2018-08-01','0020002108','GN','2018-08-01',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:29:23',0,1),('002','VTA','0001','00005851',3,'2018-08-01','0020000087','GN','2018-08-01',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:29:23',0,1),('002','VTA','0001','00005852',3,'2018-08-01','0020000232','GN','2018-08-01',1,0.000,50.000,-50.000,0.0000,16.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:30:21',0,1),('002','VTA','0001','00005852',3,'2018-08-01','0020000232','GN','2018-08-01',1,0.000,2.000,-2.000,0.0000,16.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:30:21',0,1),('002','VTA','0001','00005853',3,'2018-08-01','0020001263','GN','2018-08-01',1,0.000,5.000,-5.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:31:08',0,1),('002','VTA','0001','00005854',3,'2018-08-01','0020000377','GN','2018-08-01',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:31:38',0,1),('002','VTA','0001','00005855',3,'2018-08-02','0020000168','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,83.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:32:12',0,1),('002','VTA','0001','00005856',3,'2018-08-02','0020000909','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:39:10',0,1),('002','VTA','0001','00005856',3,'2018-08-02','0020000127','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:39:10',0,1),('002','VTA','0001','00005857',3,'2018-08-02','0020001163','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:41:10',0,1),('002','VTA','0001','00005857',3,'2018-08-02','0020000789','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:41:10',0,1),('002','VTA','0001','00005858',3,'2018-08-02','0020001086','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:41:53',0,1),('002','VTA','0001','00005859',3,'2018-08-02','0020000863','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:45:41',0,1),('002','VTA','0001','00005860',3,'2018-08-02','0020002387','GN','2018-08-02',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:46:48',0,1),('002','VTA','0001','00005861',3,'2018-08-02','0020001748','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,47.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:47:51',0,1),('002','VTA','0001','00005862',3,'2018-08-02','0020002216','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:48:26',0,1),('002','VTA','0001','00005863',3,'2018-08-02','0020001924','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:49:00',0,1),('002','VTA','0001','00005864',3,'2018-08-02','0020001642','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:50:35',0,1),('002','VTA','0001','00005864',3,'2018-08-02','0020000728','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:50:35',0,1),('002','VTA','0001','00005866',3,'2018-08-02','0020000878','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:51:31',0,1),('002','VTA','0001','00005866',3,'2018-08-02','0020001886','GN','2018-08-02',1,0.000,87.000,-87.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:51:31',0,1),('002','VTA','0001','00005868',3,'2018-08-02','0020000878','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:52:42',0,1),('002','VTA','0001','00005868',3,'2018-08-02','0020001865','GN','2018-08-02',1,0.000,44.000,-44.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:52:42',0,1),('002','VTA','0001','00005870',3,'2018-08-02','0020001121','GN','2018-08-02',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-02 17:58:13',0,1),('001','CMP','0001','00000950',1,'2017-05-23','0010000376','PR','2017-05-23',1,200.000,0.000,200.000,2.5000,0.0000,2.5000,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-08-02 21:00:55',0,1),('001','CMP','0001','00000950',1,'2017-05-23','0010000374','PR','2017-05-23',1,400.000,0.000,400.000,2.5000,0.0000,2.5000,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-08-02 21:00:55',0,1),('001','CMP','0001','00000950',1,'2017-05-23','0010000377','PR','2017-05-23',1,60.000,0.000,60.000,2.6836,0.0000,2.6836,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-08-02 21:00:55',0,1),('001','CMP','0001','00000950',1,'2017-05-23','0010000378','PR','2017-05-23',1,60.000,0.000,60.000,2.6836,0.0000,2.6836,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-08-02 21:00:55',0,1),('001','CMP','0001','00000950',1,'2017-05-23','0010000296','PR','2017-05-23',1,96.000,0.000,96.000,8.8729,0.0000,8.8729,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-08-02 21:00:55',0,1),('001','VTA','B001','00000708',3,'2018-08-03','0010000361','PR','2018-08-03',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-03 08:56:42',0,1),('001','VTA','B001','00000709',3,'2018-08-03','0010000154','PR','2018-08-03',1,0.000,8.000,-8.000,0.0000,25.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-03 09:19:45',0,1),('001','VTA','B001','00000709',3,'2018-08-03','0010000063','PR','2018-08-03',1,0.000,12.000,-12.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-03 09:19:45',0,1),('001','VTA','B001','00000710',3,'2018-08-03','0010000314','PR','2018-08-03',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-03 09:27:14',0,1),('001','VTA','B001','00000711',3,'2018-08-03','0010000075','PR','2018-08-03',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-03 11:21:02',0,1),('001','VTA','B001','00000712',3,'2018-08-03','0010000177','PR','2018-08-03',1,0.000,3.000,-3.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-03 16:40:15',0,1),('001','VTA','B001','00000713',3,'2018-08-04','0010000314','PR','2018-08-04',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100313','NEVER ALLUY PIOPIUK',0,0,0,' ','','2018-08-04 08:02:01',0,1),('001','VTA','B001','00000714',3,'2018-08-04','0010000126','PR','2018-08-04',1,0.000,3.000,-3.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 13:41:19',0,1),('001','VTA','B001','00000714',3,'2018-08-04','0010000079','PR','2018-08-04',1,0.000,42.000,-42.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 13:41:19',0,1),('001','VTA','B001','00000714',3,'2018-08-04','0010000283','PR','2018-08-04',1,0.000,4.000,-4.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 13:41:19',0,1),('001','VTA','B001','00000715',3,'2018-08-04','0010000361','PR','2018-08-04',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 13:46:24',0,1),('001','VTA','B001','00000716',3,'2018-08-04','0010000211','PR','2018-08-04',1,0.000,18.000,-18.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 13:50:04',0,1),('001','VTA','B001','00000716',3,'2018-08-04','0010000213','PR','2018-08-04',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 13:50:04',0,1),('001','VTA','B001','00000717',3,'2018-08-04','0010000002','PR','2018-08-04',1,0.000,18.000,-18.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 17:03:29',0,1),('001','VTA','B001','00000717',3,'2018-08-04','0010000132','PR','2018-08-04',1,0.000,4.000,-4.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 17:03:29',0,1),('001','VTA','B001','00000718',3,'2018-08-04','0010000277','PR','2018-08-04',1,0.000,8.000,-8.000,0.0000,42.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 17:04:44',0,1),('001','VTA','B001','00000718',3,'2018-08-04','0010000292','PR','2018-08-04',1,0.000,1.000,-1.000,0.0000,104.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 17:04:44',0,1),('001','VTA','B001','00000719',3,'2018-08-04','0010000073','PR','2018-08-04',1,0.000,18.000,-18.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 17:06:54',0,1),('001','VTA','B001','00000719',3,'2018-08-04','0010000070','PR','2018-08-04',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 17:06:54',0,1),('001','VTA','B001','00000719',3,'2018-08-04','0010000209','PR','2018-08-04',1,0.000,15.000,-15.000,0.0000,1.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 17:06:54',0,1),('001','VTA','B001','00000719',3,'2018-08-04','0010000288','PR','2018-08-04',1,0.000,6.000,-6.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 17:06:54',0,1),('001','VTA','B001','00000719',3,'2018-08-04','0010000012','PR','2018-08-04',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-04 17:06:54',0,1),('001','VTA','B001','00000720',3,'2018-08-06','0010000249','PR','2018-08-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-06 08:28:53',0,1),('001','VTA','F001','00000156',1,'2018-08-06','0010000314','PR','2018-08-06',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-08-06 09:09:23',0,1),('001','VTA','B001','00000721',3,'2018-08-06','0010000154','PR','2018-08-06',1,0.000,1.000,-1.000,0.0000,25.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-06 09:19:58',0,1),('001','VTA','B001','00000722',3,'2018-08-06','0010000164','PR','2018-08-06',1,0.000,4.000,-4.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-06 09:21:04',0,1),('001','VTA','B001','00000723',3,'2018-08-06','0010000257','PR','2018-08-06',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00100285','ANGEL PACHAS QUIÑONES',0,0,0,' ','','2018-08-06 09:35:33',0,1),('001','VTA','B001','00000724',3,'2018-08-06','0010000376','PR','2018-08-06',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-06 09:42:53',0,1),('001','VTA','F001','00000157',1,'2018-08-06','0010000286','PR','2018-08-06',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,0,0,' ','','2018-08-06 13:29:17',0,1),('001','VTA','F001','00000157',1,'2018-08-06','0010000025','PR','2018-08-06',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,0,0,' ','','2018-08-06 13:29:17',0,1),('001','VTA','B001','00000725',3,'2018-08-06','0010000213','PR','2018-08-06',1,0.000,16.000,-16.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-06 13:36:00',0,1),('001','VTA','F001','00000158',1,'2018-08-06','0010000180','PR','2018-08-06',1,0.000,2.000,-2.000,0.0000,65.0000,0.0000,0,'00200271','ZOCIMO VENEGAS ESPINOZA',0,0,0,' ','','2018-08-06 13:55:15',0,1),('001','VTA','B001','00000726',3,'2018-08-06','0010000209','PR','2018-08-06',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-06 13:58:02',0,1),('001','VTA','B001','00000727',3,'2018-08-06','0010000070','PR','2018-08-06',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-06 14:10:36',0,1),('001','VTA','B001','00000727',3,'2018-08-06','0010000139','PR','2018-08-06',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-06 14:10:36',0,1),('001','VTA','B001','00000727',3,'2018-08-06','0010000177','PR','2018-08-06',1,0.000,1.000,-1.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-06 14:10:36',0,1),('001','VTA','B001','00000728',3,'2018-08-06','0010000049','PR','2018-08-06',1,0.000,6.000,-6.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-06 14:50:00',0,1),('001','VTA','B001','00000729',3,'2018-08-06','0010000314','PR','2018-08-06',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00200302','VEGA MONTEZA ELISEO',0,0,0,' ','','2018-08-06 14:57:15',0,1),('001','VTA','B001','00000730',3,'2018-08-06','0010000021','PR','2018-08-06',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-06 17:34:04',0,1),('001','VTA','B001','00000731',3,'2018-08-07','0010000275','PR','2018-08-07',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-07 08:08:36',0,1),('001','VTA','B001','00000731',3,'2018-08-07','0010000069','PR','2018-08-07',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-07 08:08:36',0,1),('001','VTA','B001','00000731',3,'2018-08-07','0010000213','PR','2018-08-07',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-07 08:08:36',0,1),('001','VTA','B001','00000732',3,'2018-08-07','0010000070','PR','2018-08-07',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-07 10:07:41',0,1),('001','VTA','B001','00000732',3,'2018-08-07','0010000209','PR','2018-08-07',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-07 10:07:41',0,1),('001','VTA','B001','00000733',3,'2018-08-07','0010000075','PR','2018-08-07',1,0.000,24.000,-24.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-07 10:24:00',0,1),('001','VTA','F001','00000159',1,'2018-08-07','0010000314','PR','2018-08-07',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00200097','G.R.V GRUPO RIMA EI.R.L',0,0,0,' ','','2018-08-07 10:42:02',0,1),('001','VTA','F001','00000160',1,'2018-08-07','0010000314','PR','2018-08-07',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-08-07 11:58:05',0,1),('001','VTA','B001','00000734',3,'2018-08-07','0010000288','PR','2018-08-07',1,0.000,9.000,-9.000,0.0000,44.0000,0.0000,0,'00100000','ALVARADO PEREZ ELIAS',0,0,0,' ','','2018-08-07 13:54:35',0,1),('001','VTA','B001','00000734',3,'2018-08-07','0010000015','PR','2018-08-07',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00100000','ALVARADO PEREZ ELIAS',0,0,0,' ','','2018-08-07 13:54:35',0,1),('002','VTA','0001','00005894',3,'2018-08-07','0020000835','GN','2018-08-07',1,0.000,151.000,-151.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-07 14:03:11',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020002242','GN','2018-07-30',1,12.000,0.000,12.000,16.5833,0.0000,16.5833,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020002519','GN','2018-07-30',1,15.000,0.000,15.000,2.9920,0.0000,2.9920,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020000965','GN','2018-07-30',1,15.000,0.000,15.000,5.5247,0.0000,5.5247,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020001394','GN','2018-07-30',1,15.000,0.000,15.000,4.9633,0.0000,4.9633,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020000959','GN','2018-07-30',1,8.000,0.000,8.000,15.6488,0.0000,15.6488,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020001085','GN','2018-07-30',1,50.000,0.000,50.000,2.2100,0.0000,2.2100,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020001086','GN','2018-07-30',1,25.000,0.000,25.000,2.1248,0.0000,2.1248,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020001435','GN','2018-07-30',1,13.000,0.000,13.000,6.1031,0.0000,6.1031,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020001902','GN','2018-07-30',1,12.000,0.000,12.000,2.3800,0.0000,2.3800,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020001902','GN','2018-07-30',1,12.000,0.000,12.000,2.3800,0.0000,2.3800,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020001943','GN','2018-07-30',1,12.000,0.000,12.000,3.0258,0.0000,3.0258,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020000482','GN','2018-07-30',1,25.000,0.000,25.000,0.8584,0.0000,0.8584,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020000835','GN','2018-07-30',1,300.000,0.000,300.000,0.4071,0.0000,0.4071,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020002520','GN','2018-07-30',1,8.000,0.000,8.000,5.6775,0.0000,5.6775,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020002521','GN','2018-07-30',1,8.000,0.000,8.000,6.6050,0.0000,6.6050,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0001','00064674',1,'2018-07-23','0020001362','GN','2018-07-30',1,12.000,0.000,12.000,5.9600,0.0000,5.9600,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-08-07 14:15:37',0,1),('002','CMP','0002','00004121',1,'2018-07-12','0020002455','GN','2018-07-30',1,20.000,0.000,20.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-08-07 14:35:28',0,1),('002','CMP','0002','00004121',1,'2018-07-12','0020002462','GN','2018-07-30',1,8.000,0.000,8.000,11.4407,0.0000,11.4407,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-08-07 14:35:28',0,1),('002','CMP','0002','00004121',1,'2018-07-12','0020002453','GN','2018-07-30',1,8.000,0.000,8.000,9.1525,0.0000,9.1525,0,'002P0083','QUIMICA MARTELL S.A.C',0,0,0,' ','','2018-08-07 14:35:28',0,1),('002','CMP','0006','00013075',1,'2018-07-25','0020000710','GN','2018-07-31',1,24.000,0.000,24.000,51.4000,0.0000,51.4000,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2018-08-07 14:59:12',0,1),('002','CMP','0006','00013075',1,'2018-07-25','0020000163','GN','2018-07-31',1,12.000,0.000,12.000,27.5000,0.0000,27.5000,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2018-08-07 14:59:12',0,1),('001','VTA','B001','00000735',3,'2018-08-07','0010000070','PR','2018-08-07',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-07 15:21:25',0,1),('001','VTA','B001','00000735',3,'2018-08-07','0010000319','PR','2018-08-07',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-07 15:21:25',0,1),('001','VTA','B001','00000736',3,'2018-08-08','0010000319','PR','2018-08-08',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-08 07:28:37',0,1),('001','VTA','B001','00000737',3,'2018-08-08','0010000070','PR','2018-08-08',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-08 09:06:38',0,1),('001','VTA','B001','00000737',3,'2018-08-08','0010000054','PR','2018-08-08',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-08 09:06:38',0,1),('001','VTA','B001','00000737',3,'2018-08-08','0010000211','PR','2018-08-08',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-08 09:06:38',0,1),('001','VTA','B001','00000738',3,'2018-08-08','0010000344','PR','2018-08-08',1,0.000,3.000,-3.000,0.0000,3.3333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-08 09:57:40',0,1),('001','VTA','B001','00000739',3,'2018-08-08','0010000132','PR','2018-08-08',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-08 12:11:23',0,1),('001','VTA','B001','00000740',3,'2018-08-08','0010000011','PR','2018-08-08',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100316','JANAMPA CONTRERAS WILLIAM',0,0,0,' ','','2018-08-08 12:21:05',0,1),('001','VTA','F001','00000161',1,'2018-08-08','0010000314','PR','2018-08-08',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-08-08 16:19:28',0,1),('001','VTA','B001','00000741',3,'2018-08-08','0010000344','PR','2018-08-08',1,0.000,6.000,-6.000,0.0000,2.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-08 17:08:27',0,1),('001','VTA','B001','00000742',3,'2018-08-09','0010000207','PR','2018-08-09',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-09 10:54:23',0,1),('001','VTA','F001','00000162',1,'2018-08-09','0010000081','PR','2018-08-09',1,0.000,42.000,-42.000,0.0000,13.5000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-08-09 11:08:07',0,1),('001','VTA','B001','00000743',3,'2018-08-09','0010000010','PR','2018-08-09',1,0.000,42.000,-42.000,0.0000,80.0000,0.0000,0,'00100317','PAZ MORALES ROGELIO',0,0,0,' ','','2018-08-09 11:46:04',0,1),('001','VTA','B001','00000743',3,'2018-08-09','0010000319','PR','2018-08-09',1,0.000,18.000,-18.000,0.0000,31.5000,0.0000,0,'00100317','PAZ MORALES ROGELIO',0,0,0,' ','','2018-08-09 11:46:04',0,1),('001','VTA','B001','00000744',3,'2018-08-09','0010000288','PR','2018-08-09',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-09 12:12:35',0,1),('001','VTA','B001','00000744',3,'2018-08-09','0010000015','PR','2018-08-09',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-09 12:12:35',0,1),('001','VTA','F001','00000163',1,'2018-08-09','0010000314','PR','2018-08-09',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-08-09 14:40:19',0,1),('001','VTA','F001','00000164',1,'2018-08-09','0010000314','PR','2018-08-09',1,0.000,145.000,-145.000,0.0000,23.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-08-09 14:41:20',0,1),('001','VTA','B001','00000745',3,'2018-08-09','0010000154','PR','2018-08-09',1,0.000,10.000,-10.000,0.0000,25.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-09 15:27:17',0,1),('001','VTA','F001','00000165',1,'2018-08-09','0010000314','PR','2018-08-09',1,0.000,450.000,-450.000,0.0000,23.0000,0.0000,0,'00100042','MARIA DORIS RUIZ BUSTAMANATE',0,0,0,' ','','2018-08-09 16:20:46',0,1),('001','VTA','F001','00000166',1,'2018-08-09','0010000251','PR','2018-08-09',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100318','BRAGA COMPANY S.A.C.',0,0,0,' ','','2018-08-09 18:03:08',0,1),('001','VTA','F001','00000167',1,'2018-08-09','0010000314','PR','2018-08-09',1,0.000,370.000,-370.000,0.0000,23.0000,0.0000,0,'00200271','ZOCIMO VENEGAS ESPINOZA',0,0,0,' ','','2018-08-09 18:32:55',0,1),('001','VTA','F001','00000168',1,'2018-08-09','0010000314','PR','2018-08-09',1,0.000,365.000,-365.000,0.0000,23.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-08-09 18:40:25',0,1),('001','VTA','B001','00000746',3,'2018-08-10','0010000277','PR','2018-08-10',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-10 09:38:15',0,1),('001','VTA','F001','00000169',1,'2018-08-10','0010000075','PR','2018-08-10',1,0.000,60.000,-60.000,0.0000,18.0000,0.0000,0,'00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,0,0,' ','','2018-08-10 12:58:22',0,1),('001','VTA','B001','00000747',3,'2018-08-10','0010000314','PR','2018-08-10',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-10 14:43:26',0,1),('001','VTA','B001','00000748',3,'2018-08-10','0010000376','PR','2018-08-10',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-10 15:17:38',0,1),('001','VTA','F001','00000170',1,'2018-08-10','0010000314','PR','2018-08-10',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-08-10 16:49:53',0,1),('001','VTA','F001','00000171',1,'2018-08-10','0010000314','PR','2018-08-10',1,0.000,151.000,-151.000,0.0000,23.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-08-10 16:52:05',0,1),('001','VTA','B001','00000749',3,'2018-08-11','0010000017','PR','2018-08-11',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 10:50:28',0,1),('001','VTA','B001','00000750',3,'2018-08-11','0010000026','PR','2018-08-11',1,0.000,6.000,-6.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 10:50:51',0,1),('001','VTA','B001','00000751',3,'2018-08-11','0010000317','PR','2018-08-11',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 10:52:21',0,1),('001','VTA','B001','00000752',3,'2018-08-11','0010000048','PR','2018-08-11',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 11:02:54',0,1),('001','VTA','B001','00000754',3,'2018-08-11','0010000026','PR','2018-08-11',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 11:12:44',0,1),('001','VTA','B001','00000755',3,'2018-08-11','0010000317','PR','2018-08-11',1,0.000,3.000,-3.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 11:37:15',0,1),('001','VTA','B001','00000756',3,'2018-08-11','0010000015','PR','2018-08-11',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 12:29:57',0,1),('001','VTA','B001','00000756',3,'2018-08-11','0010000075','PR','2018-08-11',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 12:29:57',0,1),('001','VTA','B001','00000757',3,'2018-08-11','0010000214','PR','2018-08-11',1,0.000,9.000,-9.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 13:14:41',0,1),('001','VTA','B001','00000758',3,'2018-08-11','0010000357','PR','2018-08-11',1,0.000,2.000,-2.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 13:40:04',0,1),('001','VTA','B001','00000753',3,'2018-08-11','0010000073','PR','2018-08-11',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 13:40:20',0,1),('001','VTA','B001','00000753',3,'2018-08-11','0010000070','PR','2018-08-11',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 13:40:20',0,1),('001','VTA','B001','00000753',3,'2018-08-11','0010000030','PR','2018-08-11',1,0.000,6.000,-6.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 13:40:20',0,1),('001','VTA','B001','00000753',3,'2018-08-11','0010000042','PR','2018-08-11',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 13:40:20',0,1),('001','VTA','F001','00000172',1,'2018-08-11','0010000314','PR','2018-08-11',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-08-11 14:21:18',0,1),('001','VTA','F001','00000173',1,'2018-08-11','0010000314','PR','2018-08-11',1,0.000,152.000,-152.000,0.0000,23.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-08-11 14:22:31',0,1),('001','VTA','B001','00000759',3,'2018-08-11','0010000232','PR','2018-08-11',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-11 15:32:10',0,1),('001','VTA','B001','00000760',3,'2018-08-13','0010000213','PR','2018-08-13',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-13 09:02:29',0,1),('001','VTA','B001','00000761',3,'2018-08-13','0010000232','PR','2018-08-13',1,0.000,4.000,-4.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-13 09:32:25',0,1),('001','VTA','F001','00000174',1,'2018-08-13','0010000314','PR','2018-08-13',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-08-13 09:41:09',0,1),('001','VTA','F001','00000175',1,'2018-08-13','0010000314','PR','2018-08-13',1,0.000,152.000,-152.000,0.0000,23.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-08-13 09:42:39',0,1),('001','VTA','B001','00000762',3,'2018-08-13','0010000015','PR','2018-08-13',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-13 10:22:58',0,1),('001','VTA','B001','00000762',3,'2018-08-13','0010000075','PR','2018-08-13',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-13 10:22:58',0,1),('001','VTA','B001','00000763',3,'2018-08-13','0010000314','PR','2018-08-13',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-13 13:59:15',0,1),('001','VTA','B001','00000763',3,'2018-08-13','0010000374','PR','2018-08-13',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-13 13:59:15',0,1),('001','VTA','B001','00000763',3,'2018-08-13','0010000378','PR','2018-08-13',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-13 13:59:15',0,1),('001','VTA','B001','00000763',3,'2018-08-13','0010000377','PR','2018-08-13',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-13 13:59:15',0,1),('001','VTA','F001','00000176',1,'2018-08-13','0010000314','PR','2018-08-13',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-08-13 16:43:21',0,1),('001','VTA','B001','00000764',3,'2018-08-13','0010000233','PR','2018-08-13',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-13 17:17:02',0,1),('001','VTA','B001','00000765',3,'2018-08-14','0010000374','PR','2018-08-14',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-14 09:01:26',0,1),('001','VTA','B001','00000766',3,'2018-08-14','0010000138','PR','2018-08-14',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-14 10:17:54',0,1),('001','VTA','B001','00000766',3,'2018-08-14','0010000026','PR','2018-08-14',1,0.000,6.000,-6.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-14 10:17:54',0,1),('001','VTA','B001','00000767',3,'2018-08-14','0010000056','PR','2018-08-14',1,0.000,18.000,-18.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-14 10:20:32',0,1),('001','VTA','B001','00000768',3,'2018-08-14','0010000011','PR','2018-08-14',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-14 10:36:28',0,1),('001','VTA','B001','00000769',3,'2018-08-14','0010000277','PR','2018-08-14',1,0.000,10.000,-10.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-14 12:06:43',0,1),('001','VTA','B001','00000770',3,'2018-08-14','0010000319','PR','2018-08-14',1,0.000,11.000,-11.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-14 12:07:08',0,1),('001','VTA','B001','00000771',3,'2018-08-14','0010000243','PR','2018-08-14',1,0.000,10.000,-10.000,0.0000,90.0000,0.0000,0,'00100319','MARSELO PEALTA MONTENEGRO',0,0,0,' ','','2018-08-14 17:23:04',0,1),('001','VTA','B001','00000772',3,'2018-08-15','0010000239','PR','2018-08-15',1,0.000,3.000,-3.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-15 09:35:43',0,1),('001','VTA','B001','00000773',3,'2018-08-15','0010000351','PR','2018-08-15',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-15 10:32:40',0,1),('001','VTA','F001','00000177',1,'2018-08-15','0010000352','PR','2018-08-15',1,0.000,5.000,-5.000,0.0000,46.0000,0.0000,0,'00200240','RUBIO BANDA EDGAR DIONE ',0,0,0,' ','','2018-08-15 10:58:16',0,1),('001','VTA','F001','00000177',1,'2018-08-15','0010000130','PR','2018-08-15',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00200240','RUBIO BANDA EDGAR DIONE ',0,0,0,' ','','2018-08-15 10:58:16',0,1),('001','VTA','F001','00000177',1,'2018-08-15','0010000283','PR','2018-08-15',1,0.000,3.000,-3.000,0.0000,30.0000,0.0000,0,'00200240','RUBIO BANDA EDGAR DIONE ',0,0,0,' ','','2018-08-15 10:58:16',0,1),('001','VTA','F001','00000177',1,'2018-08-15','0010000285','PR','2018-08-15',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00200240','RUBIO BANDA EDGAR DIONE ',0,0,0,' ','','2018-08-15 10:58:16',0,1),('001','VTA','F001','00000178',1,'2018-08-15','0010000092','PR','2018-08-15',1,0.000,18.000,-18.000,0.0000,32.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2018-08-15 11:12:56',0,1),('001','VTA','F001','00000178',1,'2018-08-15','0010000044','PR','2018-08-15',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2018-08-15 11:12:56',0,1),('001','VTA','B001','00000774',3,'2018-08-15','0010000180','PR','2018-08-15',1,0.000,4.000,-4.000,0.0000,64.0000,0.0000,0,'00100320','DEYSER CUBAS AVELLANEDA',0,0,0,' ','','2018-08-15 13:18:15',0,1),('001','VTA','B001','00000774',3,'2018-08-15','0010000234','PR','2018-08-15',1,0.000,4.000,-4.000,0.0000,42.0000,0.0000,0,'00100320','DEYSER CUBAS AVELLANEDA',0,0,0,' ','','2018-08-15 13:18:15',0,1),('001','VTA','B001','00000775',3,'2018-08-15','0010000164','PR','2018-08-15',1,0.000,5.000,-5.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-15 16:23:54',0,1),('001','VTA','B001','00000776',3,'2018-08-15','0010000038','PR','2018-08-15',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-15 17:54:30',0,1),('001','VTA','B001','00000776',3,'2018-08-15','0010000075','PR','2018-08-15',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-15 17:54:30',0,1),('001','VTA','B001','00000776',3,'2018-08-15','0010000070','PR','2018-08-15',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-15 17:54:30',0,1),('001','VTA','B001','00000777',3,'2018-08-16','0010000063','PR','2018-08-16',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-16 13:35:52',0,1),('001','VTA','B001','00000778',3,'2018-08-16','0010000283','PR','2018-08-16',1,0.000,5.000,-5.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-16 13:54:42',0,1),('001','VTA','B001','00000779',3,'2018-08-16','0010000073','PR','2018-08-16',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-16 14:13:12',0,1),('001','VTA','B001','00000779',3,'2018-08-16','0010000015','PR','2018-08-16',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-16 14:13:12',0,1),('001','VTA','B001','00000780',3,'2018-08-16','0010000025','PR','2018-08-16',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-16 15:17:17',0,1),('001','VTA','B001','00000780',3,'2018-08-16','0010000070','PR','2018-08-16',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-16 15:17:17',0,1),('001','VTA','B001','00000781',3,'2018-08-16','0010000011','PR','2018-08-16',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-16 16:08:05',0,1),('001','VTA','B001','00000782',3,'2018-08-17','0010000075','PR','2018-08-17',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-17 09:16:32',0,1),('001','VTA','B001','00000782',3,'2018-08-17','0010000211','PR','2018-08-17',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-17 09:16:32',0,1),('001','VTA','B001','00000783',3,'2018-08-17','0010000238','PR','2018-08-17',1,0.000,3.000,-3.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-17 09:34:02',0,1),('001','VTA','F001','00000179',1,'2018-08-17','0010000314','PR','2018-08-17',1,0.000,6.000,-6.000,0.0000,23.5000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-08-17 10:04:27',0,1),('001','VTA','F001','00000179',1,'2018-08-17','0010000378','PR','2018-08-17',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-08-17 10:04:27',0,1),('001','VTA','F001','00000179',1,'2018-08-17','0010000376','PR','2018-08-17',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-08-17 10:04:27',0,1),('001','VTA','B001','00000784',3,'2018-08-17','0010000025','PR','2018-08-17',1,0.000,18.000,-18.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-17 11:01:41',0,1),('001','VTA','B001','00000784',3,'2018-08-17','0010000232','PR','2018-08-17',1,0.000,8.000,-8.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-17 11:01:41',0,1),('001','VTA','B001','00000784',3,'2018-08-17','0010000210','PR','2018-08-17',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-17 11:01:41',0,1),('001','VTA','B001','00000785',3,'2018-08-17','0010000314','PR','2018-08-17',1,0.000,6.000,-6.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-17 13:13:06',0,1),('001','VTA','B001','00000786',3,'2018-08-17','0010000314','PR','2018-08-17',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-17 16:04:40',0,1),('001','VTA','F001','00000180',1,'2018-08-17','0010000254','PR','2018-08-17',1,0.000,6.000,-6.000,0.0000,25.0000,0.0000,0,'00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.',0,0,0,' ','','2018-08-17 16:50:12',0,1),('001','VTA','B001','00000787',3,'2018-08-17','0010000015','PR','2018-08-17',1,0.000,24.000,-24.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-17 17:24:41',0,1),('001','VTA','B001','00000788',3,'2018-08-18','0010000070','PR','2018-08-18',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-18 09:11:47',0,1),('001','VTA','B001','00000788',3,'2018-08-18','0010000075','PR','2018-08-18',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-18 09:11:47',0,1),('001','VTA','B001','00000788',3,'2018-08-18','0010000211','PR','2018-08-18',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-18 09:11:47',0,1),('001','VTA','F001','00000181',1,'2018-08-18','0010000362','PR','2018-08-18',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100321','PROY.Y SERV.ELECTROMECANICOS SAC',0,0,0,' ','','2018-08-18 09:33:05',0,1),('001','VTA','F001','00000181',1,'2018-08-18','0010000275','PR','2018-08-18',1,0.000,3.000,-3.000,0.0000,35.0000,0.0000,0,'00100321','PROY.Y SERV.ELECTROMECANICOS SAC',0,0,0,' ','','2018-08-18 09:33:05',0,1),('001','VTA','F001','00000181',1,'2018-08-18','0010000021','PR','2018-08-18',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100321','PROY.Y SERV.ELECTROMECANICOS SAC',0,0,0,' ','','2018-08-18 09:33:05',0,1),('001','VTA','B001','00000789',3,'2018-08-18','0010000317','PR','2018-08-18',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-18 10:20:04',0,1),('001','VTA','B001','00000789',3,'2018-08-18','0010000211','PR','2018-08-18',1,0.000,8.000,-8.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-18 10:20:04',0,1),('001','VTA','B001','00000789',3,'2018-08-18','0010000213','PR','2018-08-18',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-18 10:20:04',0,1),('001','VTA','B001','00000789',3,'2018-08-18','0010000070','PR','2018-08-18',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-18 10:20:04',0,1),('001','VTA','B001','00000790',3,'2018-08-18','0010000177','PR','2018-08-18',1,0.000,6.000,-6.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-18 10:46:09',0,1),('001','VTA','B001','00000791',3,'2018-08-18','0010000213','PR','2018-08-18',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-18 10:59:31',0,1),('001','VTA','B001','00000791',3,'2018-08-18','0010000317','PR','2018-08-18',1,0.000,11.000,-11.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-18 10:59:31',0,1),('001','VTA','B001','00000792',3,'2018-08-18','0010000351','PR','2018-08-18',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-18 11:12:11',0,1),('001','VTA','B001','00000793',3,'2018-08-18','0010000317','PR','2018-08-18',1,0.000,3.000,-3.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-18 14:26:37',0,1),('001','VTA','B001','00000794',3,'2018-08-20','0010000256','PR','2018-08-20',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-20 09:38:13',0,1),('001','VTA','B001','00000794',3,'2018-08-20','0010000249','PR','2018-08-20',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-20 09:38:13',0,1),('001','VTA','B001','00000795',3,'2018-08-20','0010000070','PR','2018-08-20',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-20 09:46:04',0,1),('001','VTA','F001','00000182',1,'2018-08-20','0010000163','PR','2018-08-20',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100321','PROY.Y SERV.ELECTROMECANICOS SAC',0,0,0,' ','','2018-08-20 10:06:12',0,1),('001','VTA','F001','00000182',1,'2018-08-20','0010000275','PR','2018-08-20',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100321','PROY.Y SERV.ELECTROMECANICOS SAC',0,0,0,' ','','2018-08-20 10:06:12',0,1),('001','VTA','F001','00000183',1,'2018-08-20','0010000275','PR','2018-08-20',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100321','PROY.Y SERV.ELECTROMECANICOS SAC',0,0,0,' ','','2018-08-20 11:41:17',0,1),('001','VTA','B001','00000796',3,'2018-08-20','0010000071','PR','2018-08-20',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-20 11:47:35',0,1),('001','VTA','B001','00000797',3,'2018-08-20','0010000314','PR','2018-08-20',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00200302','VEGA MONTEZA ELISEO',0,0,0,' ','','2018-08-20 11:49:21',0,1),('002','CMP','FAY1','00497037',1,'2018-08-02','0020000546','GN','2018-08-10',1,48.000,0.000,48.000,6.7834,0.0000,6.7834,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-08-20 12:05:46',0,1),('002','CMP','0002','00001371',1,'2018-08-09','0020000235','GN','2018-08-09',1,100.000,0.000,100.000,2.8814,0.0000,2.8814,0,'002P0024','DISTRIBUIDORA ACEROS FORTALESA A1 S.A.C',0,0,0,' ','','2018-08-20 12:30:28',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020001931','GN','2018-08-17',1,6.000,0.000,6.000,15.6250,0.0000,15.6250,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020000197','GN','2018-08-17',1,12.000,0.000,12.000,4.5000,0.0000,4.5000,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020001945','GN','2018-08-17',1,12.000,0.000,12.000,4.5000,0.0000,4.5000,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020002524','GN','2018-08-17',1,12.000,0.000,12.000,13.0850,0.0000,13.0850,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020001780','GN','2018-08-17',1,12.000,0.000,12.000,14.5100,0.0000,14.5100,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020001040','GN','2018-08-17',1,24.000,0.000,24.000,6.9850,0.0000,6.9850,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020002525','GN','2018-08-17',1,6.000,0.000,6.000,11.2000,0.0000,11.2000,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020002526','GN','2018-08-17',1,6.000,0.000,6.000,15.2650,0.0000,15.2650,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020002527','GN','2018-08-17',1,6.000,0.000,6.000,8.9950,0.0000,8.9950,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020002528','GN','2018-08-17',1,6.000,0.000,6.000,12.9150,0.0000,12.9150,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020001765','GN','2018-08-17',1,4.000,0.000,4.000,19.8200,0.0000,19.8200,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020002084','GN','2018-08-17',1,24.000,0.000,24.000,0.9550,0.0000,0.9550,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020001998','GN','2018-08-17',1,6.000,0.000,6.000,4.1950,0.0000,4.1950,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020001999','GN','2018-08-17',1,6.000,0.000,6.000,5.1200,0.0000,5.1200,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020002000','GN','2018-08-17',1,6.000,0.000,6.000,6.3500,0.0000,6.3500,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020001989','GN','2018-08-17',1,10.000,0.000,10.000,5.1950,0.0000,5.1950,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020001993','GN','2018-08-17',1,24.000,0.000,24.000,16.3100,0.0000,16.3100,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020002529','GN','2018-08-17',1,10.000,0.000,10.000,0.5250,0.0000,0.5250,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020002530','GN','2018-08-17',1,10.000,0.000,10.000,0.6250,0.0000,0.6250,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020002530','GN','2018-08-17',1,10.000,0.000,10.000,1.3150,0.0000,1.3150,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00083902',1,'2018-08-11','0020002098','GN','2018-08-17',1,12.000,0.000,12.000,9.6975,0.0000,9.6975,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-08-20 14:00:34',0,1),('002','CMP','F001','00001246',1,'2018-08-06','0020001788','GN','2018-08-15',1,12.000,0.000,12.000,25.4237,0.0000,25.4237,0,'002P0079','PINTURAS DURON S.R.LTDA',0,0,0,' ','','2018-08-20 14:05:38',0,1),('002','CMP','F001','00001246',1,'2018-08-06','0020001790','GN','2018-08-15',1,12.000,0.000,12.000,25.4237,0.0000,25.4237,0,'002P0079','PINTURAS DURON S.R.LTDA',0,0,0,' ','','2018-08-20 14:05:38',0,1),('002','CMP','F001','00001246',1,'2018-08-06','0020000300','GN','2018-08-15',1,30.000,0.000,30.000,5.0847,0.0000,5.0847,0,'002P0079','PINTURAS DURON S.R.LTDA',0,0,0,' ','','2018-08-20 14:05:38',0,1),('002','CMP','E001','00000217',1,'2018-08-13','0020002531','GN','2018-08-13',1,16.000,0.000,16.000,127.1186,0.0000,127.1186,0,'002P0104','SERVIS PLASENCIA E.I.R.L.',0,0,0,' ','','2018-08-20 14:15:50',0,1),('001','CMP','0002','00000131',1,'2018-08-07','0010000209','PR','2018-08-15',1,500.000,0.000,500.000,0.9322,0.0000,0.9322,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2018-08-20 14:33:35',0,1),('001','CMP','0002','00000131',1,'2018-08-07','0010000215','PR','2018-08-15',1,100.000,0.000,100.000,2.7966,0.0000,2.7966,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2018-08-20 14:33:35',0,1),('001','CMP','0002','00000131',1,'2018-08-07','0010000213','PR','2018-08-15',1,200.000,0.000,200.000,0.7203,0.0000,0.7203,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2018-08-20 14:33:35',0,1),('001','CMP','0002','00000131',1,'2018-08-07','0010000211','PR','2018-08-15',1,100.000,0.000,100.000,0.3814,0.0000,0.3814,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2018-08-20 14:33:35',0,1),('002','CMP','FE65','00237891',1,'2018-08-14','0020000530','GN','2018-08-18',1,200.000,0.000,200.000,3.0690,0.0000,3.0690,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-08-20 15:14:16',0,1),('001','VTA','B001','00000798',3,'2018-08-20','0010000373','PR','2018-08-20',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-20 17:23:03',0,1),('001','VTA','B001','00000798',3,'2018-08-20','0010000213','PR','2018-08-20',1,0.000,11.000,-11.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-20 17:23:03',0,1),('001','VTA','B001','00000799',3,'2018-08-21','0010000360','PR','2018-08-21',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-21 12:06:32',0,1),('001','VTA','F001','00000184',1,'2018-08-21','0010000070','PR','2018-08-21',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100322','SELSO OLIVERA SUCSE',0,0,0,' ','','2018-08-21 12:47:00',0,1),('001','VTA','B001','00000800',3,'2018-08-21','0010000317','PR','2018-08-21',1,0.000,5.000,-5.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-21 13:03:47',0,1),('001','VTA','B001','00000801',3,'2018-08-21','0010000063','PR','2018-08-21',1,0.000,54.000,-54.000,0.0000,35.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-08-21 14:48:17',0,1),('001','VTA','B001','00000801',3,'2018-08-21','0010000299','PR','2018-08-21',1,0.000,6.000,-6.000,0.0000,56.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-08-21 14:48:17',0,1),('001','VTA','B001','00000802',3,'2018-08-21','0010000360','PR','2018-08-21',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-21 14:54:44',0,1),('001','VTA','B001','00000803',3,'2018-08-22','0010000314','PR','2018-08-22',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-22 09:16:53',0,1),('001','VTA','B001','00000804',3,'2018-08-22','0010000154','PR','2018-08-22',1,0.000,11.000,-11.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-22 09:50:32',0,1),('001','VTA','B001','00000805',3,'2018-08-22','0010000039','PR','2018-08-22',1,0.000,18.000,-18.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-22 12:07:33',0,1),('001','VTA','B001','00000805',3,'2018-08-22','0010000360','PR','2018-08-22',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-22 12:07:33',0,1),('001','VTA','B001','00000806',3,'2018-08-22','0010000360','PR','2018-08-22',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-22 12:08:38',0,1),('001','VTA','B001','00000807',3,'2018-08-23','0010000275','PR','2018-08-23',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:03:56',0,1),('001','VTA','B001','00000808',3,'2018-08-23','0010000357','PR','2018-08-23',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:04:20',0,1),('002','VTA','0001','00005895',3,'2018-08-07','0020000250','GN','2018-08-07',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:22:26',0,1),('002','VTA','0001','00005898',3,'2018-08-08','0020000352','GN','2018-08-08',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:47:25',0,1),('002','VTA','0001','00005897',3,'2018-08-08','0020000294','GN','2018-08-08',1,0.000,20.000,-20.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:50:30',0,1),('002','VTA','0001','00005897',3,'2018-08-08','0020000963','GN','2018-08-08',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:50:30',0,1),('002','VTA','0001','00005897',3,'2018-08-08','0020001297','GN','2018-08-08',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:50:30',0,1),('002','VTA','0001','00005896',3,'2018-08-08','0020001866','GN','2018-08-08',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:50:43',0,1),('002','VTA','0001','00005896',3,'2018-08-08','0020000755','GN','2018-08-08',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:50:43',0,1),('002','VTA','0001','00005902',3,'2018-08-09','0020001753','GN','2018-08-09',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:51:03',0,1),('002','VTA','0001','00005902',3,'2018-08-09','0020001933','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:51:03',0,1),('002','VTA','0001','00005901',3,'2018-08-09','0020000352','GN','2018-08-09',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:51:21',0,1),('002','VTA','0001','00005901',3,'2018-08-09','0020000595','GN','2018-08-09',1,0.000,1000.000,-1000.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:51:21',0,1),('002','VTA','0001','00005900',3,'2018-08-09','0020001886','GN','2018-08-09',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:51:41',0,1),('002','VTA','0001','00005900',3,'2018-08-09','0020000972','GN','2018-08-09',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:51:41',0,1),('002','VTA','0001','00005899',3,'2018-08-09','0020000294','GN','2018-08-09',1,0.000,20.000,-20.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:51:57',0,1),('002','VTA','0001','00005910',3,'2018-08-10','0020000595','GN','2018-08-10',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:52:13',0,1),('002','VTA','0001','00005910',3,'2018-08-10','0020000400','GN','2018-08-10',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:52:13',0,1),('002','VTA','0001','00005909',3,'2018-08-10','0020000860','GN','2018-08-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:52:27',0,1),('002','VTA','0001','00005907',3,'2018-08-10','0020000232','GN','2018-08-10',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:52:38',0,1),('002','VTA','0001','00005903',3,'2018-08-10','0020001138','GN','2018-08-10',1,0.000,10.000,-10.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:52:48',0,1),('002','VTA','0001','00005908',3,'2018-08-10','0020000093','GN','2018-08-10',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:52:59',0,1),('002','VTA','0001','00005906',3,'2018-08-10','0020001984','GN','2018-08-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:53:11',0,1),('002','VTA','0001','00005905',3,'2018-08-10','0020002374','GN','2018-08-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:53:24',0,1),('002','VTA','0001','00005911',3,'2018-08-11','0020001789','GN','2018-08-11',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:53:34',0,1),('002','VTA','0001','00005912',3,'2018-08-13','0020000278','GN','2018-08-13',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:55:13',0,1),('002','VTA','0001','00005913',3,'2018-08-14','0020001995','GN','2018-08-14',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:55:56',0,1),('002','VTA','0001','00005914',3,'2018-08-14','0020000670','GN','2018-08-14',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 08:56:39',0,1),('001','VTA','B001','00000809',3,'2018-08-23','0010000258','PR','2018-08-23',1,0.000,16.000,-16.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 09:36:51',0,1),('001','VTA','F001','00000185',1,'2018-08-23','0010000049','PR','2018-08-23',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.',0,0,0,' ','','2018-08-23 09:46:21',0,1),('001','VTA','B001','00000810',3,'2018-08-23','0010000008','PR','2018-08-23',1,0.000,18.000,-18.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 09:48:25',0,1),('002','VTA','0001','00005915',3,'2018-08-14','0020000240','GN','2018-08-14',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 09:54:34',0,1),('002','VTA','0001','00005915',3,'2018-08-14','0020000776','GN','2018-08-14',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 09:54:34',0,1),('002','VTA','0001','00005916',3,'2018-08-14','0020001394','GN','2018-08-14',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 09:55:58',0,1),('002','VTA','0001','00005916',3,'2018-08-14','0020000303','GN','2018-08-14',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 09:55:58',0,1),('002','VTA','0001','00005918',3,'2018-08-14','0020001121','GN','2018-08-14',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 09:58:46',0,1),('002','VTA','0001','00005917',3,'2018-08-14','0020000860','GN','2018-08-14',1,0.000,1.000,-1.000,0.0000,11.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 09:59:05',0,1),('002','VTA','0001','00005919',3,'2018-08-14','0020000904','GN','2018-08-14',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:00:18',0,1),('002','VTA','0001','00005919',3,'2018-08-14','0020001885','GN','2018-08-14',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:00:18',0,1),('002','VTA','0001','00005920',3,'2018-08-14','0020001404','GN','2018-08-14',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:00:56',0,1),('002','VTA','0001','00005921',3,'2018-08-14','0020001404','GN','2018-08-14',1,0.000,3.000,-3.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:02:50',0,1),('002','VTA','0001','00005921',3,'2018-08-14','0020000240','GN','2018-08-14',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:02:50',0,1),('002','VTA','0001','00005922',3,'2018-08-15','0020001405','GN','2018-08-15',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:09:34',0,1),('002','VTA','0001','00005923',3,'2018-08-15','0020001389','GN','2018-08-15',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:16:37',0,1),('002','VTA','0001','00005923',3,'2018-08-15','0020000983','GN','2018-08-15',1,0.000,35.000,-35.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:16:37',0,1),('002','VTA','0001','00005923',3,'2018-08-15','0020001564','GN','2018-08-15',1,0.000,35.000,-35.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:16:37',0,1),('002','VTA','0001','00005924',3,'2018-08-15','0020000081','GN','2018-08-15',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:19:44',0,1),('002','VTA','0001','00005925',3,'2018-08-16','0020002077','GN','2018-08-16',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:24:28',0,1),('002','VTA','0001','00005927',3,'2018-08-16','0020000213','GN','2018-08-16',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:25:11',0,1),('002','VTA','0001','00005926',3,'2018-08-16','0020000960','GN','2018-08-16',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:25:43',0,1),('002','VTA','0001','00005926',3,'2018-08-16','0020001862','GN','2018-08-16',1,0.000,100.000,-100.000,0.0000,0.0600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:25:43',0,1),('002','VTA','0001','00005926',3,'2018-08-16','0020002517','GN','2018-08-16',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:25:43',0,1),('002','VTA','0001','00005926',3,'2018-08-16','0020002517','GN','2018-08-16',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:25:43',0,1),('002','VTA','0001','00005926',3,'2018-08-16','0020000367','GN','2018-08-16',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:25:43',0,1),('002','VTA','0001','00005928',3,'2018-08-17','0020000376','GN','2018-08-17',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:29:37',0,1),('002','VTA','0001','00005928',3,'2018-08-17','0020002355','GN','2018-08-17',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:29:37',0,1),('002','VTA','0001','00005928',3,'2018-08-17','0020000235','GN','2018-08-17',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:29:37',0,1),('002','VTA','0001','00005929',3,'2018-08-17','0020000321','GN','2018-08-17',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:30:42',0,1),('002','VTA','0001','00005930',3,'2018-08-17','0020001902','GN','2018-08-17',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:31:30',0,1),('002','VTA','0001','00005931',3,'2018-08-17','0020001218','GN','2018-08-17',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:32:46',0,1),('002','VTA','0001','00005931',3,'2018-08-17','0020000236','GN','2018-08-17',1,0.000,0.500,-0.500,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:32:46',0,1),('002','VTA','0001','00005932',3,'2018-08-17','0020000300','GN','2018-08-17',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:33:45',0,1),('002','VTA','0001','00005933',3,'2018-08-17','0020000595','GN','2018-08-17',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:35:09',0,1),('002','VTA','0001','00005933',3,'2018-08-17','0020000322','GN','2018-08-17',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:35:09',0,1),('002','VTA','0001','00005934',3,'2018-08-17','0020001991','GN','2018-08-17',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:35:48',0,1),('002','VTA','0001','00005935',3,'2018-08-18','0020000269','GN','2018-08-18',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:42:05',0,1),('002','VTA','0001','00005936',3,'2018-08-18','0020000959','GN','2018-08-18',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 10:44:11',0,1),('002','VTA','0001','00005937',3,'2018-08-18','0020000664','GN','2018-08-18',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:02:46',0,1),('002','VTA','0001','00005937',3,'2018-08-18','0020000269','GN','2018-08-18',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:02:46',0,1),('002','VTA','0001','00005938',3,'2018-08-18','0020000650','GN','2018-08-18',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:12:02',0,1),('002','VTA','0001','00005938',3,'2018-08-18','0020001252','GN','2018-08-18',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:12:02',0,1),('002','VTA','0001','00005938',3,'2018-08-18','0020000651','GN','2018-08-18',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:12:02',0,1),('002','VTA','0001','00005938',3,'2018-08-18','0020000748','GN','2018-08-18',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:12:02',0,1),('002','VTA','0001','00005939',3,'2018-08-18','0020000710','GN','2018-08-18',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:14:31',0,1),('002','VTA','0001','00005939',3,'2018-08-18','0020000269','GN','2018-08-18',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:14:31',0,1),('001','VTA','B001','00000811',3,'2018-08-23','0010000314','PR','2018-08-23',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:26:32',0,1),('002','VTA','0001','00005940',3,'2018-08-18','0020001406','GN','2018-08-18',1,0.000,3.000,-3.000,0.0000,118.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:49:22',0,1),('002','VTA','0001','00005941',3,'2018-08-20','0020000776','GN','2018-08-20',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:50:17',0,1),('002','VTA','0001','00005942',3,'2018-08-20','0020001608','GN','2018-08-20',1,0.000,15.000,-15.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:52:38',0,1),('002','VTA','0001','00005942',3,'2018-08-20','0020000088','GN','2018-08-20',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:52:38',0,1),('002','VTA','0001','00005942',3,'2018-08-20','0020000300','GN','2018-08-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:52:38',0,1),('002','VTA','0001','00005943',3,'2018-08-20','0020000400','GN','2018-08-20',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:53:16',0,1),('002','VTA','0001','00005944',3,'2018-08-20','0020002377','GN','2018-08-20',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:54:11',0,1),('002','VTA','0001','00005945',3,'2018-08-20','0020000409','GN','2018-08-20',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:56:01',0,1),('002','VTA','0001','00005945',3,'2018-08-20','0020000378','GN','2018-08-20',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:56:01',0,1),('002','VTA','0001','00005945',3,'2018-08-20','0020001086','GN','2018-08-20',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:56:01',0,1),('002','VTA','0001','00000001',23,'2018-08-23','0020000269','GN','2018-08-23',1,0.000,1800.000,-1800.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:56:43',0,1),('002','VTA','0001','00005946',3,'2018-08-20','0020000546','GN','2018-08-20',1,0.000,26.000,-26.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:57:38',0,1),('002','VTA','0001','00005947',3,'2018-08-20','0020000300','GN','2018-08-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:59:14',0,1),('002','VTA','0001','00005947',3,'2018-08-20','0020000088','GN','2018-08-20',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:59:14',0,1),('002','VTA','0001','00005947',3,'2018-08-20','0020000909','GN','2018-08-20',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 11:59:14',0,1),('002','VTA','0001','00005948',3,'2018-08-20','0020000076','GN','2018-08-20',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 12:00:11',0,1),('002','VTA','0001','00005949',3,'2018-08-20','0020001485','GN','2018-08-20',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 12:01:01',0,1),('002','VTA','0001','00005950',3,'2018-08-21','0020000984','GN','2018-08-21',1,0.000,24.000,-24.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 12:03:56',0,1),('002','VTA','0001','00005950',3,'2018-08-21','0020000082','GN','2018-08-21',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 12:03:56',0,1),('002','VTA','0001','00005950',3,'2018-08-21','0020001079','GN','2018-08-21',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 12:03:56',0,1),('002','VTA','0001','00005950',3,'2018-08-21','0020001748','GN','2018-08-21',1,0.000,1.000,-1.000,0.0000,47.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 12:03:56',0,1),('001','VTA','B001','00000812',3,'2018-08-23','0010000063','PR','2018-08-23',1,0.000,6.000,-6.000,0.0000,35.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 12:51:41',0,1),('001','VTA','B001','00000813',3,'2018-08-23','0010000360','PR','2018-08-23',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 13:22:46',0,1),('001','VTA','B001','00000813',3,'2018-08-23','0010000063','PR','2018-08-23',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 13:22:46',0,1),('001','VTA','B001','00000814',3,'2018-08-23','0010000181','PR','2018-08-23',1,0.000,2.000,-2.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 15:50:17',0,1),('001','VTA','B001','00000815',3,'2018-08-23','0010000299','PR','2018-08-23',1,0.000,3.000,-3.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 17:08:13',0,1),('001','VTA','B001','00000815',3,'2018-08-23','0010000086','PR','2018-08-23',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 17:08:13',0,1),('001','VTA','B001','00000815',3,'2018-08-23','0010000075','PR','2018-08-23',1,0.000,18.000,-18.000,0.0000,17.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 17:08:13',0,1),('001','VTA','B001','00000815',3,'2018-08-23','0010000026','PR','2018-08-23',1,0.000,12.000,-12.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 17:08:13',0,1),('001','VTA','B001','00000815',3,'2018-08-23','0010000071','PR','2018-08-23',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 17:08:13',0,1),('001','VTA','B001','00000815',3,'2018-08-23','0010000210','PR','2018-08-23',1,0.000,10.000,-10.000,0.0000,3.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 17:08:13',0,1),('001','VTA','B001','00000815',3,'2018-08-23','0010000360','PR','2018-08-23',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 17:08:13',0,1),('001','VTA','B001','00000815',3,'2018-08-23','0010000063','PR','2018-08-23',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-23 17:08:13',0,1),('001','VTA','B001','00000816',3,'2018-08-24','0010000314','PR','2018-08-24',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-24 09:21:58',0,1),('001','VTA','B001','00000817',3,'2018-08-24','0010000351','PR','2018-08-24',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-24 09:23:11',0,1),('001','VTA','F001','00000186',1,'2018-08-24','0010000230','PR','2018-08-24',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00200311','ESTACION DE SERVICIOS DYLAN OIL E.I.R.L.',0,0,0,' ','','2018-08-24 10:06:18',0,1),('001','VTA','F001','00000187',1,'2018-08-24','0010000351','PR','2018-08-24',1,0.000,7.000,-7.000,0.0000,30.0000,0.0000,0,'00100033','COOPERATIVA  DE SERVICIOS CAPEMA ',0,0,0,' ','','2018-08-24 11:15:08',0,1),('001','VTA','B001','00000819',3,'2018-08-24','0010000314','PR','2018-08-24',1,0.000,15.000,-15.000,0.0000,23.5000,0.0000,0,'00200302','VEGA MONTEZA ELISEO',0,0,0,' ','','2018-08-24 12:31:15',0,1),('001','VTA','B001','00000820',3,'2018-08-24','0010000070','PR','2018-08-24',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-24 12:52:05',0,1),('001','VTA','B001','00000820',3,'2018-08-24','0010000065','PR','2018-08-24',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-24 12:52:05',0,1),('001','VTA','B001','00000820',3,'2018-08-24','0010000209','PR','2018-08-24',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-24 12:52:05',0,1),('001','VTA','B001','00000818',3,'2018-08-24','0010000323','PR','2018-08-24',1,0.000,3.000,-3.000,0.0000,104.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2018-08-24 13:10:01',0,1),('001','VTA','B001','00000818',3,'2018-08-24','0010000086','PR','2018-08-24',1,0.000,12.000,-12.000,0.0000,35.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2018-08-24 13:10:01',0,1),('001','VTA','B001','00000818',3,'2018-08-24','0010000164','PR','2018-08-24',1,0.000,6.000,-6.000,0.0000,68.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2018-08-24 13:10:01',0,1),('001','VTA','B001','00000821',3,'2018-08-24','0010000214','PR','2018-08-24',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-24 16:07:44',0,1),('001','VTA','B001','00000822',3,'2018-08-25','0010000164','PR','2018-08-25',1,0.000,5.000,-5.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-25 08:03:47',0,1),('001','VTA','B001','00000823',3,'2018-08-25','0010000205','PR','2018-08-25',1,0.000,2.000,-2.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-25 09:22:37',0,1),('001','VTA','B001','00000824',3,'2018-08-25','0010000351','PR','2018-08-25',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-25 09:30:01',0,1),('001','VTA','B001','00000825',3,'2018-08-25','0010000076','PR','2018-08-25',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-25 09:33:11',0,1),('001','VTA','B001','00000825',3,'2018-08-25','0010000360','PR','2018-08-25',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-25 09:33:11',0,1),('001','VTA','B001','00000826',3,'2018-08-25','0010000361','PR','2018-08-25',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-25 10:22:40',0,1),('001','VTA','B001','00000826',3,'2018-08-25','0010000132','PR','2018-08-25',1,0.000,1.000,-1.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-25 10:22:40',0,1),('001','VTA','B001','00000827',3,'2018-08-25','0010000011','PR','2018-08-25',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-25 10:32:03',0,1),('001','VTA','B001','00000828',3,'2018-08-25','0010000317','PR','2018-08-25',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-25 10:43:30',0,1),('001','VTA','B001','00000829',3,'2018-08-25','0010000056','PR','2018-08-25',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-25 10:53:14',0,1),('001','VTA','B001','00000830',3,'2018-08-25','0010000025','PR','2018-08-25',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-25 11:15:20',0,1),('001','VTA','B001','00000831',3,'2018-08-25','0010000214','PR','2018-08-25',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-25 11:35:23',0,1),('001','VTA','B001','00000832',3,'2018-08-25','0010000017','PR','2018-08-25',1,0.000,12.000,-12.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-25 14:59:42',0,1),('001','VTA','B001','00000833',3,'2018-08-25','0010000011','PR','2018-08-25',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100324','AMADA MULATILLO DE RUBIO',0,0,0,' ','','2018-08-25 15:04:48',0,1),('002','VTA','0001','00001256',1,'2018-08-01','0020000407','GN','2018-08-01',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-08-27 10:45:05',0,1),('001','VTA','B001','00000834',3,'2018-08-27','0010000038','PR','2018-08-27',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 10:54:43',0,1),('001','VTA','B001','00000834',3,'2018-08-27','0010000025','PR','2018-08-27',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 10:54:43',0,1),('001','VTA','B001','00000834',3,'2018-08-27','0010000076','PR','2018-08-27',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 10:54:43',0,1),('001','VTA','B001','00000834',3,'2018-08-27','0010000211','PR','2018-08-27',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 10:54:43',0,1),('001','VTA','B001','00000835',3,'2018-08-27','0010000054','PR','2018-08-27',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 11:04:54',0,1),('001','VTA','B001','00000836',3,'2018-08-27','0010000139','PR','2018-08-27',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 11:34:09',0,1),('001','VTA','B001','00000836',3,'2018-08-27','0010000211','PR','2018-08-27',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 11:34:09',0,1),('001','VTA','B001','00000837',3,'2018-08-27','0010000073','PR','2018-08-27',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100325','ANTONIO VASQUEZ TAPIA',0,0,0,' ','','2018-08-27 11:52:57',0,1),('001','VTA','B001','00000838',3,'2018-08-27','0010000011','PR','2018-08-27',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 12:04:21',0,1),('001','VTA','B001','00000839',3,'2018-08-27','0010000011','PR','2018-08-27',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100326','WILTER CARRANSA VASQUEZ',0,0,0,' ','','2018-08-27 12:11:23',0,1),('002','VTA','0001','00001265',1,'2018-08-08','0020000271','GN','2018-08-08',1,0.000,25.000,-25.000,0.0000,14.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-08-27 12:32:31',0,1),('001','VTA','B001','00000841',3,'2018-08-27','0010000209','PR','2018-08-27',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 13:05:21',0,1),('001','VTA','B001','00000840',3,'2018-08-27','0010000299','PR','2018-08-27',1,0.000,20.000,-20.000,0.0000,56.0000,0.0000,0,'00100305','EULIS PEREZ CRUZ',0,0,0,' ','','2018-08-27 13:09:37',0,1),('001','VTA','B001','00000842',3,'2018-08-27','0010000241','PR','2018-08-27',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 13:12:08',0,1),('001','VTA','B001','00000843',3,'2018-08-27','0010000314','PR','2018-08-27',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 14:56:55',0,1),('001','VTA','B001','00000844',3,'2018-08-27','0010000232','PR','2018-08-27',1,0.000,4.000,-4.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 15:22:12',0,1),('001','VTA','B001','00000844',3,'2018-08-27','0010000139','PR','2018-08-27',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 15:22:12',0,1),('001','VTA','B001','00000845',3,'2018-08-27','0010000070','PR','2018-08-27',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 15:41:40',0,1),('001','VTA','B001','00000845',3,'2018-08-27','0010000119','PR','2018-08-27',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 15:41:40',0,1),('001','VTA','F001','00000188',1,'2018-08-27','0010000314','PR','2018-08-27',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-08-27 16:57:22',0,1),('001','VTA','F001','00000188',1,'2018-08-27','0010000377','PR','2018-08-27',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-08-27 16:57:22',0,1),('001','VTA','B001','00000846',3,'2018-08-27','0010000054','PR','2018-08-27',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 17:12:54',0,1),('001','VTA','B001','00000846',3,'2018-08-27','0010000351','PR','2018-08-27',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 17:12:54',0,1),('001','VTA','B001','00000846',3,'2018-08-27','0010000011','PR','2018-08-27',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-27 17:12:54',0,1),('001','VTA','B001','00000847',3,'2018-08-28','0010000300','PR','2018-08-28',1,0.000,7.000,-7.000,0.0000,18.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 07:22:34',0,1),('001','VTA','B001','00000848',3,'2018-08-28','0010000314','PR','2018-08-28',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 08:17:11',0,1),('001','VTA','B001','00000849',3,'2018-08-28','0010000360','PR','2018-08-28',1,0.000,6.000,-6.000,0.0000,23.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 08:49:28',0,1),('001','VTA','B001','00000849',3,'2018-08-28','0010000075','PR','2018-08-28',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 08:49:28',0,1),('001','VTA','B001','00000849',3,'2018-08-28','0010000209','PR','2018-08-28',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 08:49:28',0,1),('001','VTA','F001','00000189',1,'2018-08-28','0010000357','PR','2018-08-28',1,0.000,7.000,-7.000,0.0000,79.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-28 10:00:04',0,1),('001','VTA','F001','00000189',1,'2018-08-28','0010000002','PR','2018-08-28',1,0.000,36.000,-36.000,0.0000,48.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-28 10:00:04',0,1),('001','VTA','F001','00000189',1,'2018-08-28','0010000275','PR','2018-08-28',1,0.000,22.000,-22.000,0.0000,35.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-28 10:00:04',0,1),('001','VTA','F001','00000189',1,'2018-08-28','0010000243','PR','2018-08-28',1,0.000,7.000,-7.000,0.0000,89.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-28 10:00:04',0,1),('001','VTA','F001','00000189',1,'2018-08-28','0010000215','PR','2018-08-28',1,0.000,40.000,-40.000,0.0000,5.5000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-28 10:00:04',0,1),('001','VTA','B001','00000850',3,'2018-08-28','0010000026','PR','2018-08-28',1,0.000,18.000,-18.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 10:42:05',0,1),('001','VTA','B001','00000851',3,'2018-08-28','0010000356','PR','2018-08-28',1,0.000,2.000,-2.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 11:26:53',0,1),('001','VTA','B001','00000851',3,'2018-08-28','0010000075','PR','2018-08-28',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 11:26:53',0,1),('001','VTA','B001','00000851',3,'2018-08-28','0010000232','PR','2018-08-28',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 11:26:53',0,1),('001','VTA','B001','00000852',3,'2018-08-28','0010000232','PR','2018-08-28',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 11:48:11',0,1),('001','VTA','B001','00000853',3,'2018-08-28','0010000074','PR','2018-08-28',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 12:49:31',0,1),('001','VTA','B001','00000854',3,'2018-08-28','0010000023','PR','2018-08-28',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 12:55:41',0,1),('001','VTA','B001','00000855',3,'2018-08-28','0010000075','PR','2018-08-28',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 13:14:57',0,1),('001','VTA','B001','00000855',3,'2018-08-28','0010000070','PR','2018-08-28',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 13:14:57',0,1),('001','VTA','B001','00000856',3,'2018-08-28','0010000070','PR','2018-08-28',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-28 13:41:04',0,1),('001','VTA','B001','00000857',3,'2018-08-28','0010000314','PR','2018-08-28',1,0.000,30.000,-30.000,0.0000,23.0000,0.0000,0,'00100327','LUIS CARDOSO DELGADO',0,0,0,' ','','2018-08-28 14:52:56',0,1),('001','VTA','F001','00000190',1,'2018-08-28','0010000378','PR','2018-08-28',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-08-28 18:29:24',0,1),('001','CMP','F001','00001732',1,'2018-08-20','0010000044','PR','2018-08-29',1,120.000,0.000,120.000,27.3602,0.0000,27.3602,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-08-29 09:43:53',0,1),('001','CMP','F001','00001732',1,'2018-08-20','0010000330','PR','2018-08-29',1,80.000,0.000,80.000,20.6154,0.0000,20.6154,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-08-29 09:43:53',0,1),('001','CMP','F001','00001732',1,'2018-08-20','0010000087','PR','2018-08-29',1,180.000,0.000,180.000,41.3362,0.0000,41.3362,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-08-29 09:43:53',0,1),('001','CMP','F001','00001732',1,'2018-08-20','0010000281','PR','2018-08-29',1,10.000,0.000,10.000,96.1949,0.0000,96.1949,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-08-29 09:43:53',0,1),('001','CMP','F001','00001732',1,'2018-08-20','0010000282','PR','2018-08-29',1,10.000,0.000,10.000,106.8814,0.0000,106.8814,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-08-29 09:43:53',0,1),('001','CMP','F001','00001732',1,'2018-08-20','0010000231','PR','2018-08-29',1,50.000,0.000,50.000,45.3542,0.0000,45.3542,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-08-29 09:43:53',0,1),('001','CMP','F001','00001732',1,'2018-08-20','0010000006','PR','2018-08-29',1,120.000,0.000,120.000,24.0127,0.0000,24.0127,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-08-29 09:43:53',0,1),('001','CMP','F001','00001732',1,'2018-08-20','0010000179','PR','2018-08-29',1,50.000,0.000,50.000,36.0153,0.0000,36.0153,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-08-29 09:43:53',0,1),('001','CMP','F001','00001732',1,'2018-08-20','0010000379','PR','2018-08-29',1,10.000,0.000,10.000,96.5339,0.0000,96.5339,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-08-29 09:43:53',0,1),('001','CMP','F001','00001732',1,'2018-08-20','0010000279','PR','2018-08-29',1,20.000,0.000,20.000,93.5339,0.0000,93.5339,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-08-29 09:43:53',0,1),('001','CMP','F001','00001732',1,'2018-08-20','0010000319','PR','2018-08-29',1,100.000,0.000,100.000,23.3034,0.0000,23.3034,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-08-29 09:43:53',0,1),('001','CMP','F001','00001732',1,'2018-08-20','0010000277','PR','2018-08-29',1,100.000,0.000,100.000,29.3729,0.0000,29.3729,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-08-29 09:43:53',0,1),('001','CMP','F001','00001732',1,'2018-08-20','0010000362','PR','2018-08-29',1,100.000,0.000,100.000,36.0169,0.0000,36.0169,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-08-29 09:43:53',0,1),('001','CMP','F001','00002461',1,'2018-08-22','0010000380','PR','2018-08-29',1,30.000,0.000,30.000,12.8926,0.0000,12.8926,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-08-29 11:14:05',0,1),('001','CMP','F001','00002461',1,'2018-08-22','0010000303','PR','2018-08-29',1,30.000,0.000,30.000,15.1610,0.0000,15.1610,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-08-29 11:14:05',0,1),('001','CMP','F001','00002461',1,'2018-08-22','0010000048','PR','2018-08-29',1,300.000,0.000,300.000,25.9610,0.0000,25.9610,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-08-29 11:14:05',0,1),('001','CMP','F001','00002461',1,'2018-08-22','0010000334','PR','2018-08-29',1,30.000,0.000,30.000,17.2514,0.0000,17.2514,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-08-29 11:14:05',0,1),('001','CMP','F001','00002461',1,'2018-08-22','0010000180','PR','2018-08-29',1,100.000,0.000,100.000,49.4831,0.0000,49.4831,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-08-29 11:14:05',0,1),('001','CMP','F001','00002461',1,'2018-08-22','0010000010','PR','2018-08-29',1,600.000,0.000,600.000,59.3873,0.0000,59.3873,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-08-29 11:14:05',0,1),('001','CMP','F001','00002461',1,'2018-08-22','0010000240','PR','2018-08-29',1,100.000,0.000,100.000,47.5246,0.0000,47.5246,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-08-29 11:14:05',0,1),('001','VTA','B001','00000858',3,'2018-08-29','0010000011','PR','2018-08-29',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-29 11:57:08',0,1),('001','VTA','F001','00000191',1,'2018-08-29','0010000179','PR','2018-08-29',1,0.000,15.000,-15.000,0.0000,47.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-29 12:14:29',0,1),('001','VTA','F001','00000191',1,'2018-08-29','0010000180','PR','2018-08-29',1,0.000,28.000,-28.000,0.0000,64.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-29 12:14:29',0,1),('001','VTA','F001','00000191',1,'2018-08-29','0010000277','PR','2018-08-29',1,0.000,4.000,-4.000,0.0000,43.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-29 12:14:29',0,1),('001','VTA','F001','00000191',1,'2018-08-29','0010000352','PR','2018-08-29',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-29 12:14:29',0,1),('001','VTA','F001','00000191',1,'2018-08-29','0010000130','PR','2018-08-29',1,0.000,4.000,-4.000,0.0000,39.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-29 12:14:29',0,1),('001','VTA','F001','00000191',1,'2018-08-29','0010000351','PR','2018-08-29',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-29 12:14:29',0,1),('001','VTA','F001','00000191',1,'2018-08-29','0010000006','PR','2018-08-29',1,0.000,60.000,-60.000,0.0000,37.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-29 12:14:29',0,1),('001','VTA','B001','00000859',3,'2018-08-29','0010000360','PR','2018-08-29',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-29 14:25:35',0,1),('001','VTA','B001','00000860',3,'2018-08-29','0010000060','PR','2018-08-29',1,0.000,18.000,-18.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-29 16:08:06',0,1),('001','VTA','B001','00000861',3,'2018-08-30','0010000314','PR','2018-08-30',1,0.000,30.000,-30.000,0.0000,23.0000,0.0000,0,'00100327','LUIS CARDOSO DELGADO',0,0,0,' ','','2018-08-30 08:40:26',0,1),('001','VTA','F001','00000192',1,'2018-08-30','0010000098','PR','2018-08-30',1,0.000,18.000,-18.000,0.0000,76.6667,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-08-30 10:03:29',0,1),('001','VTA','F001','00000192',1,'2018-08-30','0010000008','PR','2018-08-30',1,0.000,30.000,-30.000,0.0000,54.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-08-30 10:03:29',0,1),('001','VTA','B001','00000862',3,'2018-08-30','0010000209','PR','2018-08-30',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-30 10:51:56',0,1),('001','VTA','B001','00000862',3,'2018-08-30','0010000210','PR','2018-08-30',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-30 10:51:56',0,1),('001','VTA','B001','00000863',3,'2018-08-30','0010000360','PR','2018-08-30',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-30 11:04:20',0,1),('001','VTA','B001','00000864',3,'2018-08-30','0010000209','PR','2018-08-30',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-30 13:03:47',0,1),('001','VTA','F001','00000193',1,'2018-08-30','0010000314','PR','2018-08-30',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-08-30 13:06:13',0,1),('001','VTA','B001','00000865',3,'2018-08-30','0010000213','PR','2018-08-30',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-30 14:29:37',0,1),('001','VTA','B001','00000865',3,'2018-08-30','0010000212','PR','2018-08-30',1,0.000,12.000,-12.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-30 14:29:37',0,1),('001','VTA','B001','00000866',3,'2018-08-30','0010000117','PR','2018-08-30',1,0.000,6.000,-6.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-30 17:16:56',0,1),('001','VTA','B001','00000867',3,'2018-08-31','0010000070','PR','2018-08-31',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-31 07:43:14',0,1),('001','VTA','B001','00000868',3,'2018-08-31','0010000075','PR','2018-08-31',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-31 07:46:50',0,1),('001','VTA','B001','00000868',3,'2018-08-31','0010000361','PR','2018-08-31',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-31 07:46:50',0,1),('001','VTA','B001','00000869',3,'2018-08-31','0010000360','PR','2018-08-31',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-31 08:04:36',0,1),('001','VTA','F001','00000194',1,'2018-08-31','0010000243','PR','2018-08-31',1,0.000,2.000,-2.000,0.0000,89.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-31 09:15:04',0,1),('001','VTA','F001','00000194',1,'2018-08-31','0010000179','PR','2018-08-31',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-31 09:15:04',0,1),('001','VTA','F001','00000194',1,'2018-08-31','0010000277','PR','2018-08-31',1,0.000,4.000,-4.000,0.0000,43.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-31 09:15:04',0,1),('001','VTA','F001','00000194',1,'2018-08-31','0010000161','PR','2018-08-31',1,0.000,9.000,-9.000,0.0000,105.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-31 09:15:04',0,1),('001','VTA','F001','00000194',1,'2018-08-31','0010000030','PR','2018-08-31',1,0.000,24.000,-24.000,0.0000,67.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-31 09:15:04',0,1),('001','VTA','F001','00000194',1,'2018-08-31','0010000362','PR','2018-08-31',1,0.000,9.000,-9.000,0.0000,50.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-08-31 09:15:04',0,1),('001','VTA','B001','00000870',3,'2018-08-31','0010000209','PR','2018-08-31',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-31 11:04:51',0,1),('001','VTA','F001','00000195',1,'2018-08-31','0010000293','PR','2018-08-31',1,0.000,1.000,-1.000,0.0000,133.0000,0.0000,0,'00100328','MEDINA GUEVARA RICARDO',0,0,0,' ','','2018-08-31 12:17:43',0,1),('001','VTA','B001','00000871',3,'2018-08-31','0010000070','PR','2018-08-31',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-31 14:50:31',0,1),('001','VTA','B001','00000871',3,'2018-08-31','0010000139','PR','2018-08-31',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-31 14:50:31',0,1),('001','VTA','B001','00000871',3,'2018-08-31','0010000022','PR','2018-08-31',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-08-31 14:50:31',0,1),('001','VTA','F001','00000196',1,'2018-08-31','0010000314','PR','2018-08-31',1,0.000,100.000,-100.000,0.0000,23.5000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-08-31 15:12:45',0,1),('001','VTA','F001','00000197',1,'2018-09-01','0010000073','PR','2018-09-01',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100288','PEREZ GUERRERO MARCOS DANIEL',0,0,0,' ','','2018-09-01 07:41:19',0,1),('001','VTA','B001','00000872',3,'2018-09-01','0010000319','PR','2018-09-01',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:05:54',0,1),('002','VTA','0001','00005951',3,'2018-08-21','0020002427','GN','2018-08-21',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:29:55',0,1),('002','VTA','0001','00005952',3,'2018-08-21','0020002263','GN','2018-08-21',1,0.000,1.000,-1.000,0.0000,11.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:30:43',0,1),('002','VTA','0001','00005958',3,'2018-08-23','0020000664','GN','2018-08-23',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:43:00',0,1),('002','VTA','0001','00005953',3,'2018-08-22','0020002056','GN','2018-08-22',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:43:28',0,1),('002','VTA','0001','00005953',3,'2018-08-22','0020000320','GN','2018-08-22',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:43:28',0,1),('002','VTA','0001','00005953',3,'2018-08-22','0020002058','GN','2018-08-22',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:43:28',0,1),('002','VTA','0001','00005953',3,'2018-08-22','0020002166','GN','2018-08-22',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:43:28',0,1),('002','VTA','0001','00005954',3,'2018-08-22','0020002518','GN','2018-08-22',1,0.000,5.000,-5.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:43:51',0,1),('002','VTA','0001','00005955',3,'2018-08-22','0020001119','GN','2018-08-22',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:44:10',0,1),('002','VTA','0001','00005955',3,'2018-08-22','0020000207','GN','2018-08-22',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:44:10',0,1),('002','VTA','0001','00005956',3,'2018-08-22','0020000860','GN','2018-08-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:44:26',0,1),('002','VTA','0001','00005957',3,'2018-08-22','0020000013','GN','2018-08-22',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:44:43',0,1),('002','VTA','0001','00005957',3,'2018-08-22','0020000346','GN','2018-08-22',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:44:43',0,1),('002','VTA','0001','00005957',3,'2018-08-22','0020001823','GN','2018-08-22',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:44:43',0,1),('002','VTA','0001','00005957',3,'2018-08-22','0020000400','GN','2018-08-22',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:44:43',0,1),('002','VTA','0001','00005959',3,'2018-08-23','0020000082','GN','2018-08-23',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:46:43',0,1),('002','VTA','0001','00005960',3,'2018-08-23','0020000242','GN','2018-08-23',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:47:40',0,1),('002','VTA','0001','00005961',3,'2018-08-24','0020001752','GN','2018-08-24',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:49:05',0,1),('002','VTA','0001','00005961',3,'2018-08-24','0020001965','GN','2018-08-24',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:49:05',0,1),('002','VTA','0001','00005962',3,'2018-08-24','0020000776','GN','2018-08-24',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 10:50:09',0,1),('002','VTA','0001','00005963',3,'2018-08-24','0020000232','GN','2018-08-24',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 11:01:44',0,1),('002','VTA','0001','00005964',3,'2018-08-24','0020000594','GN','2018-08-24',1,0.000,200.000,-200.000,0.0000,0.0900,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 11:02:47',0,1),('002','VTA','0001','00005965',3,'2018-08-24','0020000337','GN','2018-08-24',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 11:03:48',0,1),('002','VTA','0001','00005966',3,'2018-08-25','0020001730','GN','2018-08-25',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 11:05:53',0,1),('001','VTA','B001','00000873',3,'2018-09-01','0010000057','PR','2018-09-01',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 11:06:21',0,1),('002','VTA','0001','00005967',3,'2018-08-25','0020002486','GN','2018-08-25',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:17:36',0,1),('002','VTA','0001','00005967',3,'2018-08-25','0020001674','GN','2018-08-25',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:17:36',0,1),('002','VTA','0001','00005968',3,'2018-08-25','0020000074','GN','2018-08-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:18:43',0,1),('002','VTA','0001','00005968',3,'2018-08-25','0020000075','GN','2018-08-25',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:18:43',0,1),('002','VTA','0001','00005969',3,'2018-08-27','0020000443','GN','2018-08-27',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:20:56',0,1),('002','VTA','0001','00005969',3,'2018-08-27','0020000434','GN','2018-08-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:20:56',0,1),('002','VTA','0001','00005970',3,'2018-08-27','0020002110','GN','2018-08-27',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:21:42',0,1),('002','VTA','0001','00005971',3,'2018-08-27','0020002110','GN','2018-08-27',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:24:24',0,1),('002','VTA','0001','00005972',3,'2018-08-27','0020000701','GN','2018-08-27',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:24:59',0,1),('002','VTA','0001','00005973',3,'2018-08-27','0020000367','GN','2018-08-27',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:27:05',0,1),('002','VTA','0001','00005973',3,'2018-08-27','0020000964','GN','2018-08-27',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:27:05',0,1),('002','VTA','0001','00005973',3,'2018-08-27','0020000973','GN','2018-08-27',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:27:05',0,1),('002','VTA','0001','00005973',3,'2018-08-27','0020000972','GN','2018-08-27',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:27:05',0,1),('002','VTA','0001','00005974',3,'2018-08-28','0020001641','GN','2018-08-28',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:28:04',0,1),('002','VTA','0001','00005975',3,'2018-08-28','0020002240','GN','2018-08-28',1,0.000,8.000,-8.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:29:39',0,1),('002','VTA','0001','00005976',3,'2018-08-28','0020000378','GN','2018-08-28',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:31:36',0,1),('002','VTA','0001','00005976',3,'2018-08-28','0020001085','GN','2018-08-28',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:31:36',0,1),('002','VTA','0001','00005977',3,'2018-08-28','0020001857','GN','2018-08-28',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-01 12:32:33',0,1),('001','VTA','B001','00000874',3,'2018-09-03','0010000299','PR','2018-09-03',1,0.000,8.000,-8.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 08:44:45',0,1),('001','VTA','B001','00000875',3,'2018-09-03','0010000314','PR','2018-09-03',1,0.000,5.000,-5.000,0.0000,23.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 09:15:09',0,1),('001','VTA','B001','00000876',3,'2018-09-03','0010000319','PR','2018-09-03',1,0.000,7.000,-7.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 10:04:38',0,1),('001','VTA','F001','00000198',1,'2018-09-03','0010000242','PR','2018-09-03',1,0.000,20.000,-20.000,0.0000,61.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-09-03 10:19:11',0,1),('001','VTA','F001','00000198',1,'2018-09-03','0010000353','PR','2018-09-03',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-09-03 10:19:11',0,1),('001','VTA','F001','00000198',1,'2018-09-03','0010000007','PR','2018-09-03',1,0.000,6.000,-6.000,0.0000,79.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-09-03 10:19:11',0,1),('001','VTA','B001','00000877',3,'2018-09-03','0010000070','PR','2018-09-03',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 11:36:01',0,1),('001','VTA','B001','00000878',3,'2018-09-03','0010000314','PR','2018-09-03',1,0.000,30.000,-30.000,0.0000,23.0000,0.0000,0,'00100327','LUIS CARDOSO DELGADO',0,0,0,' ','','2018-09-03 13:47:28',0,1),('001','VTA','B001','00000879',3,'2018-09-03','0010000139','PR','2018-09-03',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:05:02',0,1),('001','VTA','B001','00000880',3,'2018-09-03','0010000202','PR','2018-09-03',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:05:48',0,1),('001','VTA','B001','00000881',3,'2018-09-03','0010000070','PR','2018-09-03',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:07:05',0,1),('002','VTA','0001','00005978',3,'2018-08-28','0020000259','GN','2018-08-28',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:32:08',0,1),('002','VTA','0001','00005978',3,'2018-08-28','0020000383','GN','2018-08-28',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:32:08',0,1),('002','VTA','0001','00005979',3,'2018-08-28','0020001808','GN','2018-08-28',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:46:55',0,1),('002','VTA','0001','00005982',3,'2018-08-29','0020001765','GN','2018-08-29',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:47:06',0,1),('002','VTA','0001','00005981',3,'2018-08-29','0020000031','GN','2018-08-29',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:47:17',0,1),('002','VTA','0001','00005980',3,'2018-08-29','0020000400','GN','2018-08-29',1,0.000,3.000,-3.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:47:27',0,1),('002','VTA','0001','00005983',3,'2018-08-30','0020001138','GN','2018-08-30',1,0.000,20.000,-20.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:47:38',0,1),('002','VTA','0001','00005983',3,'2018-08-30','0020001635','GN','2018-08-30',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:47:38',0,1),('002','VTA','0001','00005983',3,'2018-08-30','0020000964','GN','2018-08-30',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:47:38',0,1),('002','VTA','0001','00005983',3,'2018-08-30','0020000973','GN','2018-08-30',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:47:38',0,1),('002','VTA','0001','00005984',3,'2018-08-30','0020000776','GN','2018-08-30',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:55:32',0,1),('002','VTA','0001','00005985',3,'2018-08-30','0020000524','GN','2018-08-30',1,0.000,6.000,-6.000,0.0000,1.6000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:57:52',0,1),('002','VTA','0001','00005986',3,'2018-08-30','0020000773','GN','2018-08-30',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:58:42',0,1),('002','VTA','0001','00005987',3,'2018-08-30','0020000236','GN','2018-08-30',1,0.000,1.500,-1.500,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 14:59:24',0,1),('002','VTA','0001','00005988',3,'2018-08-30','0020001998','GN','2018-08-30',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 15:00:47',0,1),('002','VTA','0001','00005988',3,'2018-08-30','0020002110','GN','2018-08-30',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 15:00:47',0,1),('002','VTA','0001','00005989',3,'2018-09-01','0020001819','GN','2018-09-01',1,0.000,20.000,-20.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 15:03:47',0,1),('002','VTA','0001','00005989',3,'2018-09-01','0020000235','GN','2018-09-01',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 15:03:47',0,1),('001','VTA','B001','00000882',3,'2018-09-03','0010000212','PR','2018-09-03',1,0.000,2.000,-2.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 15:33:39',0,1),('001','VTA','B001','00000882',3,'2018-09-03','0010000249','PR','2018-09-03',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 15:33:39',0,1),('002','VTA','0001','00001262',1,'2018-08-08','0020002353','GN','2018-08-08',1,0.000,30.000,-30.000,0.0000,4.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-09-03 16:15:09',0,1),('002','VTA','0001','00001262',1,'2018-08-08','0020001931','GN','2018-08-08',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-09-03 16:15:09',0,1),('002','VTA','0001','00001263',1,'2018-08-08','0020001850','GN','2018-08-08',1,0.000,2.500,-2.500,0.0000,3.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-09-03 16:15:20',0,1),('002','CMP','F001','00000165',1,'2018-08-09','0020002178','GN','2018-08-09',1,450.000,0.000,450.000,19.4915,0.0000,19.4915,0,'002P0008','BARRAS & PERFILES ALTO MAYO S.A.C',0,0,0,' ','','2018-09-03 16:56:13',0,1),('001','VTA','B001','00000883',3,'2018-09-03','0010000126','PR','2018-09-03',1,0.000,4.000,-4.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 17:05:21',0,1),('001','VTA','B001','00000883',3,'2018-09-03','0010000048','PR','2018-09-03',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 17:05:21',0,1),('001','VTA','B001','00000883',3,'2018-09-03','0010000300','PR','2018-09-03',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-03 17:05:21',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020001891','GN','2018-08-09',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020001892','GN','2018-08-09',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020000235','GN','2018-08-09',1,0.000,30.000,-30.000,0.0000,4.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020000778','GN','2018-08-09',1,0.000,562.000,-562.000,0.0000,4.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020000237','GN','2018-08-09',1,0.000,29.000,-29.000,0.0000,4.5000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020000236','GN','2018-08-09',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020000236','GN','2018-08-09',1,0.000,6.000,-6.000,0.0000,4.5000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020000776','GN','2018-08-09',1,0.000,7.500,-7.500,0.0000,4.5000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020000776','GN','2018-08-09',1,0.000,1.500,-1.500,0.0000,4.5000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020000240','GN','2018-08-09',1,0.000,4.500,-4.500,0.0000,7.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020000232','GN','2018-08-09',1,0.000,168.000,-168.000,0.0000,17.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020000087','GN','2018-08-09',1,0.000,20.000,-20.000,0.0000,2.5000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020001209','GN','2018-08-09',1,0.000,40.000,-40.000,0.0000,17.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020000728','GN','2018-08-09',1,0.000,20.000,-20.000,0.0000,45.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020002265','GN','2018-08-09',1,0.000,15.000,-15.000,0.0000,40.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001266',1,'2018-08-09','0020002178','GN','2018-08-09',1,0.000,416.000,-416.000,0.0000,23.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-09-03 17:16:48',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020000376','GN','2018-08-09',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020002166','GN','2018-08-09',1,0.000,6.000,-6.000,0.0000,15.2000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020001785','GN','2018-08-09',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020001792','GN','2018-08-09',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020000127','GN','2018-08-09',1,0.000,100.000,-100.000,0.0000,2.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020000909','GN','2018-08-09',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020001544','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020000246','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,54.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020000203','GN','2018-08-09',1,0.000,2.000,-2.000,0.0000,29.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020000202','GN','2018-08-09',1,0.000,8.000,-8.000,0.0000,29.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020001923','GN','2018-08-09',1,0.000,10.000,-10.000,0.0000,9.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020002472','GN','2018-08-09',1,0.000,4.000,-4.000,0.0000,13.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020000213','GN','2018-08-09',1,0.000,3.000,-3.000,0.0000,150.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020001924','GN','2018-08-09',1,0.000,3.000,-3.000,0.0000,150.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020000546','GN','2018-08-09',1,0.000,10.000,-10.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020001876','GN','2018-08-09',1,0.000,10.000,-10.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020000127','GN','2018-08-09',1,0.000,50.000,-50.000,0.0000,2.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001268',1,'2018-08-09','0020000909','GN','2018-08-09',1,0.000,10.000,-10.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:41:26',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020000924','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020001850','GN','2018-08-09',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020001555','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020001672','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020002467','GN','2018-08-09',1,0.000,5.000,-5.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020000378','GN','2018-08-09',1,0.000,10.000,-10.000,0.0000,0.8000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020001672','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020001680','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020002269','GN','2018-08-09',1,0.000,20.000,-20.000,0.0000,2.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020000733','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020000657','GN','2018-08-09',1,0.000,30.000,-30.000,0.0000,0.8333,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020001442','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020001750','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020000324','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020000595','GN','2018-08-09',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001269',1,'2018-08-09','0020000376','GN','2018-08-09',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-03 17:54:35',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020000924','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020000367','GN','2018-08-09',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020000400','GN','2018-08-09',1,0.000,6.000,-6.000,0.0000,6.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020002212','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020001727','GN','2018-08-09',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020001642','GN','2018-08-09',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020000400','GN','2018-08-09',1,0.000,6.000,-6.000,0.0000,6.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020000378','GN','2018-08-09',1,0.000,8.000,-8.000,0.0000,0.8000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020001146','GN','2018-08-09',1,0.000,4.000,-4.000,0.0000,14.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020000983','GN','2018-08-09',1,0.000,70.000,-70.000,0.0000,0.1000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020001603','GN','2018-08-09',1,0.000,70.000,-70.000,0.0000,0.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020000670','GN','2018-08-09',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020000308','GN','2018-08-09',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020001199','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020000650','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020001146','GN','2018-08-09',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001270',1,'2018-08-09','0020001018','GN','2018-08-09',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:12:57',0,1),('002','VTA','0001','00001272',1,'2018-08-10','0020000269','GN','2018-08-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,0,0,' ','','2018-09-03 18:20:20',0,1),('002','VTA','0001','00001271',1,'2018-08-09','0020000378','GN','2018-08-08',1,0.000,1.000,-1.000,0.0000,0.8000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:24:00',0,1),('002','VTA','0001','00001271',1,'2018-08-09','0020000983','GN','2018-08-08',1,0.000,40.000,-40.000,0.0000,0.1000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:24:00',0,1),('002','VTA','0001','00001271',1,'2018-08-09','0020001079','GN','2018-08-08',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:24:00',0,1),('002','VTA','0001','00001271',1,'2018-08-09','0020000326','GN','2018-08-08',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-03 18:24:00',0,1),('002','VTA','0001','00001274',1,'2018-08-10','0020000595','GN','2018-08-10',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00200314','ZFRIOS & WIMATOS S.A.C.',0,0,0,' ','','2018-09-03 18:26:47',0,1),('002','VTA','0001','00001275',1,'2018-08-13','0020000376','GN','2018-08-13',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-09-03 18:31:23',0,1),('002','VTA','0001','00001275',1,'2018-08-13','0020002084','GN','2018-08-13',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-09-03 18:31:23',0,1),('002','VTA','0001','00001275',1,'2018-08-13','0020001454','GN','2018-08-13',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-09-03 18:31:23',0,1),('002','VTA','0001','00001275',1,'2018-08-13','0020001018','GN','2018-08-13',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-09-03 18:31:23',0,1),('002','VTA','0001','00001275',1,'2018-08-13','0020001082','GN','2018-08-13',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-09-03 18:31:23',0,1),('002','VTA','0001','00001276',1,'2018-08-18','0020000269','GN','2018-08-18',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100321','PROY.Y SERV.ELECTROMECANICOS SAC',0,0,0,' ','','2018-09-03 18:34:17',0,1),('002','VTA','0001','00001276',1,'2018-08-18','0020001609','GN','2018-08-18',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100321','PROY.Y SERV.ELECTROMECANICOS SAC',0,0,0,' ','','2018-09-03 18:34:17',0,1),('002','VTA','0001','00001276',1,'2018-08-18','0020000530','GN','2018-08-18',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100321','PROY.Y SERV.ELECTROMECANICOS SAC',0,0,0,' ','','2018-09-03 18:34:17',0,1),('002','VTA','0001','00001277',1,'2018-08-20','0020000944','GN','2018-08-20',1,0.000,1.000,-1.000,0.0000,200.0000,0.0000,0,'00200315','CHUQUE ESPINOZA ELMER',0,0,0,' ','','2018-09-03 18:38:08',0,1),('002','VTA','0001','00001258',1,'2018-08-06','0020000202','GN','2018-08-06',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-09-03 20:04:27',0,1),('002','VTA','0001','00001258',1,'2018-08-06','0020002371','GN','2018-08-06',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-09-03 20:04:27',0,1),('002','VTA','0001','00001282',1,'2018-08-29','0020000701','GN','2018-08-29',1,0.000,2.000,-2.000,0.0000,83.0000,0.0000,0,'00200316','INVERSIONES MUÑOZ CRUZ SAC',0,0,0,' ','','2018-09-03 20:09:38',0,1),('002','VTA','0001','00001283',1,'2018-08-29','0020000271','GN','2018-08-29',1,0.000,15.000,-15.000,0.0000,14.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-09-03 20:12:22',0,1),('002','VTA','0001','00001283',1,'2018-08-29','0020000530','GN','2018-08-29',1,0.000,15.000,-15.000,0.0000,4.5000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-09-03 20:12:22',0,1),('002','VTA','0001','00001283',1,'2018-08-29','0020000400','GN','2018-08-29',1,0.000,17.000,-17.000,0.0000,6.5000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-09-03 20:12:22',0,1),('002','VTA','0001','00001283',1,'2018-08-29','0020000529','GN','2018-08-29',1,0.000,7.000,-7.000,0.0000,15.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-09-03 20:12:22',0,1),('002','VTA','0001','00001284',1,'2018-08-30','0020002110','GN','2018-08-30',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200317','CONCHE DETT ROBINSON',0,0,0,' ','','2018-09-03 20:21:01',0,1),('002','VTA','0001','00001284',1,'2018-08-30','0020000462','GN','2018-08-30',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200317','CONCHE DETT ROBINSON',0,0,0,' ','','2018-09-03 20:21:01',0,1),('002','VTA','0001','00001285',1,'2018-08-31','0020000232','GN','2018-08-31',1,0.000,41.000,-41.000,0.0000,17.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-09-03 20:30:36',0,1),('002','VTA','0001','00001285',1,'2018-08-31','0020002166','GN','2018-08-31',1,0.000,16.000,-16.000,0.0000,12.6875,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-09-03 20:30:36',0,1),('002','VTA','0001','00001285',1,'2018-08-31','0020002166','GN','2018-08-31',1,0.000,4.000,-4.000,0.0000,13.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-09-03 20:30:36',0,1),('002','VTA','0001','00001285',1,'2018-08-31','0020000240','GN','2018-08-31',1,0.000,6.000,-6.000,0.0000,7.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-09-03 20:30:36',0,1),('002','VTA','0001','00001285',1,'2018-08-31','0020000776','GN','2018-08-31',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-09-03 20:30:36',0,1),('002','VTA','0001','00001285',1,'2018-08-31','0020000776','GN','2018-08-31',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-09-03 20:30:36',0,1),('002','VTA','0001','00001285',1,'2018-08-31','0020000442','GN','2018-08-31',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00200200','MOLINO REAL SOCIEDAD  SAC',0,0,0,' ','','2018-09-03 20:30:36',0,1),('002','VTA','0001','00001259',1,'2018-08-06','0020000046','GN','2018-08-06',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200274','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,0,0,' ','','2018-09-03 20:33:19',0,1),('002','VTA','0001','00001281',1,'2018-08-29','0020000202','GN','2018-08-29',1,0.000,3.000,-3.000,0.0000,30.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2018-09-03 20:33:33',0,1),('002','VTA','0001','00001279',1,'2018-08-24','0020000594','GN','2018-08-24',1,0.000,1000.000,-1000.000,0.0000,0.0900,0.0000,0,'00100001',' LUIS MIGUEL OROSCO TROLLA ',0,0,0,' ','','2018-09-03 20:33:50',0,1),('002','VTA','0001','00001278',1,'2018-08-22','0020000239','GN','2018-08-22',1,0.000,17.000,-17.000,0.0000,43.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-09-03 20:34:16',0,1),('002','VTA','0001','00001278',1,'2018-08-22','0020002111','GN','2018-08-22',1,0.000,4.000,-4.000,0.0000,43.0000,0.0000,0,'00100278','CONSTRUCTORA CASA GRANDE EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-09-03 20:34:16',0,1),('002','VTA','0001','00001261',1,'2018-08-07','0020000658','GN','2018-08-07',1,0.000,30.000,-30.000,0.0000,1.1667,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2018-09-03 20:35:17',0,1),('002','VTA','0001','00001260',1,'2018-08-06','0020001931','GN','2018-08-06',1,0.000,5.000,-5.000,0.0000,25.0000,0.0000,0,'00200271','ZOCIMO VENEGAS ESPINOZA',0,0,0,' ','','2018-09-03 20:35:48',0,1),('002','VTA','0001','00001257',1,'2018-08-04','0020001128','GN','2018-08-04',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-09-03 20:36:17',0,1),('001','VTA','B001','00000884',3,'2018-09-04','0010000209','PR','2018-09-04',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-04 09:58:37',0,1),('001','VTA','B001','00000885',3,'2018-09-04','0010000070','PR','2018-09-04',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-04 10:02:39',0,1),('001','VTA','B001','00000886',3,'2018-09-04','0010000209','PR','2018-09-04',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-04 11:22:49',0,1),('001','VTA','B001','00000887',3,'2018-09-04','0010000071','PR','2018-09-04',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-04 12:27:37',0,1),('001','VTA','F001','00000200',1,'2018-09-04','0010000381','PR','2018-09-04',1,0.000,160.000,-160.000,0.0000,21.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-04 13:12:19',0,1),('001','VTA','B001','00000888',3,'2018-09-04','0010000062','PR','2018-09-04',1,0.000,12.000,-12.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-04 14:56:20',0,1),('001','VTA','B001','00000888',3,'2018-09-04','0010000057','PR','2018-09-04',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-04 14:56:20',0,1),('001','VTA','B001','00000888',3,'2018-09-04','0010000232','PR','2018-09-04',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-04 14:56:20',0,1),('001','VTA','B001','00000888',3,'2018-09-04','0010000049','PR','2018-09-04',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-04 14:56:20',0,1),('001','VTA','B001','00000889',3,'2018-09-04','0010000063','PR','2018-09-04',1,0.000,120.000,-120.000,0.0000,35.5000,0.0000,0,'00100324','AMADA MULATILLO DE RUBIO',0,0,0,' ','','2018-09-04 15:30:20',0,1),('001','VTA','B001','00000890',3,'2018-09-04','0010000006','PR','2018-09-04',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-04 16:15:52',0,1),('001','VTA','B001','00000890',3,'2018-09-04','0010000362','PR','2018-09-04',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-04 16:15:52',0,1),('001','VTA','B001','00000891',3,'2018-09-04','0010000070','PR','2018-09-04',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-04 17:05:34',0,1),('001','VTA','B001','00000891',3,'2018-09-04','0010000211','PR','2018-09-04',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-04 17:05:34',0,1),('001','VTA','B001','00000892',3,'2018-09-05','0010000074','PR','2018-09-05',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-05 09:33:04',0,1),('001','VTA','B001','00000892',3,'2018-09-05','0010000021','PR','2018-09-05',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-05 09:33:04',0,1),('001','VTA','B001','00000893',3,'2018-09-05','0010000075','PR','2018-09-05',1,0.000,24.000,-24.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-05 09:40:20',0,1),('001','VTA','F001','00000201',1,'2018-09-05','0010000292','PR','2018-09-05',1,0.000,6.000,-6.000,0.0000,105.0000,0.0000,0,'00100154','MUNICIPALIDAD SAN FERNANDO',0,0,0,' ','','2018-09-05 11:14:48',0,1),('001','VTA','F001','00000201',1,'2018-09-05','0010000319','PR','2018-09-05',1,0.000,10.000,-10.000,0.0000,32.0000,0.0000,0,'00100154','MUNICIPALIDAD SAN FERNANDO',0,0,0,' ','','2018-09-05 11:14:48',0,1),('001','VTA','F001','00000201',1,'2018-09-05','0010000180','PR','2018-09-05',1,0.000,10.000,-10.000,0.0000,65.0000,0.0000,0,'00100154','MUNICIPALIDAD SAN FERNANDO',0,0,0,' ','','2018-09-05 11:14:48',0,1),('001','VTA','F001','00000201',1,'2018-09-05','0010000314','PR','2018-09-05',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100154','MUNICIPALIDAD SAN FERNANDO',0,0,0,' ','','2018-09-05 11:14:48',0,1),('001','VTA','F001','00000201',1,'2018-09-05','0010000360','PR','2018-09-05',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100154','MUNICIPALIDAD SAN FERNANDO',0,0,0,' ','','2018-09-05 11:14:48',0,1),('001','VTA','F001','00000202',1,'2018-09-05','0010000375','PR','2018-09-05',1,0.000,1.000,-1.000,0.0000,79.0000,0.0000,0,'00100154','MUNICIPALIDAD SAN FERNANDO',0,0,0,' ','','2018-09-05 11:45:05',0,1),('001','VTA','F001','00000202',1,'2018-09-05','0010000319','PR','2018-09-05',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100154','MUNICIPALIDAD SAN FERNANDO',0,0,0,' ','','2018-09-05 11:45:05',0,1),('001','VTA','B001','00000894',3,'2018-09-05','0010000020','PR','2018-09-05',1,0.000,12.000,-12.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-05 12:23:56',0,1),('001','VTA','B001','00000895',3,'2018-09-05','0010000314','PR','2018-09-05',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100327','LUIS CARDOSO DELGADO',0,0,0,' ','','2018-09-05 15:14:43',0,1),('001','VTA','F001','00000199',1,'2018-09-04','0010000358','PR','2018-09-04',1,0.000,21.000,-21.000,0.0000,37.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-05 16:17:39',0,1),('001','VTA','F001','00000199',1,'2018-09-04','0010000381','PR','2018-09-04',1,0.000,126.000,-126.000,0.0000,21.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-05 16:17:39',0,1),('001','VTA','F001','00000203',1,'2018-09-05','0010000251','PR','2018-09-05',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200022','B&V CONSTRUCCIONES S.A.C',0,0,0,' ','','2018-09-05 16:38:47',0,1),('001','VTA','F001','00000204',1,'2018-09-05','0010000381','PR','2018-09-05',1,0.000,160.000,-160.000,0.0000,21.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-05 17:38:55',0,1),('001','VTA','F001','00000205',1,'2018-09-05','0010000381','PR','2018-09-05',1,0.000,158.000,-158.000,0.0000,21.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-05 17:40:06',0,1),('001','VTA','B001','00000896',3,'2018-09-06','0010000177','PR','2018-09-06',1,0.000,2.000,-2.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-06 08:08:56',0,1),('001','VTA','B001','00000896',3,'2018-09-06','0010000022','PR','2018-09-06',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-06 08:08:56',0,1),('001','VTA','B001','00000897',3,'2018-09-06','0010000275','PR','2018-09-06',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-06 09:45:01',0,1),('001','VTA','B001','00000898',3,'2018-09-06','0010000360','PR','2018-09-06',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-06 10:41:21',0,1),('001','VTA','B001','00000898',3,'2018-09-06','0010000071','PR','2018-09-06',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-06 10:41:21',0,1),('001','VTA','B001','00000898',3,'2018-09-06','0010000063','PR','2018-09-06',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-06 10:41:21',0,1),('001','VTA','B001','00000899',3,'2018-09-06','0010000154','PR','2018-09-06',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-06 12:04:27',0,1),('001','VTA','B001','00000900',3,'2018-09-06','0010000303','PR','2018-09-06',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-06 14:54:29',0,1),('001','VTA','B001','00000900',3,'2018-09-06','0010000074','PR','2018-09-06',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-06 14:54:29',0,1),('001','VTA','B001','00000901',3,'2018-09-07','0010000063','PR','2018-09-07',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 07:45:45',0,1),('001','VTA','B001','00000901',3,'2018-09-07','0010000164','PR','2018-09-07',1,0.000,1.000,-1.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 07:45:45',0,1),('001','VTA','B001','00000902',3,'2018-09-07','0010000319','PR','2018-09-07',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 08:20:02',0,1),('001','VTA','B001','00000903',3,'2018-09-07','0010000277','PR','2018-09-07',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 08:47:11',0,1),('001','VTA','B001','00000904',3,'2018-09-07','0010000057','PR','2018-09-07',1,0.000,24.000,-24.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 11:16:17',0,1),('001','VTA','B001','00000905',3,'2018-09-07','0010000063','PR','2018-09-07',1,0.000,6.000,-6.000,0.0000,35.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 11:24:05',0,1),('001','VTA','F001','00000206',1,'2018-09-07','0010000381','PR','2018-09-07',1,0.000,126.000,-126.000,0.0000,21.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-07 11:45:56',0,1),('001','VTA','F001','00000207',1,'2018-09-07','0010000314','PR','2018-09-07',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-09-07 11:48:09',0,1),('001','VTA','F001','00000208',1,'2018-09-07','0010000314','PR','2018-09-07',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,0,0,' ','','2018-09-07 11:51:13',0,1),('001','VTA','B001','00000906',3,'2018-09-07','0010000056','PR','2018-09-07',1,0.000,18.000,-18.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 12:13:48',0,1),('001','VTA','B001','00000907',3,'2018-09-07','0010000063','PR','2018-09-07',1,0.000,6.000,-6.000,0.0000,35.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 12:18:59',0,1),('001','VTA','B001','00000907',3,'2018-09-07','0010000038','PR','2018-09-07',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 12:18:59',0,1),('001','VTA','B001','00000908',3,'2018-09-07','0010000070','PR','2018-09-07',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 13:26:06',0,1),('001','VTA','F001','00000209',1,'2018-09-07','0010000021','PR','2018-09-07',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2018-09-07 13:34:48',0,1),('001','VTA','F001','00000209',1,'2018-09-07','0010000138','PR','2018-09-07',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2018-09-07 13:34:48',0,1),('001','VTA','F001','00000209',1,'2018-09-07','0010000057','PR','2018-09-07',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2018-09-07 13:34:48',0,1),('001','VTA','B001','00000909',3,'2018-09-07','0010000314','PR','2018-09-07',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100327','LUIS CARDOSO DELGADO',0,0,0,' ','','2018-09-07 14:25:13',0,1),('001','VTA','B001','00000910',3,'2018-09-07','0010000209','PR','2018-09-07',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 15:33:42',0,1),('001','VTA','B001','00000910',3,'2018-09-07','0010000211','PR','2018-09-07',1,0.000,12.000,-12.000,0.0000,0.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 15:33:42',0,1),('001','VTA','B001','00000910',3,'2018-09-07','0010000212','PR','2018-09-07',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 15:33:42',0,1),('001','VTA','B001','00000910',3,'2018-09-07','0010000210','PR','2018-09-07',1,0.000,12.000,-12.000,0.0000,2.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 15:33:42',0,1),('001','VTA','B001','00000910',3,'2018-09-07','0010000214','PR','2018-09-07',1,0.000,12.000,-12.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 15:33:42',0,1),('001','VTA','B001','00000911',3,'2018-09-07','0010000022','PR','2018-09-07',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-07 16:45:46',0,1),('001','CMP','F001','00044135',1,'2018-08-30','0010000381','PR','2018-09-03',1,730.000,0.000,730.000,16.9492,0.0000,16.9492,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-09-08 00:37:44',0,1),('001','VTA','0001','00004011',3,'2018-03-01','0010000053','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-08 08:48:52',0,1),('001','VTA','0001','00004011',3,'2018-03-01','0010000317','PR','2018-03-05',1,0.000,5.000,-5.000,0.0000,21.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-08 08:48:52',0,1),('001','VTA','0001','00004011',3,'2018-03-01','0010000011','PR','2018-03-05',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-08 08:48:52',0,1),('001','VTA','0001','00004012',3,'2018-03-01','0010000277','PR','2018-03-05',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-08 10:33:19',0,1),('001','VTA','B001','00000912',3,'2018-09-08','0010000070','PR','2018-09-08',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-08 10:57:05',0,1),('001','VTA','B001','00000913',3,'2018-09-08','0010000319','PR','2018-09-08',1,0.000,8.000,-8.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-08 11:04:42',0,1),('001','VTA','B001','00000914',3,'2018-09-08','0010000017','PR','2018-09-08',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-08 11:12:01',0,1),('001','VTA','B001','00000914',3,'2018-09-08','0010000179','PR','2018-09-08',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-08 11:12:01',0,1),('001','VTA','B001','00000914',3,'2018-09-08','0010000288','PR','2018-09-08',1,0.000,6.000,-6.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-08 11:12:01',0,1),('001','VTA','B001','00000914',3,'2018-09-08','0010000209','PR','2018-09-08',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-08 11:12:01',0,1),('001','VTA','B001','00000915',3,'2018-09-08','0010000071','PR','2018-09-08',1,0.000,12.000,-12.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-08 12:25:34',0,1),('001','VTA','F001','00000210',1,'2018-09-08','0010000380','PR','2018-09-08',1,0.000,3.000,-3.000,0.0000,19.0000,0.0000,0,'00100329','ALVARADO HERRERA ARTURO',0,0,0,' ','','2018-09-08 12:44:48',0,1),('001','VTA','B001','00000916',3,'2018-09-10','0010000180','PR','2018-09-10',1,0.000,3.000,-3.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-10 09:06:27',0,1),('001','VTA','B001','00000917',3,'2018-09-10','0010000234','PR','2018-09-10',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-10 10:04:45',0,1),('001','VTA','F001','00000211',1,'2018-09-10','0010000356','PR','2018-09-10',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-09-10 10:09:27',0,1),('001','VTA','B001','00000918',3,'2018-09-10','0010000319','PR','2018-09-10',1,0.000,10.000,-10.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-10 10:53:46',0,1),('001','VTA','B001','00000919',3,'2018-09-10','0010000179','PR','2018-09-10',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-10 11:51:51',0,1),('001','VTA','B001','00000920',3,'2018-09-10','0010000070','PR','2018-09-10',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-10 14:46:59',0,1),('001','VTA','B001','00000920',3,'2018-09-10','0010000075','PR','2018-09-10',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-10 14:46:59',0,1),('001','VTA','B001','00000920',3,'2018-09-10','0010000213','PR','2018-09-10',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-10 14:46:59',0,1),('001','VTA','B001','00000920',3,'2018-09-10','0010000231','PR','2018-09-10',1,0.000,1.000,-1.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-10 14:46:59',0,1),('001','VTA','B001','00000920',3,'2018-09-10','0010000319','PR','2018-09-10',1,0.000,14.000,-14.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-10 14:46:59',0,1),('001','VTA','B001','00000921',3,'2018-09-10','0010000314','PR','2018-09-10',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100327','LUIS CARDOSO DELGADO',0,0,0,' ','','2018-09-10 15:00:54',0,1),('001','VTA','B001','00000922',3,'2018-09-10','0010000243','PR','2018-09-10',1,0.000,1.000,-1.000,0.0000,91.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-10 16:46:12',0,1),('001','VTA','F001','00000212',1,'2018-09-10','0010000314','PR','2018-09-10',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-09-10 17:30:37',0,1),('001','VTA','F001','00000213',1,'2018-09-10','0010000314','PR','2018-09-10',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,0,0,' ','','2018-09-10 17:37:28',0,1),('001','VTA','B001','00000923',3,'2018-09-11','0010000317','PR','2018-09-11',1,0.000,6.000,-6.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-11 09:04:24',0,1),('001','VTA','B001','00000923',3,'2018-09-11','0010000073','PR','2018-09-11',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-11 09:04:24',0,1),('001','VTA','B001','00000924',3,'2018-09-11','0010000075','PR','2018-09-11',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-11 09:07:21',0,1),('001','VTA','B001','00000925',3,'2018-09-11','0010000319','PR','2018-09-11',1,0.000,4.000,-4.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-11 15:26:37',0,1),('001','VTA','F001','00000214',1,'2018-09-12','0010000314','PR','2018-09-12',1,0.000,500.000,-500.000,0.0000,23.0000,0.0000,0,'00100216','ZOCIMO VENEGAS ESPINOZA',0,0,0,' ','','2018-09-12 09:05:21',0,1),('001','VTA','B001','00000926',3,'2018-09-12','0010000314','PR','2018-09-12',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100327','LUIS CARDOSO DELGADO',0,0,0,' ','','2018-09-12 09:20:32',0,1),('001','VTA','B001','00000927',3,'2018-09-12','0010000021','PR','2018-09-12',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-12 09:42:03',0,1),('001','VTA','B001','00000928',3,'2018-09-12','0010000011','PR','2018-09-12',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-12 10:13:23',0,1),('001','VTA','B001','00000929',3,'2018-09-12','0010000119','PR','2018-09-12',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-12 14:34:32',0,1),('001','VTA','B001','00000930',3,'2018-09-12','0010000209','PR','2018-09-12',1,0.000,16.000,-16.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-12 14:36:41',0,1),('001','VTA','B001','00000931',3,'2018-09-12','0010000258','PR','2018-09-12',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-12 14:58:06',0,1),('001','VTA','B001','00000931',3,'2018-09-12','0010000297','PR','2018-09-12',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-12 14:58:06',0,1),('001','VTA','B001','00000932',3,'2018-09-12','0010000070','PR','2018-09-12',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-12 16:54:53',0,1),('001','VTA','B001','00000933',3,'2018-09-13','0010000070','PR','2018-09-13',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-13 11:56:50',0,1),('002','CMP','F001','00012365',1,'2018-08-29','0020000593','GN','2018-09-07',1,6400.000,0.000,6400.000,0.0528,0.0000,0.0528,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-09-13 13:58:15',0,1),('002','CMP','F001','00012365',1,'2018-08-29','0020000944','GN','2018-09-07',1,4.000,0.000,4.000,151.4865,0.0000,151.4865,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-09-13 13:58:15',0,1),('002','CMP','F001','00012365',1,'2018-08-29','0020001744','GN','2018-09-07',1,24.000,0.000,24.000,1.9635,0.0000,1.9635,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-09-13 13:58:15',0,1),('002','CMP','FE65','00240897',1,'2018-08-31','0020002536','GN','2018-09-06',1,40.000,0.000,40.000,0.5712,0.0000,0.5712,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-09-13 14:22:34',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020001391','GN','2018-08-31',1,12.000,0.000,12.000,2.7625,0.0000,2.7625,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020001392','GN','2018-08-31',1,12.000,0.000,12.000,4.4542,0.0000,4.4542,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020001282','GN','2018-08-31',1,12.000,0.000,12.000,11.5092,0.0000,11.5092,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020002539','GN','2018-08-31',1,20.000,0.000,20.000,0.8500,0.0000,0.8500,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020002540','GN','2018-08-31',1,20.000,0.000,20.000,0.8500,0.0000,0.8500,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020002541','GN','2018-08-31',1,20.000,0.000,20.000,0.8500,0.0000,0.8500,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020002542','GN','2018-08-31',1,20.000,0.000,20.000,0.8500,0.0000,0.8500,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020002543','GN','2018-08-31',1,12.000,0.000,12.000,0.8500,0.0000,0.8500,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020002544','GN','2018-08-31',1,12.000,0.000,12.000,0.8500,0.0000,0.8500,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020002545','GN','2018-08-31',1,50.000,0.000,50.000,0.8500,0.0000,0.8500,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020002546','GN','2018-08-31',1,50.000,0.000,50.000,0.8500,0.0000,0.8500,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020002547','GN','2018-08-31',1,50.000,0.000,50.000,0.8500,0.0000,0.8500,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020002548','GN','2018-08-31',1,50.000,0.000,50.000,0.8500,0.0000,0.8500,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('002','CMP','0001','00065048',1,'2018-08-24','0020002549','GN','2018-08-31',1,12.000,0.000,12.000,5.0317,0.0000,5.0317,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-09-13 16:19:21',0,1),('001','VTA','B001','00000934',3,'2018-09-13','0010000314','PR','2018-09-13',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100327','LUIS CARDOSO DELGADO',0,0,0,' ','','2018-09-13 16:44:09',0,1),('001','VTA','F001','00000215',1,'2018-09-13','0010000211','PR','2018-09-13',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00100118','LADRILLOS ALVA .E.I.R.L',0,0,0,' ','','2018-09-13 17:44:00',0,1),('001','VTA','B001','00000935',3,'2018-09-14','0010000209','PR','2018-09-14',1,0.000,6.000,-6.000,0.0000,1.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-14 08:35:02',0,1),('001','VTA','F001','00000216',1,'2018-09-14','0010000352','PR','2018-09-14',1,0.000,2.000,-2.000,0.0000,46.0000,0.0000,0,'00100330','SIVATEC S.A.C.',0,0,0,' ','','2018-09-14 09:12:14',0,1),('001','VTA','B001','00000936',3,'2018-09-14','0010000314','PR','2018-09-14',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100327','LUIS CARDOSO DELGADO',0,0,0,' ','','2018-09-14 10:04:00',0,1),('001','VTA','F001','00000217',1,'2018-09-14','0010000057','PR','2018-09-14',1,0.000,24.000,-24.000,0.0000,24.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2018-09-14 10:40:29',0,1),('001','VTA','F001','00000217',1,'2018-09-14','0010000038','PR','2018-09-14',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2018-09-14 10:40:29',0,1),('001','VTA','B001','00000937',3,'2018-09-14','0010000119','PR','2018-09-14',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-14 11:44:04',0,1),('001','VTA','F001','00000218',1,'2018-09-14','0010000352','PR','2018-09-14',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00100330','SIVATEC S.A.C.',0,0,0,' ','','2018-09-14 14:59:48',0,1),('001','VTA','B001','00000938',3,'2018-09-14','0010000241','PR','2018-09-14',1,0.000,1.000,-1.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-14 15:42:09',0,1),('001','VTA','B001','00000939',3,'2018-09-14','0010000362','PR','2018-09-14',1,0.000,5.000,-5.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-14 16:07:22',0,1),('001','VTA','B001','00000940',3,'2018-09-15','0010000073','PR','2018-09-15',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-15 08:26:55',0,1),('001','VTA','B001','00000941',3,'2018-09-15','0010000289','PR','2018-09-15',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-15 08:57:03',0,1),('001','VTA','B001','00000942',3,'2018-09-15','0010000209','PR','2018-09-15',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-15 16:51:23',0,1),('001','VTA','B001','00000943',3,'2018-09-17','0010000314','PR','2018-09-17',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-17 11:37:32',0,1),('001','VTA','B001','00000944',3,'2018-09-17','0010000011','PR','2018-09-17',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100331','EUSEVIA SANCHES MONTENEGRO',0,0,0,' ','','2018-09-17 13:53:03',0,1),('001','VTA','B001','00000945',3,'2018-09-17','0010000023','PR','2018-09-17',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-17 14:18:25',0,1),('001','VTA','B001','00000946',3,'2018-09-17','0010000011','PR','2018-09-17',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100332','SANTOS VILLANUEVA MEGO',0,0,0,' ','','2018-09-17 14:37:43',0,1),('001','VTA','B001','00000948',3,'2018-09-18','0010000154','PR','2018-09-18',1,0.000,5.000,-5.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-18 07:51:27',0,1),('001','VTA','B001','00000949',3,'2018-09-18','0010000054','PR','2018-09-18',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-18 08:16:42',0,1),('001','VTA','B001','00000950',3,'2018-09-18','0010000317','PR','2018-09-18',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-18 10:29:31',0,1),('001','VTA','B001','00000951',3,'2018-09-18','0010000180','PR','2018-09-18',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-18 10:51:39',0,1),('001','VTA','B001','00000952',3,'2018-09-18','0010000180','PR','2018-09-18',1,0.000,3.000,-3.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-18 11:14:12',0,1),('001','VTA','B001','00000952',3,'2018-09-18','0010000243','PR','2018-09-18',1,0.000,1.000,-1.000,0.0000,91.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-18 11:14:12',0,1),('001','VTA','B001','00000953',3,'2018-09-18','0010000071','PR','2018-09-18',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-18 13:37:20',0,1),('001','VTA','B001','00000954',3,'2018-09-18','0010000154','PR','2018-09-18',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-18 15:51:57',0,1),('001','VTA','B001','00000955',3,'2018-09-18','0010000256','PR','2018-09-18',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-18 17:37:13',0,1),('001','VTA','B001','00000956',3,'2018-09-19','0010000086','PR','2018-09-19',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-19 06:52:32',0,1),('001','VTA','B001','00000957',3,'2018-09-19','0010000213','PR','2018-09-19',1,0.000,8.000,-8.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-19 10:00:17',0,1),('001','VTA','F001','00000219',1,'2018-09-19','0010000017','PR','2018-09-19',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2018-09-19 10:01:32',0,1),('001','VTA','F001','00000219',1,'2018-09-19','0010000018','PR','2018-09-19',1,0.000,6.000,-6.000,0.0000,80.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2018-09-19 10:01:32',0,1),('001','VTA','F001','00000219',1,'2018-09-19','0010000137','PR','2018-09-19',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2018-09-19 10:01:32',0,1),('001','VTA','F001','00000219',1,'2018-09-19','0010000218','PR','2018-09-19',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2018-09-19 10:01:32',0,1),('001','VTA','B001','00000958',3,'2018-09-19','0010000300','PR','2018-09-19',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-19 11:04:31',0,1),('001','VTA','B001','00000958',3,'2018-09-19','0010000003','PR','2018-09-19',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-19 11:04:31',0,1),('001','VTA','B001','00000959',3,'2018-09-19','0010000154','PR','2018-09-19',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-19 11:52:24',0,1),('001','VTA','B001','00000947',3,'2018-09-17','0010000070','PR','2018-09-17',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-09-19 18:18:40',0,1),('001','VTA','B001','00000947',3,'2018-09-17','0010000086','PR','2018-09-17',1,0.000,24.000,-24.000,0.0000,35.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-09-19 18:18:40',0,1),('001','VTA','B001','00000947',3,'2018-09-17','0010000154','PR','2018-09-17',1,0.000,4.000,-4.000,0.0000,26.5000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-09-19 18:18:40',0,1),('001','VTA','B001','00000947',3,'2018-09-17','0010000034','PR','2018-09-17',1,0.000,18.000,-18.000,0.0000,55.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-09-19 18:18:40',0,1),('001','VTA','B001','00000947',3,'2018-09-17','0010000139','PR','2018-09-17',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-09-19 18:18:40',0,1),('001','VTA','B001','00000947',3,'2018-09-17','0010000209','PR','2018-09-17',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-09-19 18:18:40',0,1),('001','VTA','B001','00000960',3,'2018-09-20','0010000025','PR','2018-09-20',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-20 09:07:58',0,1),('001','VTA','B001','00000961',3,'2018-09-20','0010000154','PR','2018-09-20',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-20 09:14:11',0,1),('001','VTA','B001','00000962',3,'2018-09-20','0010000011','PR','2018-09-20',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100333','ELEVIC RAMIRES BARDALES',0,0,0,' ','','2018-09-20 10:47:48',0,1),('001','CMP','F001','00001932',1,'2018-09-10','0010000323','PR','2018-09-18',1,10.000,0.000,10.000,80.0508,0.0000,80.0508,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-09-20 12:17:29',0,1),('001','CMP','F001','00001932',1,'2018-09-10','0010000232','PR','2018-09-18',1,80.000,0.000,80.000,19.5869,0.0000,19.5869,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-09-20 12:17:29',0,1),('001','CMP','F001','00001932',1,'2018-09-10','0010000382','PR','2018-09-18',1,30.000,0.000,30.000,23.3023,0.0000,23.3023,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-09-20 12:17:29',0,1),('001','CMP','F001','00001932',1,'2018-09-10','0010000383','PR','2018-09-18',1,30.000,0.000,30.000,18.5197,0.0000,18.5197,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-09-20 12:17:29',0,1),('001','CMP','F001','00001932',1,'2018-09-10','0010000275','PR','2018-09-18',1,30.000,0.000,30.000,23.3475,0.0000,23.3475,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-09-20 12:17:29',0,1),('001','CMP','F001','00001932',1,'2018-09-10','0010000292','PR','2018-09-18',1,10.000,0.000,10.000,72.2797,0.0000,72.2797,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-09-20 12:17:29',0,1),('001','CMP','F001','00001932',1,'2018-09-10','0010000293','PR','2018-09-18',1,10.000,0.000,10.000,93.5339,0.0000,93.5339,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-09-20 12:17:29',0,1),('001','CMP','F001','00001932',1,'2018-09-10','0010000237','PR','2018-09-18',1,10.000,0.000,10.000,112.4407,0.0000,112.4407,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-09-20 12:17:29',0,1),('001','CMP','F001','00001932',1,'2018-09-10','0010000294','PR','2018-09-18',1,10.000,0.000,10.000,124.9508,0.0000,124.9508,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-09-20 12:17:29',0,1),('001','VTA','B001','00000963',3,'2018-09-20','0010000056','PR','2018-09-20',1,0.000,90.000,-90.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-20 13:05:52',0,1),('001','VTA','B001','00000964',3,'2018-09-20','0010000360','PR','2018-09-20',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-20 13:28:31',0,1),('001','VTA','B001','00000964',3,'2018-09-20','0010000071','PR','2018-09-20',1,0.000,12.000,-12.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-20 13:28:31',0,1),('001','CMP','F001','00002537',1,'2018-09-11','0010000079','PR','2018-09-20',1,600.000,0.000,600.000,8.7924,0.0000,8.7924,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-09-20 14:13:42',0,1),('001','CMP','F001','00002537',1,'2018-09-11','0010000042','PR','2018-09-20',1,600.000,0.000,600.000,12.3475,0.0000,12.3475,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-09-20 14:13:42',0,1),('001','CMP','F001','00002537',1,'2018-09-11','0010000015','PR','2018-09-20',1,600.000,0.000,600.000,16.4576,0.0000,16.4576,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-09-20 14:13:42',0,1),('001','CMP','F001','00002537',1,'2018-09-11','0010000154','PR','2018-09-20',1,100.000,0.000,100.000,18.5847,0.0000,18.5847,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-09-20 14:13:42',0,1),('001','CMP','F001','00002537',1,'2018-09-11','0010000142','PR','2018-09-20',1,100.000,0.000,100.000,33.0966,0.0000,33.0966,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-09-20 14:13:42',0,1),('001','CMP','F001','00002537',1,'2018-09-11','0010000006','PR','2018-09-20',1,120.000,0.000,120.000,24.1356,0.0000,24.1356,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-09-20 14:13:42',0,1),('001','CMP','F001','00002537',1,'2018-09-11','0010000238','PR','2018-09-20',1,100.000,0.000,100.000,39.3584,0.0000,39.3584,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-09-20 14:13:42',0,1),('001','CMP','F001','00002537',1,'2018-09-11','0010000001','PR','2018-09-20',1,300.000,0.000,300.000,48.2576,0.0000,48.2576,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-09-20 14:13:42',0,1),('001','CMP','F001','00002537',1,'2018-09-11','0010000243','PR','2018-09-20',1,30.000,0.000,30.000,67.4576,0.0000,67.4576,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-09-20 14:13:42',0,1),('001','CMP','F001','00002537',1,'2018-09-11','0010000046','PR','2018-09-20',1,600.000,0.000,600.000,43.2237,0.0000,43.2237,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-09-20 14:13:42',0,1),('001','CMP','F001','00002537',1,'2018-09-11','0010000317','PR','2018-09-20',1,100.000,0.000,100.000,15.7373,0.0000,15.7373,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-09-20 14:13:42',0,1),('002','CMP','F001','00000533',1,'2018-09-10','0020000401','GN','2018-09-19',1,90.000,0.000,90.000,12.9096,0.0000,12.9096,0,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2018-09-20 14:20:27',0,1),('002','CMP','F001','00000533',1,'2018-09-10','0020001209','GN','2018-09-19',1,54.000,0.000,54.000,11.2147,0.0000,11.2147,0,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2018-09-20 14:20:27',0,1),('002','CMP','F001','00001725',1,'2018-09-07','0020001788','GN','2018-09-18',1,20.000,0.000,20.000,25.4237,0.0000,25.4237,0,'002P0079','PINTURAS DURON S.R.LTDA',0,0,0,' ','','2018-09-20 14:38:03',0,1),('002','CMP','F001','00001725',1,'2018-09-07','0020001790','GN','2018-09-18',1,20.000,0.000,20.000,25.4237,0.0000,25.4237,0,'002P0079','PINTURAS DURON S.R.LTDA',0,0,0,' ','','2018-09-20 14:38:03',0,1),('002','CMP','F001','00001725',1,'2018-09-07','0020000300','GN','2018-09-18',1,30.000,0.000,30.000,5.5085,0.0000,5.5085,0,'002P0079','PINTURAS DURON S.R.LTDA',0,0,0,' ','','2018-09-20 14:38:03',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020002550','GN','2018-09-17',1,60.000,0.000,60.000,6.1864,0.0000,6.1864,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020000731','GN','2018-09-17',1,24.000,0.000,24.000,4.7458,0.0000,4.7458,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020002551','GN','2018-09-17',1,6.000,0.000,6.000,7.6271,0.0000,7.6271,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020002552','GN','2018-09-17',1,2.000,0.000,2.000,72.0339,0.0000,72.0339,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020000210','GN','2018-09-17',1,12.000,0.000,12.000,11.8644,0.0000,11.8644,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020002553','GN','2018-09-17',1,12.000,0.000,12.000,11.0169,0.0000,11.0169,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020002554','GN','2018-09-17',1,8.000,0.000,8.000,13.5593,0.0000,13.5593,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020002555','GN','2018-09-17',1,6.000,0.000,6.000,18.6441,0.0000,18.6441,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020000781','GN','2018-09-17',1,6.000,0.000,6.000,18.6441,0.0000,18.6441,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020000782','GN','2018-09-17',1,6.000,0.000,6.000,18.6441,0.0000,18.6441,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020002556','GN','2018-09-17',1,160.000,0.000,160.000,1.6949,0.0000,1.6949,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020002557','GN','2018-09-17',1,100.000,0.000,100.000,2.7119,0.0000,2.7119,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020002558','GN','2018-09-17',1,240.000,0.000,240.000,1.1299,0.0000,1.1299,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('002','CMP','F003','00002213',1,'2018-09-13','0020000783','GN','2018-09-17',1,6.000,0.000,6.000,18.6441,0.0000,18.6441,0,'002P0045','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2018-09-20 15:40:10',0,1),('001','VTA','B001','00000965',3,'2018-09-20','0010000236','PR','2018-09-20',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-20 15:54:22',0,1),('001','VTA','B001','00000965',3,'2018-09-20','0010000239','PR','2018-09-20',1,0.000,2.000,-2.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-20 15:54:22',0,1),('001','VTA','B001','00000966',3,'2018-09-20','0010000234','PR','2018-09-20',1,0.000,5.000,-5.000,0.0000,42.0000,0.0000,0,'00100334','MAYRA AGRIPINA BECERRA BARRANTES (00828 LAVICTORIA)',0,0,0,' ','','2018-09-20 16:52:26',0,1),('001','VTA','B001','00000967',3,'2018-09-21','0010000380','PR','2018-09-21',1,0.000,2.000,-2.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-21 08:25:55',0,1),('001','VTA','B001','00000968',3,'2018-09-21','0010000070','PR','2018-09-21',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-21 14:41:26',0,1),('002','CMP','FAY1','00497036',1,'2018-08-02','0020000020','GN','2018-08-10',1,18.000,0.000,18.000,4.7731,0.0000,4.7731,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-09-21 15:31:22',0,1),('002','CMP','FAY1','00497036',1,'2018-08-02','0020000021','GN','2018-08-10',1,18.000,0.000,18.000,5.1536,0.0000,5.1536,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-09-21 15:31:22',0,1),('002','CMP','FAY1','00497036',1,'2018-08-02','0020000026','GN','2018-08-10',1,12.000,0.000,12.000,7.6860,0.0000,7.6860,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-09-21 15:31:22',0,1),('002','CMP','FAY1','00497036',1,'2018-08-02','0020000351','GN','2018-08-10',1,18.000,0.000,18.000,5.3585,0.0000,5.3585,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-09-21 15:31:22',0,1),('002','CMP','FAY1','00497036',1,'2018-08-02','0020000349','GN','2018-08-10',1,12.000,0.000,12.000,6.9194,0.0000,6.9194,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-09-21 15:31:22',0,1),('002','CMP','FAY1','00497036',1,'2018-08-02','0020002523','GN','2018-08-10',1,12.000,0.000,12.000,24.5612,0.0000,24.5612,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-09-21 15:31:22',0,1),('001','VTA','B001','00000969',3,'2018-09-21','0010000025','PR','2018-09-21',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-21 17:36:45',0,1),('001','VTA','B001','00000970',3,'2018-09-22','0010000257','PR','2018-09-22',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-22 09:00:32',0,1),('001','VTA','B001','00000971',3,'2018-09-22','0010000317','PR','2018-09-22',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-22 09:01:56',0,1),('001','VTA','B001','00000971',3,'2018-09-22','0010000071','PR','2018-09-22',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-22 09:01:56',0,1),('001','VTA','B001','00000972',3,'2018-09-22','0010000025','PR','2018-09-22',1,0.000,42.000,-42.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-22 09:33:49',0,1),('001','VTA','B001','00000973',3,'2018-09-22','0010000360','PR','2018-09-22',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-22 11:14:38',0,1),('001','VTA','B001','00000973',3,'2018-09-22','0010000065','PR','2018-09-22',1,0.000,12.000,-12.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-22 11:14:38',0,1),('001','VTA','B001','00000973',3,'2018-09-22','0010000026','PR','2018-09-22',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-22 11:14:38',0,1),('001','VTA','F001','00000220',1,'2018-09-22','0010000057','PR','2018-09-22',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00200244','SANTOS PLASENCIA MALIMBA ',0,0,0,' ','','2018-09-22 11:21:11',0,1),('001','VTA','B001','00000974',3,'2018-09-22','0010000034','PR','2018-09-22',1,0.000,18.000,-18.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-22 11:27:12',0,1),('001','VTA','F001','00000221',1,'2018-09-22','0010000243','PR','2018-09-22',1,0.000,10.000,-10.000,0.0000,90.0000,0.0000,0,'00100335','LEIVA CAMPOS WILMER',0,0,0,' ','','2018-09-22 12:40:18',0,1),('001','VTA','B001','00000975',3,'2018-09-24','0010000210','PR','2018-09-24',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-24 09:04:53',0,1),('001','VTA','B001','00000976',3,'2018-09-24','0010000379','PR','2018-09-24',1,0.000,5.000,-5.000,0.0000,135.0000,0.0000,0,'00100336','JORVIN ESTELA LEON',0,0,0,' ','','2018-09-24 09:54:06',0,1),('001','VTA','B001','00000977',3,'2018-09-24','0010000277','PR','2018-09-24',1,0.000,3.000,-3.000,0.0000,42.0000,0.0000,0,'00100337','OSIEL ALVARADO CIESA',0,0,0,' ','','2018-09-24 10:04:29',0,1),('001','VTA','B001','00000977',3,'2018-09-24','0010000073','PR','2018-09-24',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100337','OSIEL ALVARADO CIESA',0,0,0,' ','','2018-09-24 10:04:29',0,1),('001','VTA','B001','00000977',3,'2018-09-24','0010000070','PR','2018-09-24',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100337','OSIEL ALVARADO CIESA',0,0,0,' ','','2018-09-24 10:04:29',0,1),('001','VTA','F001','00000222',1,'2018-09-24','0010000079','PR','2018-09-24',1,0.000,78.000,-78.000,0.0000,12.2000,0.0000,0,'00100338','PACHAS SANGAMA DIEGO OMAR',0,0,0,' ','','2018-09-24 10:12:42',0,1),('001','VTA','B001','00000978',3,'2018-09-24','0010000292','PR','2018-09-24',1,0.000,4.000,-4.000,0.0000,105.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-24 11:26:44',0,1),('001','VTA','B001','00000979',3,'2018-09-24','0010000232','PR','2018-09-24',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-24 11:46:56',0,1),('001','VTA','B001','00000980',3,'2018-09-24','0010000243','PR','2018-09-24',1,0.000,4.000,-4.000,0.0000,90.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-24 12:07:57',0,1),('001','VTA','B001','00000981',3,'2018-09-24','0010000277','PR','2018-09-24',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-24 13:49:15',0,1),('001','VTA','B001','00000981',3,'2018-09-24','0010000075','PR','2018-09-24',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-24 13:49:15',0,1),('001','VTA','B001','00000981',3,'2018-09-24','0010000139','PR','2018-09-24',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-24 13:49:15',0,1),('001','VTA','B001','00000982',3,'2018-09-25','0010000063','PR','2018-09-25',1,0.000,30.000,-30.000,0.0000,35.5000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2018-09-25 11:34:24',0,1),('001','VTA','B001','00000983',3,'2018-09-25','0010000011','PR','2018-09-25',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-25 14:21:10',0,1),('001','VTA','B001','00000984',3,'2018-09-25','0010000380','PR','2018-09-25',1,0.000,2.000,-2.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-25 14:35:05',0,1),('001','VTA','B001','00000985',3,'2018-09-25','0010000362','PR','2018-09-25',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-25 15:37:20',0,1),('001','VTA','B001','00000985',3,'2018-09-25','0010000235','PR','2018-09-25',1,0.000,2.000,-2.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-25 15:37:20',0,1),('001','VTA','B001','00000986',3,'2018-09-25','0010000025','PR','2018-09-25',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-25 15:38:14',0,1),('001','VTA','B001','00000986',3,'2018-09-25','0010000023','PR','2018-09-25',1,0.000,18.000,-18.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-25 15:38:14',0,1),('001','VTA','F001','00000223',1,'2018-09-25','0010000279','PR','2018-09-25',1,0.000,13.000,-13.000,0.0000,128.0000,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2018-09-25 16:27:33',0,1),('001','VTA','F001','00000223',1,'2018-09-25','0010000180','PR','2018-09-25',1,0.000,34.000,-34.000,0.0000,64.0000,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2018-09-25 16:27:33',0,1),('001','VTA','F001','00000224',1,'2018-09-26','0010000314','PR','2018-09-26',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-09-26 08:15:17',0,1),('001','VTA','F001','00000225',1,'2018-09-26','0010000314','PR','2018-09-26',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-09-26 10:47:37',0,1),('001','VTA','F001','00000226',1,'2018-09-26','0010000174','PR','2018-09-26',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100223','CERAMICOS DETT S.A.C.',0,0,0,' ','','2018-09-26 11:43:27',0,1),('001','VTA','B001','00000987',3,'2018-09-26','0010000362','PR','2018-09-26',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-26 11:53:35',0,1),('001','VTA','B001','00000988',3,'2018-09-26','0010000319','PR','2018-09-26',1,0.000,7.000,-7.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-26 12:25:05',0,1),('001','VTA','B001','00000988',3,'2018-09-26','0010000232','PR','2018-09-26',1,0.000,3.000,-3.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-26 12:25:05',0,1),('001','VTA','B001','00000989',3,'2018-09-26','0010000293','PR','2018-09-26',1,0.000,1.000,-1.000,0.0000,133.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-26 14:46:32',0,1),('001','VTA','B001','00000990',3,'2018-09-26','0010000365','PR','2018-09-26',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-26 15:39:13',0,1),('001','VTA','B001','00000990',3,'2018-09-26','0010000257','PR','2018-09-26',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-26 15:39:13',0,1),('001','VTA','B001','00000990',3,'2018-09-26','0010000119','PR','2018-09-26',1,0.000,6.000,-6.000,0.0000,7.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-26 15:39:13',0,1),('001','VTA','B001','00000990',3,'2018-09-26','0010000119','PR','2018-09-26',1,0.000,6.000,-6.000,0.0000,7.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-26 15:39:13',0,1),('001','VTA','B001','00000991',3,'2018-09-27','0010000330','PR','2018-09-27',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 08:50:24',0,1),('001','VTA','B001','00000992',3,'2018-09-27','0010000209','PR','2018-09-27',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 09:51:14',0,1),('001','VTA','B001','00000992',3,'2018-09-27','0010000211','PR','2018-09-27',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 09:51:14',0,1),('001','VTA','B001','00000993',3,'2018-09-27','0010000022','PR','2018-09-27',1,0.000,60.000,-60.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 09:58:38',0,1),('001','VTA','B001','00000993',3,'2018-09-27','0010000139','PR','2018-09-27',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 09:58:38',0,1),('001','VTA','B001','00000993',3,'2018-09-27','0010000119','PR','2018-09-27',1,0.000,24.000,-24.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 09:58:38',0,1),('001','VTA','B001','00000994',3,'2018-09-27','0010000071','PR','2018-09-27',1,0.000,18.000,-18.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 10:06:26',0,1),('001','VTA','B001','00000994',3,'2018-09-27','0010000334','PR','2018-09-27',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 10:06:26',0,1),('001','VTA','B001','00000994',3,'2018-09-27','0010000063','PR','2018-09-27',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 10:06:26',0,1),('001','VTA','B001','00000994',3,'2018-09-27','0010000042','PR','2018-09-27',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 10:06:26',0,1),('001','CMP','f001','00045238',1,'2018-09-27','0010000314','PR','2018-09-27',1,735.000,0.000,735.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-09-27 10:20:52',0,1),('001','VTA','F001','00000227',1,'2018-09-27','0010000314','PR','2018-09-27',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-09-27 10:22:32',0,1),('001','VTA','B001','00000995',3,'2018-09-27','0010000319','PR','2018-09-27',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 11:10:58',0,1),('001','VTA','B001','00000996',3,'2018-09-27','0010000154','PR','2018-09-27',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 13:56:26',0,1),('001','VTA','F001','00000228',1,'2018-09-27','0010000232','PR','2018-09-27',1,0.000,3.000,-3.000,0.0000,27.5000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-09-27 14:07:50',0,1),('001','VTA','F001','00000229',1,'2018-09-27','0010000119','PR','2018-09-27',1,0.000,24.000,-24.000,0.0000,8.0000,0.0000,0,'00100088','INFRATECHO S.A.C.',0,0,0,' ','','2018-09-27 14:19:31',0,1),('001','VTA','F001','00000230',1,'2018-09-27','0010000022','PR','2018-09-27',1,0.000,24.000,-24.000,0.0000,15.0000,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2018-09-27 14:25:05',0,1),('001','VTA','B001','00000997',3,'2018-09-27','0010000070','PR','2018-09-27',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 16:06:14',0,1),('001','VTA','B001','00000998',3,'2018-09-27','0010000074','PR','2018-09-27',1,0.000,36.000,-36.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 17:58:54',0,1),('001','VTA','B001','00000999',3,'2018-09-27','0010000314','PR','2018-09-27',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100339','HERMILA QUITANA GALLARDO',0,0,0,' ','','2018-09-27 18:05:47',0,1),('001','VTA','B001','00001001',3,'2018-09-27','0010000075','PR','2018-09-27',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 18:19:13',0,1),('001','VTA','B001','00001001',3,'2018-09-27','0010000015','PR','2018-09-27',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 18:19:13',0,1),('001','VTA','B001','00001000',3,'2018-09-27','0010000180','PR','2018-09-27',1,0.000,5.000,-5.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 18:23:34',0,1),('001','VTA','B001','00001000',3,'2018-09-27','0010000215','PR','2018-09-27',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 18:23:34',0,1),('001','VTA','B001','00001000',3,'2018-09-27','0010000074','PR','2018-09-27',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-27 18:23:34',0,1),('001','VTA','B001','00001002',3,'2018-09-28','0010000130','PR','2018-09-28',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-28 07:00:17',0,1),('001','VTA','B001','00001003',3,'2018-09-28','0010000025','PR','2018-09-28',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-28 08:28:08',0,1),('001','VTA','B001','00001004',3,'2018-09-28','0010000231','PR','2018-09-28',1,0.000,2.000,-2.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-28 09:28:15',0,1),('001','VTA','F001','00000231',1,'2018-09-28','0010000292','PR','2018-09-28',1,0.000,4.000,-4.000,0.0000,105.0000,0.0000,0,'00100330','SIVATEC S.A.C.',0,0,0,' ','','2018-09-28 09:33:47',0,1),('001','VTA','B001','00001005',3,'2018-09-28','0010000319','PR','2018-09-28',1,0.000,6.000,-6.000,0.0000,31.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-28 10:54:41',0,1),('001','VTA','B001','00001006',3,'2018-09-28','0010000075','PR','2018-09-28',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-28 10:59:34',0,1),('001','VTA','B001','00001007',3,'2018-09-28','0010000070','PR','2018-09-28',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-28 11:23:59',0,1),('001','VTA','B001','00001008',3,'2018-09-28','0010000070','PR','2018-09-28',1,0.000,30.000,-30.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-28 11:59:20',0,1),('001','VTA','B001','00001009',3,'2018-09-28','0010000042','PR','2018-09-28',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-28 12:34:09',0,1),('001','VTA','B001','00001009',3,'2018-09-28','0010000071','PR','2018-09-28',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-28 12:34:09',0,1),('001','VTA','F001','00000232',1,'2018-09-28','0010000314','PR','2018-09-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-09-28 13:31:12',0,1),('001','VTA','B001','00001010',3,'2018-09-28','0010000011','PR','2018-09-28',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100340','KENER QUISPE OLIVERA',0,0,0,' ','','2018-09-28 16:35:48',0,1),('001','VTA','B001','00001011',3,'2018-09-29','0010000314','PR','2018-09-29',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-29 07:55:42',0,1),('001','VTA','B001','00001012',3,'2018-09-29','0010000314','PR','2018-09-29',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-29 07:58:34',0,1),('001','VTA','B001','00001013',3,'2018-09-29','0010000314','PR','2018-09-29',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-29 09:32:50',0,1),('001','VTA','B001','00001014',3,'2018-09-29','0010000070','PR','2018-09-29',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-29 10:34:24',0,1),('001','VTA','B001','00001015',3,'2018-09-29','0010000137','PR','2018-09-29',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-29 11:36:24',0,1),('001','VTA','B001','00001015',3,'2018-09-29','0010000119','PR','2018-09-29',1,0.000,30.000,-30.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-29 11:36:24',0,1),('001','VTA','B001','00001016',3,'2018-09-29','0010000011','PR','2018-09-29',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100341','FELIZ MUÑOZ OLIVERA',0,0,0,' ','','2018-09-29 11:48:26',0,1),('001','VTA','B001','00001017',3,'2018-09-29','0010000071','PR','2018-09-29',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-29 12:04:27',0,1),('001','VTA','B001','00001018',3,'2018-09-29','0010000130','PR','2018-09-29',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-09-29 12:08:27',0,1),('001','VTA','F001','00000233',1,'2018-10-01','0010000323','PR','2018-10-01',1,0.000,2.000,-2.000,0.0000,106.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-10-01 08:28:48',0,1),('001','VTA','B001','00001019',3,'2018-10-01','0010000070','PR','2018-10-01',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 09:14:14',0,1),('002','VTA','0001','00005994',3,'2018-09-03','0020000046','GN','2018-09-03',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 12:14:40',0,1),('002','VTA','0001','00005990',3,'2018-09-01','0020000710','GN','2018-09-01',1,0.000,2.000,-2.000,0.0000,68.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 12:15:35',0,1),('002','VTA','0001','00005991',3,'2018-09-01','0020001851','GN','2018-09-01',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 12:15:48',0,1),('002','VTA','0001','00005992',3,'2018-09-01','0020001808','GN','2018-09-01',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 12:16:00',0,1),('002','VTA','0001','00005993',3,'2018-09-03','0020001019','GN','2018-09-03',1,0.000,1.000,-1.000,0.0000,47.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 12:16:17',0,1),('002','VTA','0001','00005995',3,'2018-09-03','0020001635','GN','2018-09-03',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 12:35:02',0,1),('002','VTA','0001','00005996',3,'2018-09-04','0020000672','GN','2018-09-04',1,0.000,3.000,-3.000,0.0000,6.4000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 12:40:44',0,1),('002','VTA','0001','00005997',3,'2018-09-04','0020001642','GN','2018-09-04',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 12:41:54',0,1),('002','VTA','0001','00005998',3,'2018-09-05','0020001485','GN','2018-09-05',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 12:47:34',0,1),('002','VTA','0001','00006000',3,'2018-09-04','0020000546','GN','2018-09-04',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 12:55:26',0,1),('002','VTA','0001','00006000',3,'2018-09-04','0020001361','GN','2018-09-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 12:55:26',0,1),('002','VTA','0001','00006001',3,'2018-09-05','0020000595','GN','2018-09-05',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 12:57:23',0,1),('001','VTA','F001','00000234',1,'2018-10-01','0010000257','PR','2018-10-01',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-10-01 14:10:45',0,1),('001','VTA','F001','00000234',1,'2018-10-01','0010000202','PR','2018-10-01',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100275','CONSULTORA CONSTRUCTORA LEON DE LA TRIBU DE JUDA S.A.C.',0,0,0,' ','','2018-10-01 14:10:45',0,1),('001','VTA','B001','00001020',3,'2018-10-01','0010000238','PR','2018-10-01',1,0.000,20.000,-20.000,0.0000,53.0000,0.0000,0,'00100295','CESAR EDILDERTO GUERA CUBAS',0,0,0,' ','','2018-10-01 15:00:45',0,1),('002','VTA','0001','00006002',3,'2018-09-05','0020001085','GN','2018-09-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 15:26:03',0,1),('001','VTA','B001','00001021',3,'2018-10-01','0010000074','PR','2018-10-01',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 17:01:38',0,1),('001','VTA','B001','00001021',3,'2018-10-01','0010000056','PR','2018-10-01',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 17:01:38',0,1),('001','VTA','B001','00001021',3,'2018-10-01','0010000119','PR','2018-10-01',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-01 17:01:38',0,1),('002','VTA','0001','00006004',3,'2018-09-06','0020002425','GN','2018-09-06',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 07:28:04',0,1),('001','VTA','B001','00001022',3,'2018-10-02','0010000070','PR','2018-10-02',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 07:47:39',0,1),('001','VTA','B001','00001022',3,'2018-10-02','0010000075','PR','2018-10-02',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 07:47:39',0,1),('001','VTA','B001','00001022',3,'2018-10-02','0010000079','PR','2018-10-02',1,0.000,18.000,-18.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 07:47:39',0,1),('001','VTA','B001','00001022',3,'2018-10-02','0010000213','PR','2018-10-02',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 07:47:39',0,1),('002','CMP','F001','00015248',1,'2018-08-23','0020002518','GN','2018-09-01',1,28.000,0.000,28.000,40.5764,0.0000,40.5764,0,'002P0102','CERRADURAS NACIONALES S.A.C.',0,0,0,' ','','2018-10-02 08:27:32',0,1),('002','CMP','F001','00015248',1,'2018-08-23','0020002533','GN','2018-09-01',1,12.000,0.000,12.000,32.0575,0.0000,32.0575,0,'002P0102','CERRADURAS NACIONALES S.A.C.',0,0,0,' ','','2018-10-02 08:27:32',0,1),('002','VTA','0001','00006005',3,'2018-10-06','0020002518','GN','2018-10-06',1,0.000,3.000,-3.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 08:33:00',0,1),('002','VTA','0001','00006005',3,'2018-10-06','0020001455','GN','2018-10-06',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 08:33:00',0,1),('002','VTA','0001','00006005',3,'2018-10-06','0020000376','GN','2018-10-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 08:33:00',0,1),('002','VTA','0001','00006006',3,'2018-09-06','0020000803','GN','2018-09-06',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 08:34:11',0,1),('001','VTA','B001','00001023',3,'2018-10-02','0010000314','PR','2018-10-02',1,0.000,3.000,-3.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 09:06:28',0,1),('002','VTA','0001','00006008',3,'2018-09-07','0020002257','GN','2018-09-07',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 09:17:47',0,1),('002','VTA','0001','00006008',3,'2018-09-07','0020000083','GN','2018-09-07',1,0.000,3.000,-3.000,0.0000,6.6667,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 09:17:47',0,1),('001','VTA','F001','00000235',1,'2018-10-02','0010000042','PR','2018-10-02',1,0.000,150.000,-150.000,0.0000,16.8000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-10-02 09:30:32',0,1),('001','VTA','F001','00000235',1,'2018-10-02','0010000154','PR','2018-10-02',1,0.000,25.000,-25.000,0.0000,25.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-10-02 09:30:32',0,1),('001','VTA','F001','00000235',1,'2018-10-02','0010000069','PR','2018-10-02',1,0.000,150.000,-150.000,0.0000,21.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-10-02 09:30:32',0,1),('001','VTA','F001','00000235',1,'2018-10-02','0010000075','PR','2018-10-02',1,0.000,150.000,-150.000,0.0000,17.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-10-02 09:30:32',0,1),('002','VTA','0001','00006009',3,'2018-09-07','0020000964','GN','2018-09-07',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 09:37:17',0,1),('002','VTA','0001','00006007',3,'2018-09-07','0020002471','GN','2018-09-07',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 09:37:38',0,1),('002','VTA','0001','00005999',3,'2018-09-05','0020000595','GN','2018-09-05',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 09:37:55',0,1),('001','VTA','B001','00001024',3,'2018-10-02','0010000070','PR','2018-10-02',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 09:40:28',0,1),('001','VTA','B001','00001024',3,'2018-10-02','0010000142','PR','2018-10-02',1,0.000,3.000,-3.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 09:40:28',0,1),('002','VTA','0001','00006010',3,'2018-09-07','0020000530','GN','2018-09-08',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 09:42:26',0,1),('002','VTA','0001','00006011',3,'2018-09-08','0020002518','GN','2018-09-08',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 09:43:35',0,1),('002','VTA','0001','00006012',3,'2018-09-10','0020001097','GN','2018-09-10',1,0.000,7.000,-7.000,0.0000,22.7000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 09:51:35',0,1),('002','VTA','0001','00006012',3,'2018-09-10','0020000235','GN','2018-09-10',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 09:51:35',0,1),('002','VTA','0001','00006013',3,'2018-09-10','0020000333','GN','2018-09-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 10:00:21',0,1),('002','VTA','0001','00006013',3,'2018-09-10','0020001626','GN','2018-09-10',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 10:00:21',0,1),('002','VTA','0001','00006013',3,'2018-09-10','0020000093','GN','2018-09-10',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 10:00:21',0,1),('002','VTA','0001','00006013',3,'2018-09-10','0020002238','GN','2018-09-10',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 10:00:21',0,1),('002','VTA','0001','00006013',3,'2018-09-10','0020000463','GN','2018-09-10',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 10:00:21',0,1),('001','VTA','B001','00001025',3,'2018-10-02','0010000383','PR','2018-10-02',1,0.000,5.000,-5.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 10:21:16',0,1),('001','VTA','B001','00001025',3,'2018-10-02','0010000238','PR','2018-10-02',1,0.000,3.000,-3.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 10:21:16',0,1),('001','VTA','B001','00001025',3,'2018-10-02','0010000319','PR','2018-10-02',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 10:21:16',0,1),('001','VTA','B001','00001025',3,'2018-10-02','0010000317','PR','2018-10-02',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 10:21:16',0,1),('002','VTA','0001','00006014',3,'2018-09-11','0020001141','GN','2018-09-11',1,0.000,8.000,-8.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 13:36:08',0,1),('002','VTA','0001','00006014',3,'2018-09-11','0020001143','GN','2018-09-11',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 13:36:08',0,1),('002','VTA','0001','00006014',3,'2018-09-11','0020000964','GN','2018-09-11',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 13:36:08',0,1),('002','VTA','0001','00006014',3,'2018-09-11','0020000973','GN','2018-09-11',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 13:36:08',0,1),('002','VTA','0001','00006014',3,'2018-09-11','0020001296','GN','2018-09-11',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 13:36:08',0,1),('002','VTA','0001','00006015',3,'2018-09-11','0020002454','GN','2018-09-11',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 13:37:14',0,1),('002','VTA','0001','00006016',3,'2018-09-11','0020002013','GN','2018-09-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 13:39:12',0,1),('002','VTA','0001','00006017',3,'2018-09-11','0020000472','GN','2018-09-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 14:03:34',0,1),('002','VTA','0001','00006018',3,'2018-09-12','0020000595','GN','2018-09-12',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 14:04:46',0,1),('002','VTA','0001','00006019',3,'2018-09-13','0020000993','GN','2018-09-13',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 14:07:57',0,1),('002','VTA','0001','00006019',3,'2018-09-13','0020002196','GN','2018-09-13',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 14:07:57',0,1),('002','VTA','0001','00006019',3,'2018-09-13','0020001085','GN','2018-09-13',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 14:07:57',0,1),('002','VTA','0001','00006020',3,'2018-09-13','0020002166','GN','2018-09-13',1,0.000,2.000,-2.000,0.0000,14.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 14:09:15',0,1),('002','VTA','0001','00006021',3,'2018-09-13','0020000593','GN','2018-09-13',1,0.000,300.000,-300.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 14:10:00',0,1),('002','VTA','0001','00006022',3,'2018-09-14','0020000235','GN','2018-09-14',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 14:11:14',0,1),('002','VTA','0001','00006023',3,'2018-09-14','0020000710','GN','2018-09-14',1,0.000,1.000,-1.000,0.0000,68.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 14:20:45',0,1),('002','VTA','0001','00006024',3,'2018-09-14','0020001676','GN','2018-09-14',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 14:24:44',0,1),('002','VTA','0001','00006024',3,'2018-09-14','0020001486','GN','2018-09-14',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 14:24:44',0,1),('002','VTA','0001','00006025',3,'2018-09-14','0020001642','GN','2018-09-14',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 14:27:43',0,1),('002','VTA','0001','00006026',3,'2018-09-14','0020001926','GN','2018-09-14',1,0.000,1.000,-1.000,0.0000,265.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 16:04:13',0,1),('001','VTA','B001','00001028',3,'2018-10-02','0010000011','PR','2018-10-02',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100342','JAVIER GONSALES CALDERON',0,0,0,' ','','2018-10-02 16:09:59',0,1),('002','VTA','0001','00006027',3,'2018-09-14','0020002110','GN','2018-09-14',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 16:14:11',0,1),('002','VTA','0001','00006027',3,'2018-09-14','0020002452','GN','2018-09-14',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 16:14:11',0,1),('002','VTA','0001','00006028',3,'2018-09-15','0020000202','GN','2018-09-15',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 16:15:17',0,1),('002','VTA','0001','00006029',3,'2018-09-15','0020001642','GN','2018-09-15',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 16:16:35',0,1),('002','VTA','0001','00006030',3,'2018-09-15','0020001141','GN','2018-09-15',1,0.000,30.000,-30.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 16:17:58',0,1),('002','VTA','0001','00006031',3,'2018-09-15','0020001141','GN','2018-09-15',1,0.000,5.000,-5.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 16:20:03',0,1),('002','VTA','0001','00006031',3,'2018-09-15','0020000972','GN','2018-09-15',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 16:20:03',0,1),('002','VTA','0001','00006032',3,'2018-09-17','0020002041','GN','2018-09-17',1,0.000,14.000,-14.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 16:33:33',0,1),('002','VTA','0001','00006033',3,'2018-09-17','0020001261','GN','2018-09-17',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 16:34:18',0,1),('002','VTA','0001','00006034',3,'2018-09-17','0020000595','GN','2018-09-17',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 16:35:22',0,1),('002','VTA','0001','00006035',3,'2018-09-17','0020001234','GN','2018-09-17',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 16:36:14',0,1),('002','VTA','0001','00006036',3,'2018-09-17','0020001141','GN','2018-09-17',1,0.000,10.000,-10.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 16:37:06',0,1),('002','VTA','0001','00006037',3,'2018-09-17','0020000874','GN','2018-09-17',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 17:33:05',0,1),('002','VTA','0001','00006037',3,'2018-09-17','0020000400','GN','2018-09-17',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 17:33:05',0,1),('002','VTA','0001','00006037',3,'2018-09-17','0020000048','GN','2018-09-17',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 17:33:05',0,1),('002','VTA','0001','00006037',3,'2018-09-17','0020000445','GN','2018-09-17',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 17:33:05',0,1),('002','VTA','0001','00006038',3,'2018-09-17','0020001263','GN','2018-09-17',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 17:34:37',0,1),('002','VTA','0001','00006039',3,'2018-09-18','0020002166','GN','2018-09-18',1,0.000,2.000,-2.000,0.0000,14.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 17:35:51',0,1),('002','VTA','0001','00006040',3,'2018-09-18','0020001039','GN','2018-09-18',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 17:37:16',0,1),('002','VTA','0001','00006041',3,'2018-09-18','0020002115','GN','2018-09-18',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-02 17:39:18',0,1),('002','VTA','0001','00006042',3,'2018-09-18','0020002041','GN','2018-09-18',1,0.000,35.000,-35.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 07:39:32',0,1),('002','VTA','0001','00006043',3,'2018-09-18','0020001248','GN','2018-09-18',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 07:40:53',0,1),('002','VTA','0001','00006044',3,'2018-09-18','0020002540','GN','2018-09-18',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 07:43:46',0,1),('002','VTA','0001','00006044',3,'2018-09-18','0020002545','GN','2018-09-18',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 07:43:46',0,1),('002','VTA','0001','00006044',3,'2018-09-18','0020002548','GN','2018-09-18',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 07:43:46',0,1),('002','VTA','0001','00006045',3,'2018-09-18','0020002042','GN','2018-09-18',1,0.000,52.500,-52.500,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:14:54',0,1),('002','VTA','0001','00006045',3,'2018-09-18','0020000442','GN','2018-09-18',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:14:54',0,1),('002','VTA','0001','00006046',3,'2018-09-18','0020000388','GN','2018-09-18',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:16:06',0,1),('002','VTA','0001','00006047',3,'2018-09-18','0020002220','GN','2018-09-18',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:17:53',0,1),('002','VTA','0001','00006048',3,'2018-09-19','0020001141','GN','2018-09-19',1,0.000,16.000,-16.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:24:37',0,1),('002','VTA','0001','00006048',3,'2018-09-19','0020000964','GN','2018-09-19',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:24:37',0,1),('002','VTA','0001','00006048',3,'2018-09-19','0020000859','GN','2018-09-19',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:24:37',0,1),('002','VTA','0001','00006048',3,'2018-09-19','0020000992','GN','2018-09-19',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:24:37',0,1),('002','VTA','0001','00006049',3,'2018-09-19','0020000365','GN','2018-09-19',1,0.000,1.000,-1.000,0.0000,32.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:26:07',0,1),('002','VTA','0001','00006050',3,'2018-09-19','0020000731','GN','2018-09-19',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:27:19',0,1),('001','VTA','F001','00000236',1,'2018-10-03','0010000142','PR','2018-10-03',1,0.000,18.000,-18.000,0.0000,43.0000,0.0000,0,'00100343','NEGOCIOS EDWARD SRL',0,0,0,' ','','2018-10-03 08:34:57',0,1),('001','VTA','B001','00001029',3,'2018-10-03','0010000033','PR','2018-10-03',1,0.000,12.000,-12.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:38:34',0,1),('001','VTA','B001','00001029',3,'2018-10-03','0010000071','PR','2018-10-03',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:38:34',0,1),('001','VTA','B001','00001030',3,'2018-10-03','0010000314','PR','2018-10-03',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:43:14',0,1),('001','VTA','B001','00001031',3,'2018-10-03','0010000382','PR','2018-10-03',1,0.000,2.000,-2.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:44:20',0,1),('001','VTA','B001','00001031',3,'2018-10-03','0010000142','PR','2018-10-03',1,0.000,2.000,-2.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:44:20',0,1),('001','VTA','B001','00001033',3,'2018-10-03','0010000137','PR','2018-10-03',1,0.000,4.000,-4.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 08:57:19',0,1),('001','VTA','B001','00001032',3,'2018-10-03','0010000241','PR','2018-10-03',1,0.000,8.000,-8.000,0.0000,60.0000,0.0000,0,'00100344','JAVIER SANTIAGO MENDOSA',0,0,0,' ','','2018-10-03 09:12:30',0,1),('001','VTA','B001','00001032',3,'2018-10-03','0010000006','PR','2018-10-03',1,0.000,36.000,-36.000,0.0000,34.0000,0.0000,0,'00100344','JAVIER SANTIAGO MENDOSA',0,0,0,' ','','2018-10-03 09:12:30',0,1),('001','VTA','B001','00001032',3,'2018-10-03','0010000235','PR','2018-10-03',1,0.000,5.000,-5.000,0.0000,67.0000,0.0000,0,'00100344','JAVIER SANTIAGO MENDOSA',0,0,0,' ','','2018-10-03 09:12:30',0,1),('001','VTA','B001','00001032',3,'2018-10-03','0010000276','PR','2018-10-03',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100344','JAVIER SANTIAGO MENDOSA',0,0,0,' ','','2018-10-03 09:12:30',0,1),('001','VTA','B001','00001032',3,'2018-10-03','0010000292','PR','2018-10-03',1,0.000,1.000,-1.000,0.0000,105.0000,0.0000,0,'00100344','JAVIER SANTIAGO MENDOSA',0,0,0,' ','','2018-10-03 09:12:30',0,1),('001','VTA','B001','00001032',3,'2018-10-03','0010000236','PR','2018-10-03',1,0.000,2.000,-2.000,0.0000,122.0000,0.0000,0,'00100344','JAVIER SANTIAGO MENDOSA',0,0,0,' ','','2018-10-03 09:12:30',0,1),('001','VTA','F001','00000237',1,'2018-10-03','0010000314','PR','2018-10-03',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-10-03 09:24:06',0,1),('001','VTA','B001','00001034',3,'2018-10-03','0010000075','PR','2018-10-03',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 09:40:23',0,1),('002','VTA','0001','00006051',3,'2018-09-19','0020001302','GN','2018-09-19',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 09:47:18',0,1),('001','VTA','B001','00001035',3,'2018-10-03','0010000235','PR','2018-10-03',1,0.000,2.000,-2.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 09:58:01',0,1),('002','VTA','0001','00006052',3,'2018-09-19','0020001812','GN','2018-09-19',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 10:13:28',0,1),('002','VTA','0001','00006052',3,'2018-09-19','0020001875','GN','2018-09-19',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 10:13:28',0,1),('002','VTA','0001','00006052',3,'2018-09-19','0020000432','GN','2018-09-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 10:13:28',0,1),('002','VTA','0001','00006053',3,'2018-09-20','0020000515','GN','2018-09-20',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 10:14:20',0,1),('002','VTA','0001','00006054',3,'2018-09-20','0020000082','GN','2018-09-20',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 10:15:09',0,1),('002','VTA','0001','00006055',3,'2018-09-20','0020001927','GN','2018-09-20',1,0.000,8.000,-8.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 10:17:42',0,1),('002','VTA','0001','00006056',3,'2018-09-21','0020000080','GN','2018-09-21',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 10:22:16',0,1),('002','VTA','0001','00006056',3,'2018-09-21','0020002517','GN','2018-09-21',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 10:22:16',0,1),('002','VTA','0001','00006057',3,'2018-09-21','0020001642','GN','2018-09-21',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 10:24:30',0,1),('002','VTA','0001','00006058',3,'2018-09-21','0020001263','GN','2018-09-21',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 10:30:30',0,1),('002','VTA','0001','00006059',3,'2018-09-22','0020002371','GN','2018-09-22',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 10:33:12',0,1),('002','VTA','0001','00006060',3,'2018-09-22','0020001125','GN','2018-09-22',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 10:36:04',0,1),('002','VTA','0001','00006061',3,'2018-09-24','0020000073','GN','2018-09-24',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 10:55:45',0,1),('001','VTA','B001','00001036',3,'2018-10-03','0010000314','PR','2018-10-03',1,0.000,8.000,-8.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 11:02:14',0,1),('002','VTA','0001','00006064',3,'2018-09-25','0020001125','GN','2018-09-25',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 11:12:35',0,1),('002','VTA','B001','00006063',3,'2018-09-25','0020000886','GN','2018-09-25',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 11:13:01',0,1),('002','VTA','0001','00006065',3,'2018-09-26','0020000793','GN','2018-09-26',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 11:25:42',0,1),('002','VTA','0001','00006065',3,'2018-09-26','0020000413','GN','2018-09-26',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 11:25:42',0,1),('002','VTA','0001','00006065',3,'2018-09-26','0020000378','GN','2018-09-26',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 11:25:42',0,1),('002','VTA','0001','00006066',3,'2018-09-26','0020000999','GN','2018-09-26',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 11:27:47',0,1),('002','VTA','0001','00006066',3,'2018-09-26','0020000376','GN','2018-09-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 11:27:47',0,1),('002','VTA','0001','00006066',3,'2018-09-26','0020000333','GN','2018-09-26',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 11:27:47',0,1),('002','VTA','0001','00006067',3,'2018-09-27','0020002185','GN','2018-09-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 11:46:34',0,1),('002','VTA','0001','00006068',3,'2018-09-27','0020001642','GN','2018-09-27',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 11:48:13',0,1),('002','VTA','0001','00006068',3,'2018-09-27','0020000300','GN','2018-09-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 11:48:13',0,1),('002','VTA','0001','00006069',3,'2018-09-27','0020001642','GN','2018-09-27',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 11:58:06',0,1),('001','VTA','B001','00001037',3,'2018-10-03','0010000074','PR','2018-10-03',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 12:26:10',0,1),('001','VTA','B001','00001037',3,'2018-10-03','0010000065','PR','2018-10-03',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 12:26:10',0,1),('001','VTA','B001','00001038',3,'2018-10-03','0010000317','PR','2018-10-03',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 12:36:09',0,1),('001','VTA','B001','00001038',3,'2018-10-03','0010000119','PR','2018-10-03',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 12:36:09',0,1),('001','VTA','B001','00001038',3,'2018-10-03','0010000074','PR','2018-10-03',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 12:36:09',0,1),('001','VTA','B001','00001039',3,'2018-10-03','0010000257','PR','2018-10-03',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 13:02:28',0,1),('001','VTA','B001','00001040',3,'2018-10-03','0010000277','PR','2018-10-03',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 13:56:58',0,1),('002','VTA','0001','00001286',1,'2018-09-04','0020000271','GN','2018-09-04',1,0.000,1.000,-1.000,0.0000,14.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-10-03 14:36:56',0,1),('002','VTA','0001','00001286',1,'2018-09-04','0020002531','GN','2018-09-04',1,0.000,16.000,-16.000,0.0000,180.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-10-03 14:36:56',0,1),('002','VTA','0001','00001286',1,'2018-09-04','0020000305','GN','2018-09-04',1,0.000,5.000,-5.000,0.0000,38.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-10-03 14:36:56',0,1),('002','VTA','0001','00001286',1,'2018-09-04','0020000435','GN','2018-09-04',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-10-03 14:36:56',0,1),('002','VTA','0001','00001286',1,'2018-09-04','0020001079','GN','2018-09-04',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-10-03 14:36:56',0,1),('002','VTA','0001','00001286',1,'2018-09-04','0020001727','GN','2018-09-04',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-10-03 14:36:56',0,1),('002','VTA','0001','00001286',1,'2018-09-04','0020001883','GN','2018-09-04',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-10-03 14:36:56',0,1),('002','VTA','0001','00001286',1,'2018-09-04','0020000776','GN','2018-09-04',1,0.000,30.000,-30.000,0.0000,3.7000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-10-03 14:36:56',0,1),('002','VTA','0001','00001286',1,'2018-09-04','0020001991','GN','2018-09-04',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-10-03 14:36:56',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020000513','GN','2018-09-04',1,0.000,20.000,-20.000,0.0000,15.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020002524','GN','2018-09-04',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020000909','GN','2018-09-04',1,0.000,14.000,-14.000,0.0000,15.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020000388','GN','2018-09-04',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020000595','GN','2018-09-04',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020000323','GN','2018-09-04',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020000909','GN','2018-09-04',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020001401','GN','2018-09-04',1,0.000,22.000,-22.000,0.0000,8.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020000999','GN','2018-09-04',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020001943','GN','2018-09-04',1,0.000,12.000,-12.000,0.0000,5.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020001957','GN','2018-09-04',1,0.000,8.000,-8.000,0.0000,5.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020000300','GN','2018-09-04',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020000443','GN','2018-09-04',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('002','VTA','F001','00001287',1,'2018-09-04','0020001589','GN','2018-09-04',1,0.000,16.000,-16.000,0.0000,0.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2018-10-03 14:51:50',0,1),('001','VTA','F001','00000238',1,'2018-10-03','0010000314','PR','2018-10-03',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-10-03 15:06:20',0,1),('001','VTA','F001','00000239',1,'2018-10-03','0010000063','PR','2018-10-03',1,0.000,18.000,-18.000,0.0000,35.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-10-03 15:13:00',0,1),('002','VTA','0001','00001290',1,'2018-09-25','0020001454','GN','2018-09-25',1,0.000,73.000,-73.000,0.0000,5.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2018-10-03 15:18:47',0,1),('002','VTA','0001','00001290',1,'2018-09-25','0020000443','GN','2018-09-25',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2018-10-03 15:18:47',0,1),('002','VTA','0001','00001290',1,'2018-09-25','0020000157','GN','2018-09-25',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2018-10-03 15:18:47',0,1),('002','VTA','0001','00001290',1,'2018-09-25','0020001029','GN','2018-09-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2018-10-03 15:18:47',0,1),('002','VTA','0001','00001291',1,'2018-09-25','0020000595','GN','2018-09-25',1,0.000,1500.000,-1500.000,0.0000,0.1200,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2018-10-03 15:20:48',0,1),('002','VTA','0001','00001291',1,'2018-09-25','0020000271','GN','2018-09-25',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2018-10-03 15:20:48',0,1),('002','VTA','0001','00001289',1,'2018-09-13','0020000530','GN','2018-09-13',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100118','LADRILLOS ALVA .E.I.R.L',0,0,0,' ','','2018-10-03 15:30:24',0,1),('002','VTA','0001','00001289',1,'2018-09-13','0020001883','GN','2018-09-13',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100118','LADRILLOS ALVA .E.I.R.L',0,0,0,' ','','2018-10-03 15:30:24',0,1),('002','VTA','0001','00001294',1,'2018-10-01','0020001758','GN','2018-10-01',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-10-03 15:37:01',0,1),('002','VTA','0001','00001293',1,'2018-09-27','0020000805','GN','2018-09-27',1,0.000,1.000,-1.000,0.0000,400.0000,0.0000,0,'00200220','PEDRO CASTRO ARBILDO',0,0,0,' ','','2018-10-03 15:37:12',0,1),('002','VTA','0001','00001293',1,'2018-09-27','0020001963','GN','2018-09-27',1,0.000,1.000,-1.000,0.0000,31.0000,0.0000,0,'00200220','PEDRO CASTRO ARBILDO',0,0,0,' ','','2018-10-03 15:37:12',0,1),('002','VTA','0001','00001293',1,'2018-09-27','0020000199','GN','2018-09-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200220','PEDRO CASTRO ARBILDO',0,0,0,' ','','2018-10-03 15:37:12',0,1),('002','VTA','0001','00001293',1,'2018-09-27','0020000316','GN','2018-09-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200220','PEDRO CASTRO ARBILDO',0,0,0,' ','','2018-10-03 15:37:12',0,1),('002','VTA','0001','00001288',1,'2018-09-13','0020000400','GN','2018-09-13',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-10-03 15:37:38',0,1),('002','VTA','0001','00001288',1,'2018-09-13','0020001371','GN','2018-09-13',1,0.000,9.000,-9.000,0.0000,12.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-10-03 15:37:38',0,1),('002','VTA','0001','00001288',1,'2018-09-13','0020000045','GN','2018-09-13',1,0.000,1.000,-1.000,0.0000,270.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-10-03 15:37:38',0,1),('002','VTA','0001','00001288',1,'2018-09-13','0020000083','GN','2018-09-13',1,0.000,15.000,-15.000,0.0000,7.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-10-03 15:37:38',0,1),('002','VTA','0001','00001288',1,'2018-09-13','0020001015','GN','2018-09-13',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-10-03 15:37:38',0,1),('002','VTA','0001','00001288',1,'2018-09-13','0020000250','GN','2018-09-13',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-10-03 15:37:38',0,1),('002','VTA','0001','00001288',1,'2018-09-13','0020000376','GN','2018-09-13',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-10-03 15:37:38',0,1),('002','VTA','0001','00001288',1,'2018-09-13','0020000495','GN','2018-09-13',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-10-03 15:37:38',0,1),('002','VTA','0001','00001288',1,'2018-09-13','0020002508','GN','2018-09-13',1,0.000,7.000,-7.000,0.0000,6.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-10-03 15:37:38',0,1),('002','VTA','0001','00001288',1,'2018-09-13','0020000213','GN','2018-09-13',1,0.000,2.000,-2.000,0.0000,155.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2018-10-03 15:37:38',0,1),('001','VTA','B001','00001041',3,'2018-10-03','0010000070','PR','2018-10-03',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 15:39:22',0,1),('002','VTA','0001','00001295',1,'2018-10-01','0020001951','GN','2018-10-01',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,0,0,' ','','2018-10-03 15:40:55',0,1),('002','VTA','0001','00001296',1,'2018-10-02','0020000281','GN','2018-10-02',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-10-03 15:51:12',0,1),('002','VTA','0001','00001297',1,'2018-10-02','0020000941','GN','2018-10-02',1,0.000,7.000,-7.000,0.0000,5.0000,0.0000,0,'00200318','ALEJANDRINA QUISPE TORRES',0,0,0,' ','','2018-10-03 15:55:59',0,1),('002','VTA','0001','00001297',1,'2018-10-02','0020001254','GN','2018-10-02',1,0.000,7.000,-7.000,0.0000,2.5000,0.0000,0,'00200318','ALEJANDRINA QUISPE TORRES',0,0,0,' ','','2018-10-03 15:55:59',0,1),('002','VTA','0001','00001297',1,'2018-10-02','0020000158','GN','2018-10-02',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200318','ALEJANDRINA QUISPE TORRES',0,0,0,' ','','2018-10-03 15:55:59',0,1),('002','VTA','0001','00001297',1,'2018-10-02','0020002389','GN','2018-10-02',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200318','ALEJANDRINA QUISPE TORRES',0,0,0,' ','','2018-10-03 15:55:59',0,1),('001','VTA','B001','00001042',3,'2018-10-03','0010000084','PR','2018-10-03',1,0.000,24.000,-24.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 16:23:35',0,1),('001','VTA','B001','00001026',3,'2018-10-02','0010000132','PR','2018-10-02',1,0.000,11.000,-11.000,0.0000,54.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-10-03 18:05:05',0,1),('001','VTA','B001','00001027',3,'2018-10-02','0010000240','PR','2018-10-02',1,0.000,3.000,-3.000,0.0000,70.0000,0.0000,0,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,0,0,' ','','2018-10-03 18:05:39',0,1),('001','VTA','B001','00001027',3,'2018-10-02','0010000238','PR','2018-10-02',1,0.000,4.000,-4.000,0.0000,54.0000,0.0000,0,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,0,0,' ','','2018-10-03 18:05:39',0,1),('001','VTA','B001','00001043',3,'2018-10-03','0010000063','PR','2018-10-03',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-03 18:12:43',0,1),('001','VTA','F001','00000240',1,'2018-10-04','0010000314','PR','2018-10-04',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-10-04 08:38:39',0,1),('001','VTA','F001','00000240',1,'2018-10-04','0010000377','PR','2018-10-04',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-10-04 08:38:39',0,1),('001','VTA','B001','00001044',3,'2018-10-04','0010000232','PR','2018-10-04',1,0.000,2.000,-2.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-04 08:52:34',0,1),('001','VTA','B001','00001045',3,'2018-10-04','0010000026','PR','2018-10-04',1,0.000,18.000,-18.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-04 10:26:58',0,1),('001','VTA','B001','00001045',3,'2018-10-04','0010000305','PR','2018-10-04',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-04 10:26:58',0,1),('001','VTA','B001','00001046',3,'2018-10-04','0010000011','PR','2018-10-04',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100345','JHON LENI SANCHEZ PEREZ',0,0,0,' ','','2018-10-04 11:46:32',0,1),('001','VTA','B001','00001047',3,'2018-10-04','0010000356','PR','2018-10-04',1,0.000,2.000,-2.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-04 14:59:25',0,1),('001','VTA','B001','00001048',3,'2018-10-05','0010000319','PR','2018-10-05',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 08:19:56',0,1),('001','VTA','B001','00001048',3,'2018-10-05','0010000070','PR','2018-10-05',1,0.000,24.000,-24.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 08:19:56',0,1),('001','VTA','B001','00001049',3,'2018-10-05','0010000180','PR','2018-10-05',1,0.000,1.000,-1.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 09:24:39',0,1),('001','VTA','B001','00001050',3,'2018-10-05','0010000294','PR','2018-10-05',1,0.000,7.000,-7.000,0.0000,168.5714,0.0000,0,'00100346','ELIAS BRAVO CASTILLO',0,0,0,' ','','2018-10-05 10:01:14',0,1),('001','VTA','B001','00001050',3,'2018-10-05','0010000010','PR','2018-10-05',1,0.000,30.000,-30.000,0.0000,79.0000,0.0000,0,'00100346','ELIAS BRAVO CASTILLO',0,0,0,' ','','2018-10-05 10:01:14',0,1),('001','VTA','B001','00001050',3,'2018-10-05','0010000180','PR','2018-10-05',1,0.000,15.000,-15.000,0.0000,64.5000,0.0000,0,'00100346','ELIAS BRAVO CASTILLO',0,0,0,' ','','2018-10-05 10:01:14',0,1),('001','VTA','B001','00001050',3,'2018-10-05','0010000001','PR','2018-10-05',1,0.000,24.000,-24.000,0.0000,64.5000,0.0000,0,'00100346','ELIAS BRAVO CASTILLO',0,0,0,' ','','2018-10-05 10:01:14',0,1),('001','VTA','B001','00001051',3,'2018-10-05','0010000356','PR','2018-10-05',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 11:42:00',0,1),('001','VTA','B001','00001052',3,'2018-10-05','0010000362','PR','2018-10-05',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 13:00:20',0,1),('001','VTA','B001','00001052',3,'2018-10-05','0010000006','PR','2018-10-05',1,0.000,30.000,-30.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 13:00:20',0,1),('001','VTA','B001','00001052',3,'2018-10-05','0010000011','PR','2018-10-05',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 13:00:20',0,1),('001','VTA','B001','00001052',3,'2018-10-05','0010000361','PR','2018-10-05',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 13:00:20',0,1),('001','VTA','B001','00001053',3,'2018-10-05','0010000153','PR','2018-10-05',1,0.000,2.000,-2.000,0.0000,109.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 13:10:41',0,1),('001','VTA','F001','00000241',1,'2018-10-05','0010000079','PR','2018-10-05',1,0.000,6.000,-6.000,0.0000,12.5000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2018-10-05 14:23:33',0,1),('001','VTA','F001','00000241',1,'2018-10-05','0010000218','PR','2018-10-05',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2018-10-05 14:23:33',0,1),('001','VTA','B001','00001054',3,'2018-10-05','0010000317','PR','2018-10-05',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 15:08:12',0,1),('001','VTA','B001','00001054',3,'2018-10-05','0010000319','PR','2018-10-05',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 15:08:12',0,1),('002','CMP','F001','00025447',1,'2018-08-17','0020000911','GN','2018-08-25',1,60.000,0.000,60.000,4.7467,0.0000,4.7467,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-10-05 15:13:50',0,1),('002','CMP','F001','00025447',1,'2018-08-17','0020002537','GN','2018-08-25',1,60.000,0.000,60.000,2.9733,0.0000,2.9733,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-10-05 15:13:50',0,1),('002','CMP','F001','00025447',1,'2018-08-17','0020000922','GN','2018-08-25',1,24.000,0.000,24.000,11.3392,0.0000,11.3392,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-10-05 15:13:50',0,1),('002','CMP','F001','00025447',1,'2018-08-17','0020000367','GN','2018-08-25',1,18.000,0.000,18.000,6.6000,0.0000,6.6000,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-10-05 15:13:50',0,1),('002','CMP','F001','00025447',1,'2018-08-17','0020002538','GN','2018-08-25',1,12.000,0.000,12.000,7.2100,0.0000,7.2100,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-10-05 15:13:50',0,1),('002','CMP','F001','00025447',1,'2018-08-17','0020000303','GN','2018-08-25',1,12.000,0.000,12.000,7.2100,0.0000,7.2100,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-10-05 15:13:50',0,1),('002','CMP','F001','00025447',1,'2018-08-17','0020000513','GN','2018-08-25',1,60.000,0.000,60.000,9.9275,0.0000,9.9275,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-10-05 15:13:50',0,1),('002','CMP','F001','00025447',1,'2018-08-17','0020002211','GN','2018-08-25',1,6.000,0.000,6.000,5.7900,0.0000,5.7900,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-10-05 15:13:50',0,1),('002','CMP','F001','00025447',1,'2018-08-17','0020002212','GN','2018-08-25',1,6.000,0.000,6.000,6.9100,0.0000,6.9100,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-10-05 15:13:50',0,1),('002','CMP','F001','00025447',1,'2018-08-17','0020000405','GN','2018-08-25',1,6.000,0.000,6.000,4.1800,0.0000,4.1800,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-10-05 15:13:50',0,1),('002','CMP','F001','00025447',1,'2018-08-17','0020000406','GN','2018-08-25',1,6.000,0.000,6.000,2.5000,0.0000,2.5000,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-10-05 15:13:50',0,1),('001','VTA','B001','00001055',3,'2018-10-05','0010000232','PR','2018-10-05',1,0.000,2.000,-2.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 15:46:10',0,1),('001','VTA','B001','00001056',3,'2018-10-05','0010000383','PR','2018-10-05',1,0.000,5.000,-5.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 16:10:11',0,1),('001','VTA','F001','00000242',1,'2018-10-05','0010000079','PR','2018-10-05',1,0.000,6.000,-6.000,0.0000,12.5000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2018-10-05 17:19:22',0,1),('001','VTA','B001','00001057',3,'2018-10-05','0010000001','PR','2018-10-05',1,0.000,18.000,-18.000,0.0000,64.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 17:39:20',0,1),('001','VTA','B001','00001058',3,'2018-10-05','0010000317','PR','2018-10-05',1,0.000,11.000,-11.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-05 17:58:08',0,1),('001','VTA','B001','00001059',3,'2018-10-06','0010000022','PR','2018-10-06',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-06 08:19:12',0,1),('001','VTA','B001','00001059',3,'2018-10-06','0010000070','PR','2018-10-06',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-06 08:19:12',0,1),('001','VTA','B001','00001060',3,'2018-10-06','0010000297','PR','2018-10-06',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-06 09:40:40',0,1),('001','VTA','B001','00001061',3,'2018-10-06','0010000232','PR','2018-10-06',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-06 10:18:48',0,1),('001','VTA','F001','00000243',1,'2018-10-06','0010000057','PR','2018-10-06',1,0.000,60.000,-60.000,0.0000,24.0000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2018-10-06 10:31:08',0,1),('001','VTA','B001','00001062',3,'2018-10-06','0010000362','PR','2018-10-06',1,0.000,11.000,-11.000,0.0000,49.5000,0.0000,0,'00100348','MANUEL SANCHEZ MONTERO',0,0,0,' ','','2018-10-06 11:49:40',0,1),('001','VTA','B001','00001063',3,'2018-10-06','0010000142','PR','2018-10-06',1,0.000,24.000,-24.000,0.0000,45.0000,0.0000,0,'00100349','OCTAVIO MUÑOZ FERNANDEZ',0,0,0,' ','','2018-10-06 12:39:04',0,1),('001','VTA','B001','00001063',3,'2018-10-06','0010000069','PR','2018-10-06',1,0.000,24.000,-24.000,0.0000,22.0000,0.0000,0,'00100349','OCTAVIO MUÑOZ FERNANDEZ',0,0,0,' ','','2018-10-06 12:39:04',0,1),('001','VTA','B001','00001063',3,'2018-10-06','0010000070','PR','2018-10-06',1,0.000,42.000,-42.000,0.0000,15.0000,0.0000,0,'00100349','OCTAVIO MUÑOZ FERNANDEZ',0,0,0,' ','','2018-10-06 12:39:04',0,1),('001','VTA','B001','00001063',3,'2018-10-06','0010000215','PR','2018-10-06',1,0.000,8.000,-8.000,0.0000,5.5000,0.0000,0,'00100349','OCTAVIO MUÑOZ FERNANDEZ',0,0,0,' ','','2018-10-06 12:39:04',0,1),('001','VTA','B001','00001063',3,'2018-10-06','0010000213','PR','2018-10-06',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100349','OCTAVIO MUÑOZ FERNANDEZ',0,0,0,' ','','2018-10-06 12:39:04',0,1),('001','VTA','B001','00001064',3,'2018-10-06','0010000142','PR','2018-10-06',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-06 16:24:17',0,1),('001','VTA','B001','00001064',3,'2018-10-06','0010000023','PR','2018-10-06',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-06 16:24:17',0,1),('001','VTA','B001','00001065',3,'2018-10-08','0010000154','PR','2018-10-08',1,0.000,11.000,-11.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 08:24:04',0,1),('001','VTA','B001','00001066',3,'2018-10-08','0010000319','PR','2018-10-08',1,0.000,4.000,-4.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 09:05:03',0,1),('001','VTA','B001','00001066',3,'2018-10-08','0010000026','PR','2018-10-08',1,0.000,12.000,-12.000,0.0000,41.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 09:05:03',0,1),('001','VTA','B001','00001066',3,'2018-10-08','0010000209','PR','2018-10-08',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 09:05:03',0,1),('001','VTA','B001','00001067',3,'2018-10-08','0010000209','PR','2018-10-08',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 09:11:12',0,1),('001','VTA','B001','00001067',3,'2018-10-08','0010000023','PR','2018-10-08',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 09:11:12',0,1),('001','VTA','B001','00001067',3,'2018-10-08','0010000330','PR','2018-10-08',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 09:11:12',0,1),('001','VTA','B001','00001068',3,'2018-10-08','0010000010','PR','2018-10-08',1,0.000,12.000,-12.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 09:57:00',0,1),('001','VTA','F001','00000244',1,'2018-10-08','0010000238','PR','2018-10-08',1,0.000,12.000,-12.000,0.0000,53.0000,0.0000,0,'00200316','INVERSIONES MUÑOZ CRUZ SAC',0,0,0,' ','','2018-10-08 10:52:15',0,1),('001','VTA','F001','00000244',1,'2018-10-08','0010000362','PR','2018-10-08',1,0.000,35.000,-35.000,0.0000,49.0000,0.0000,0,'00200316','INVERSIONES MUÑOZ CRUZ SAC',0,0,0,' ','','2018-10-08 10:52:15',0,1),('001','VTA','F001','00000244',1,'2018-10-08','0010000280','PR','2018-10-08',1,0.000,2.000,-2.000,0.0000,110.0000,0.0000,0,'00200316','INVERSIONES MUÑOZ CRUZ SAC',0,0,0,' ','','2018-10-08 10:52:15',0,1),('001','VTA','B001','00001070',3,'2018-10-08','0010000154','PR','2018-10-08',1,0.000,7.000,-7.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 11:01:45',0,1),('001','VTA','B001','00001071',3,'2018-10-08','0010000265','PR','2018-10-08',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 11:33:28',0,1),('001','VTA','B001','00001072',3,'2018-10-08','0010000001','PR','2018-10-08',1,0.000,18.000,-18.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 14:40:51',0,1),('001','VTA','B001','00001073',3,'2018-10-08','0010000277','PR','2018-10-08',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 15:27:29',0,1),('001','VTA','B001','00001074',3,'2018-10-08','0010000380','PR','2018-10-08',1,0.000,3.000,-3.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 16:44:39',0,1),('001','VTA','B001','00001074',3,'2018-10-08','0010000217','PR','2018-10-08',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 16:44:39',0,1),('001','VTA','B001','00001075',3,'2018-10-08','0010000209','PR','2018-10-08',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-08 17:39:57',0,1),('001','VTA','B001','00001076',3,'2018-10-09','0010000314','PR','2018-10-09',1,0.000,50.000,-50.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-10-09 07:49:03',0,1),('001','VTA','B001','00001077',3,'2018-10-09','0010000234','PR','2018-10-09',1,0.000,8.000,-8.000,0.0000,42.0000,0.0000,0,'00100351','WILMER VASQUEZ ROJAS',0,0,0,' ','','2018-10-09 08:10:51',0,1),('001','VTA','B001','00001077',3,'2018-10-09','0010000238','PR','2018-10-09',1,0.000,4.000,-4.000,0.0000,54.0000,0.0000,0,'00100351','WILMER VASQUEZ ROJAS',0,0,0,' ','','2018-10-09 08:10:51',0,1),('001','VTA','B001','00001078',3,'2018-10-09','0010000084','PR','2018-10-09',1,0.000,18.000,-18.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-09 08:34:16',0,1),('001','VTA','B001','00001078',3,'2018-10-09','0010000012','PR','2018-10-09',1,0.000,18.000,-18.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-09 08:34:16',0,1),('001','VTA','B001','00001079',3,'2018-10-09','0010000011','PR','2018-10-09',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-09 08:43:22',0,1),('001','VTA','B001','00001080',3,'2018-10-09','0010000049','PR','2018-10-09',1,0.000,24.000,-24.000,0.0000,56.0000,0.0000,0,'00100349','OCTAVIO MUÑOZ FERNANDEZ',0,0,0,' ','','2018-10-09 08:57:36',0,1),('001','VTA','B001','00001081',3,'2018-10-09','0010000234','PR','2018-10-09',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-09 09:26:03',0,1),('001','VTA','B001','00001081',3,'2018-10-09','0010000238','PR','2018-10-09',1,0.000,3.000,-3.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-09 09:26:03',0,1),('001','VTA','F001','00000245',1,'2018-10-09','0010000314','PR','2018-10-09',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2018-10-09 10:58:58',0,1),('001','VTA','F001','00000246',1,'2018-10-09','0010000017','PR','2018-10-09',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2018-10-09 14:49:56',0,1),('001','VTA','F001','00000247',1,'2018-10-09','0010000174','PR','2018-10-09',1,0.000,8.000,-8.000,0.0000,25.0000,0.0000,0,'00100099','JC SIMEL S.A.C',0,0,0,' ','','2018-10-09 15:02:11',0,1),('001','VTA','F001','00000247',1,'2018-10-09','0010000001','PR','2018-10-09',1,0.000,18.000,-18.000,0.0000,65.0000,0.0000,0,'00100099','JC SIMEL S.A.C',0,0,0,' ','','2018-10-09 15:02:11',0,1),('001','VTA','B001','00001069',3,'2018-10-08','0010000238','PR','2018-10-08',1,0.000,25.000,-25.000,0.0000,53.0000,0.0000,0,'00100295','CESAR EDILDERTO GUERA CUBAS',0,0,0,' ','','2018-10-09 16:24:51',0,1),('001','VTA','F001','00000248',1,'2018-10-09','0010000314','PR','2018-10-09',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-10-09 17:33:06',0,1),('001','VTA','B001','00001082',3,'2018-10-09','0010000065','PR','2018-10-09',1,0.000,24.000,-24.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-09 17:35:41',0,1),('001','VTA','B001','00001082',3,'2018-10-09','0010000154','PR','2018-10-09',1,0.000,1.000,-1.000,0.0000,25.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-09 17:35:41',0,1),('001','VTA','B001','00001083',3,'2018-10-10','0010000012','PR','2018-10-10',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-10 09:48:43',0,1),('001','VTA','F001','00000249',1,'2018-10-10','0010000098','PR','2018-10-10',1,0.000,78.000,-78.000,0.0000,77.0000,0.0000,0,'00100335','LEIVA CAMPOS WILMER',0,0,0,' ','','2018-10-10 10:17:16',0,1),('001','VTA','B001','00001084',3,'2018-10-10','0010000236','PR','2018-10-10',1,0.000,1.000,-1.000,0.0000,122.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-10 10:35:38',0,1),('001','VTA','F001','00000250',1,'2018-10-10','0010000179','PR','2018-10-10',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100352','ITALTRAC SELVA S.A.C.',0,0,0,' ','','2018-10-10 10:46:43',0,1),('001','VTA','B001','00001085',3,'2018-10-10','0010000071','PR','2018-10-10',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-10 10:52:43',0,1),('001','VTA','B001','00001086',3,'2018-10-10','0010000362','PR','2018-10-10',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-10 11:48:56',0,1),('001','VTA','B001','00001086',3,'2018-10-10','0010000003','PR','2018-10-10',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-10 11:48:56',0,1),('001','VTA','B001','00001087',3,'2018-10-11','0010000070','PR','2018-10-11',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-11 10:28:59',0,1),('001','VTA','B001','00001087',3,'2018-10-11','0010000211','PR','2018-10-11',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-11 10:28:59',0,1),('001','VTA','B001','00001088',3,'2018-10-11','0010000022','PR','2018-10-11',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-11 10:29:20',0,1),('001','VTA','B001','00001089',3,'2018-10-11','0010000362','PR','2018-10-11',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-11 11:13:13',0,1),('001','VTA','B001','00001090',3,'2018-10-11','0010000071','PR','2018-10-11',1,0.000,96.000,-96.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-11 12:19:23',0,1),('001','VTA','B001','00001090',3,'2018-10-11','0010000069','PR','2018-10-11',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-11 12:19:23',0,1),('001','VTA','B001','00001091',3,'2018-10-11','0010000362','PR','2018-10-11',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-11 12:34:54',0,1),('001','VTA','B001','00001092',3,'2018-10-11','0010000071','PR','2018-10-11',1,0.000,18.000,-18.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-11 14:18:01',0,1),('001','VTA','B001','00001092',3,'2018-10-11','0010000360','PR','2018-10-11',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-11 14:18:01',0,1),('001','VTA','B001','00001093',3,'2018-10-11','0010000076','PR','2018-10-11',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-11 14:21:31',0,1),('001','VTA','B001','00001094',3,'2018-10-11','0010000070','PR','2018-10-11',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-11 15:06:25',0,1),('001','VTA','F001','00000251',1,'2018-10-11','0010000305','PR','2018-10-11',1,0.000,10.000,-10.000,0.0000,20.0000,0.0000,0,'00100099','JC SIMEL S.A.C',0,0,0,' ','','2018-10-11 15:31:22',0,1),('001','VTA','F001','00000251',1,'2018-10-11','0010000362','PR','2018-10-11',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100099','JC SIMEL S.A.C',0,0,0,' ','','2018-10-11 15:31:22',0,1),('001','CMP','F001','00045779',1,'2018-10-01','0010000381','PR','2018-10-04',1,715.000,0.000,715.000,16.9491,0.0000,16.9491,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-10-12 10:12:29',0,1),('001','CMP','F001','00045189',1,'2018-09-20','0010000314','PR','2018-09-24',1,735.000,0.000,735.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-10-12 10:43:01',0,1),('002','CMP','F001','00100310',1,'2018-09-27','0020001759','GN','2018-10-02',1,4.000,0.000,4.000,16.0800,0.0000,16.0800,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-10-12 10:55:32',0,1),('002','CMP','F001','00100310',1,'2018-09-27','0020002084','GN','2018-10-02',1,24.000,0.000,24.000,0.9958,0.0000,0.9958,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-10-12 10:55:32',0,1),('002','CMP','F001','00100310',1,'2018-09-27','0020002030','GN','2018-10-02',1,30.000,0.000,30.000,1.1427,0.0000,1.1427,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-10-12 10:55:32',0,1),('002','CMP','F001','00100310',1,'2018-09-27','0020002240','GN','2018-10-02',1,30.000,0.000,30.000,1.5240,0.0000,1.5240,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-10-12 10:55:32',0,1),('002','CMP','F001','00100310',1,'2018-09-27','0020002306','GN','2018-10-02',1,2.000,0.000,2.000,29.0450,0.0000,29.0450,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-10-12 10:55:32',0,1),('002','CMP','F001','00100310',1,'2018-09-27','0020002559','GN','2018-10-02',1,1.000,0.000,1.000,367.7500,0.0000,367.7500,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-10-12 10:55:32',0,1),('002','CMP','F001','00012805',1,'2018-09-19','0020000668','GN','2018-09-25',1,20.000,0.000,20.000,67.0593,0.0000,67.0593,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-10-12 11:16:22',0,1),('002','CMP','F001','00012805',1,'2018-09-19','0020002341','GN','2018-09-25',1,15.000,0.000,15.000,64.5414,0.0000,64.5414,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-10-12 11:16:22',0,1),('002','CMP','F001','00012805',1,'2018-09-19','0020001485','GN','2018-09-25',1,50.000,0.000,50.000,2.7258,0.0000,2.7258,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-10-12 11:16:22',0,1),('002','CMP','F001','00012805',1,'2018-09-19','0020001486','GN','2018-09-25',1,50.000,0.000,50.000,2.6565,0.0000,2.6565,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-10-12 11:16:22',0,1),('002','CMP','F001','00012805',1,'2018-09-19','0020001487','GN','2018-09-25',1,50.000,0.000,50.000,2.6565,0.0000,2.6565,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-10-12 11:16:22',0,1),('002','CMP','F001','00012805',1,'2018-09-19','0020002560','GN','2018-09-25',1,1.000,0.000,1.000,316.3710,0.0000,316.3710,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-10-12 11:16:22',0,1),('002','CMP','F001','00012805',1,'2018-09-19','0020002561','GN','2018-09-25',1,6.000,0.000,6.000,103.3009,0.0000,103.3009,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-10-12 11:16:22',0,1),('001','VTA','B001','00001095',3,'2018-10-12','0010000317','PR','2018-10-12',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-12 11:31:29',0,1),('001','VTA','B001','00001096',3,'2018-10-12','0010000063','PR','2018-10-12',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-12 11:37:21',0,1),('002','CMP','0001','00001250',1,'2018-09-25','0020002057','GN','2018-09-26',1,12.000,0.000,12.000,3.2203,0.0000,3.2203,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2018-10-12 11:42:57',0,1),('002','CMP','0001','00001250',1,'2018-09-25','0020000567','GN','2018-09-26',1,12.000,0.000,12.000,4.1525,0.0000,4.1525,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2018-10-12 11:42:57',0,1),('001','VTA','B001','00001097',3,'2018-10-12','0010000074','PR','2018-10-12',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-12 11:58:37',0,1),('001','VTA','F001','00000252',1,'2018-10-12','0010000381','PR','2018-10-12',1,0.000,5.000,-5.000,0.0000,22.5000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-10-12 13:41:32',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020002562','GN','2018-09-27',1,60.000,0.000,60.000,0.9004,0.0000,0.9004,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020002563','GN','2018-09-27',1,60.000,0.000,60.000,1.4407,0.0000,1.4407,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020002564','GN','2018-09-27',1,60.000,0.000,60.000,2.3411,0.0000,2.3411,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020002565','GN','2018-09-27',1,60.000,0.000,60.000,1.0205,0.0000,1.0205,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020002268','GN','2018-09-27',1,200.000,0.000,200.000,0.0666,0.0000,0.0666,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020001587','GN','2018-09-27',1,200.000,0.000,200.000,0.1075,0.0000,0.1075,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020000741','GN','2018-09-27',1,200.000,0.000,200.000,0.0858,0.0000,0.0858,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020001622','GN','2018-09-27',1,200.000,0.000,200.000,0.1209,0.0000,0.1209,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020001588','GN','2018-09-27',1,200.000,0.000,200.000,0.1559,0.0000,0.1559,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020001607','GN','2018-09-27',1,200.000,0.000,200.000,0.1698,0.0000,0.1698,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020002270','GN','2018-09-27',1,1200.000,0.000,1200.000,0.0286,0.0000,0.0286,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020001601','GN','2018-09-27',1,200.000,0.000,200.000,0.0949,0.0000,0.0949,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020001606','GN','2018-09-27',1,200.000,0.000,200.000,0.1203,0.0000,0.1203,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020001605','GN','2018-09-27',1,200.000,0.000,200.000,0.1387,0.0000,0.1387,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020001604','GN','2018-09-27',1,200.000,0.000,200.000,0.1544,0.0000,0.1544,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020001606','GN','2018-09-27',1,200.000,0.000,200.000,0.1685,0.0000,0.1685,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020002271','GN','2018-09-27',1,1246.000,0.000,1246.000,0.0254,0.0000,0.0254,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020002566','GN','2018-09-27',1,1.000,0.000,1.000,31.4661,0.0000,31.4661,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0002','00001669',1,'2018-09-21','0020002567','GN','2018-09-27',1,1.000,0.000,1.000,46.4153,0.0000,46.4153,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2018-10-12 14:07:02',0,1),('002','CMP','0001','00001060',1,'2018-09-26','0020002568','GN','2018-09-26',1,36.000,0.000,36.000,3.3898,0.0000,3.3898,0,'002P0105','NEGOCIACIONES LY S.A.C.',0,0,0,' ','','2018-10-12 14:28:03',0,1),('002','CMP','0001','00001060',1,'2018-09-26','0020002569','GN','2018-09-26',1,36.000,0.000,36.000,4.2373,0.0000,4.2373,0,'002P0105','NEGOCIACIONES LY S.A.C.',0,0,0,' ','','2018-10-12 14:28:03',0,1),('002','CMP','F003','00023952',1,'2018-09-28','0020002366','GN','2018-10-04',1,14.000,0.000,14.000,95.2143,0.0000,95.2143,0,'002P0049','HUEMURA',0,0,0,' ','','2018-10-12 15:01:03',0,1),('002','CMP','FAY1','00515713',1,'2018-09-17','0020002570','GN','2018-09-26',1,80.000,0.000,80.000,4.2785,0.0000,4.2785,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-10-12 17:25:49',0,1),('002','CMP','FAY1','00515713',1,'2018-09-17','0020002571','GN','2018-09-26',1,80.000,0.000,80.000,4.8284,0.0000,4.8284,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-10-12 17:25:49',0,1),('002','CMP','FAY1','00515713',1,'2018-09-17','0020002572','GN','2018-09-26',1,80.000,0.000,80.000,7.1026,0.0000,7.1026,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-10-12 17:25:49',0,1),('002','CMP','FAY1','00515713',1,'2018-09-17','0020002573','GN','2018-09-26',1,40.000,0.000,40.000,7.1678,0.0000,7.1678,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-10-12 17:25:49',0,1),('002','CMP','F001','00001323',1,'2018-09-28','0020002574','GN','2018-10-12',1,6.000,0.000,6.000,8.0500,0.0000,8.0500,0,'002P0106','COMERCIAL E INDUSTRIAL F3C LIMITADA- SUCURSAL PERU',0,0,0,' ','','2018-10-12 18:01:24',0,1),('002','CMP','F001','00001323',1,'2018-09-28','0020002575','GN','2018-10-12',1,6.000,0.000,6.000,6.3550,0.0000,6.3550,0,'002P0106','COMERCIAL E INDUSTRIAL F3C LIMITADA- SUCURSAL PERU',0,0,0,' ','','2018-10-12 18:01:24',0,1),('002','CMP','F001','00001323',1,'2018-09-28','0020002578','GN','2018-10-12',1,3.000,0.000,3.000,3.3033,0.0000,3.3033,0,'002P0106','COMERCIAL E INDUSTRIAL F3C LIMITADA- SUCURSAL PERU',0,0,0,' ','','2018-10-12 18:01:24',0,1),('002','CMP','F001','00001323',1,'2018-09-28','0020002579','GN','2018-10-12',1,3.000,0.000,3.000,3.8133,0.0000,3.8133,0,'002P0106','COMERCIAL E INDUSTRIAL F3C LIMITADA- SUCURSAL PERU',0,0,0,' ','','2018-10-12 18:01:24',0,1),('002','CMP','F001','00001323',1,'2018-09-28','0020002576','GN','2018-10-12',1,6.000,0.000,6.000,3.5600,0.0000,3.5600,0,'002P0106','COMERCIAL E INDUSTRIAL F3C LIMITADA- SUCURSAL PERU',0,0,0,' ','','2018-10-12 18:01:24',0,1),('002','CMP','F001','00001323',1,'2018-09-28','0020002577','GN','2018-10-12',1,6.000,0.000,6.000,4.6633,0.0000,4.6633,0,'002P0106','COMERCIAL E INDUSTRIAL F3C LIMITADA- SUCURSAL PERU',0,0,0,' ','','2018-10-12 18:01:24',0,1),('001','VTA','B001','00001098',3,'2018-10-13','0010000299','PR','2018-10-13',1,0.000,2.000,-2.000,0.0000,57.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-13 12:35:06',0,1),('001','VTA','B001','00001099',3,'2018-10-13','0010000213','PR','2018-10-13',1,0.000,9.000,-9.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-13 13:11:25',0,1),('001','VTA','B001','00001100',3,'2018-10-13','0010000232','PR','2018-10-13',1,0.000,5.000,-5.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-13 14:13:03',0,1),('001','VTA','B001','00001101',3,'2018-10-13','0010000042','PR','2018-10-13',1,0.000,24.000,-24.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-13 15:32:16',0,1),('001','VTA','B001','00001101',3,'2018-10-13','0010000382','PR','2018-10-13',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-13 15:32:16',0,1),('001','VTA','B001','00001101',3,'2018-10-13','0010000154','PR','2018-10-13',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-13 15:32:16',0,1),('001','VTA','B001','00001101',3,'2018-10-13','0010000074','PR','2018-10-13',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-13 15:32:16',0,1),('001','VTA','B001','00001101',3,'2018-10-13','0010000073','PR','2018-10-13',1,0.000,18.000,-18.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-13 15:32:16',0,1),('001','VTA','B001','00001101',3,'2018-10-13','0010000209','PR','2018-10-13',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-13 15:32:16',0,1),('001','VTA','B001','00001101',3,'2018-10-13','0010000130','PR','2018-10-13',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-13 15:32:16',0,1),('001','VTA','B001','00001102',3,'2018-10-13','0010000079','PR','2018-10-13',1,0.000,48.000,-48.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-13 16:04:59',0,1),('001','VTA','B001','00001103',3,'2018-10-13','0010000023','PR','2018-10-13',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-13 16:14:06',0,1),('001','VTA','B001','00001104',3,'2018-10-13','0010000305','PR','2018-10-13',1,0.000,8.000,-8.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-13 16:37:21',0,1),('001','VTA','B001','00001105',3,'2018-10-15','0010000154','PR','2018-10-15',1,0.000,14.000,-14.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-15 09:49:35',0,1),('001','VTA','B001','00001106',3,'2018-10-15','0010000207','PR','2018-10-15',1,0.000,1.000,-1.000,0.0000,158.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-15 10:35:43',0,1),('001','VTA','B001','00001107',3,'2018-10-15','0010000373','PR','2018-10-15',1,0.000,1.000,-1.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-15 10:46:47',0,1),('001','VTA','B001','00001107',3,'2018-10-15','0010000086','PR','2018-10-15',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-15 10:46:47',0,1),('001','VTA','B001','00001107',3,'2018-10-15','0010000049','PR','2018-10-15',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-15 10:46:47',0,1),('001','VTA','B001','00001108',3,'2018-10-15','0010000362','PR','2018-10-15',1,0.000,6.000,-6.000,0.0000,49.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-15 12:23:21',0,1),('001','VTA','B001','00001109',3,'2018-10-15','0010000211','PR','2018-10-15',1,0.000,8.000,-8.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-15 12:28:14',0,1),('001','VTA','F001','00000253',1,'2018-10-15','0010000238','PR','2018-10-15',1,0.000,7.000,-7.000,0.0000,52.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-10-15 14:34:46',0,1),('001','VTA','B001','00001110',3,'2018-10-15','0010000256','PR','2018-10-15',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-15 14:46:42',0,1),('001','VTA','B001','00001111',3,'2018-10-15','0010000362','PR','2018-10-15',1,0.000,1.000,-1.000,0.0000,49.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-15 16:20:35',0,1),('001','VTA','B001','00001112',3,'2018-10-16','0010000010','PR','2018-10-16',1,0.000,12.000,-12.000,0.0000,79.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-16 07:31:29',0,1),('001','VTA','B001','00001113',3,'2018-10-16','0010000354','PR','2018-10-16',1,0.000,3.000,-3.000,0.0000,108.0000,0.0000,0,'00100353','SAMUEL SALINAS SAMORA',0,0,0,' ','','2018-10-16 08:56:45',0,1),('001','VTA','B001','00001113',3,'2018-10-16','0010000001','PR','2018-10-16',1,0.000,18.000,-18.000,0.0000,65.0000,0.0000,0,'00100353','SAMUEL SALINAS SAMORA',0,0,0,' ','','2018-10-16 08:56:45',0,1),('001','VTA','B001','00001113',3,'2018-10-16','0010000277','PR','2018-10-16',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100353','SAMUEL SALINAS SAMORA',0,0,0,' ','','2018-10-16 08:56:45',0,1),('001','VTA','B001','00001114',3,'2018-10-16','0010000042','PR','2018-10-16',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-16 09:59:21',0,1),('001','VTA','B001','00001114',3,'2018-10-16','0010000154','PR','2018-10-16',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-16 09:59:21',0,1),('001','VTA','B001','00001114',3,'2018-10-16','0010000074','PR','2018-10-16',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-16 09:59:21',0,1),('001','VTA','B001','00001115',3,'2018-10-16','0010000256','PR','2018-10-16',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-16 10:14:27',0,1),('001','VTA','B001','00001116',3,'2018-10-16','0010000069','PR','2018-10-16',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-16 10:29:08',0,1),('001','VTA','B001','00001117',3,'2018-10-16','0010000042','PR','2018-10-16',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-16 13:28:08',0,1),('001','VTA','B001','00001118',3,'2018-10-16','0010000179','PR','2018-10-16',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-16 13:41:01',0,1),('001','VTA','B001','00001118',3,'2018-10-16','0010000277','PR','2018-10-16',1,0.000,3.000,-3.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-16 13:41:01',0,1),('001','VTA','B001','00001119',3,'2018-10-16','0010000074','PR','2018-10-16',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-16 14:00:57',0,1),('001','VTA','F001','00000254',1,'2018-10-16','0010000381','PR','2018-10-16',1,0.000,5.000,-5.000,0.0000,22.5000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-10-16 15:42:48',0,1),('001','VTA','B001','00001120',3,'2018-10-16','0010000057','PR','2018-10-16',1,0.000,42.000,-42.000,0.0000,24.0000,0.0000,0,'00100354','LINORIO CHAVEZ HERNANDEZ(I E 00110-CH.H-SF)',0,0,0,' ','','2018-10-16 18:10:48',0,1),('001','VTA','B001','00001121',3,'2018-10-17','0010000074','PR','2018-10-17',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-17 07:43:16',0,1),('001','VTA','B001','00001121',3,'2018-10-17','0010000214','PR','2018-10-17',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-17 07:43:16',0,1),('001','VTA','B001','00001122',3,'2018-10-17','0010000238','PR','2018-10-17',1,0.000,3.000,-3.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-17 08:08:35',0,1),('001','VTA','B001','00001122',3,'2018-10-17','0010000277','PR','2018-10-17',1,0.000,4.000,-4.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-17 08:08:35',0,1),('001','VTA','B001','00001123',3,'2018-10-17','0010000011','PR','2018-10-17',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-17 09:53:41',0,1),('001','VTA','F001','00000255',1,'2018-10-17','0010000074','PR','2018-10-17',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,0,0,' ','','2018-10-17 10:21:44',0,1),('001','VTA','B001','00001125',3,'2018-10-17','0010000011','PR','2018-10-17',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-17 13:25:46',0,1),('001','VTA','B001','00001126',3,'2018-10-17','0010000057','PR','2018-10-17',1,0.000,42.000,-42.000,0.0000,24.0000,0.0000,0,'00100354','LINORIO CHAVEZ HERNANDEZ(I E 00110-CH.H-SF)',0,0,0,' ','','2018-10-17 15:08:42',0,1),('001','VTA','B001','00001124',3,'2018-10-17','0010000349','PR','2018-10-17',1,0.000,2.000,-2.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-17 16:18:59',0,1),('001','VTA','B001','00001127',3,'2018-10-17','0010000314','PR','2018-10-17',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-17 16:26:28',0,1),('001','VTA','B001','00001128',3,'2018-10-18','0010000179','PR','2018-10-18',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-18 07:55:03',0,1),('001','VTA','B001','00001129',3,'2018-10-18','0010000381','PR','2018-10-18',1,0.000,1.000,-1.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-18 08:00:50',0,1),('001','VTA','F001','00000256',1,'2018-10-18','0010000381','PR','2018-10-18',1,0.000,10.000,-10.000,0.0000,22.5000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-10-18 08:02:42',0,1),('001','VTA','B001','00001130',3,'2018-10-18','0010000071','PR','2018-10-18',1,0.000,12.000,-12.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-18 08:26:10',0,1),('001','VTA','B001','00001130',3,'2018-10-18','0010000381','PR','2018-10-18',1,0.000,2.000,-2.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-18 08:26:10',0,1),('001','VTA','B001','00001130',3,'2018-10-18','0010000378','PR','2018-10-18',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-18 08:26:10',0,1),('001','VTA','F001','00000257',1,'2018-10-18','0010000257','PR','2018-10-18',1,0.000,10.000,-10.000,0.0000,5.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-10-18 08:43:09',0,1),('001','VTA','B001','00001131',3,'2018-10-18','0010000130','PR','2018-10-18',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-18 08:49:49',0,1),('001','VTA','B001','00001132',3,'2018-10-18','0010000314','PR','2018-10-18',1,0.000,60.000,-60.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-10-18 09:32:30',0,1),('001','VTA','B001','00001133',3,'2018-10-18','0010000238','PR','2018-10-18',1,0.000,6.000,-6.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-18 10:25:56',0,1),('001','VTA','B001','00001133',3,'2018-10-18','0010000277','PR','2018-10-18',1,0.000,3.000,-3.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-18 10:25:56',0,1),('001','VTA','F001','00000258',1,'2018-10-18','0010000381','PR','2018-10-18',1,0.000,692.000,-692.000,0.0000,21.5000,0.0000,0,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,0,0,' ','','2018-10-18 10:30:58',0,1),('001','VTA','F001','00000258',1,'2018-10-18','0010000314','PR','2018-10-18',1,0.000,62.000,-62.000,0.0000,23.0000,0.0000,0,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,0,0,' ','','2018-10-18 10:30:58',0,1),('001','VTA','F001','00000259',1,'2018-10-18','0010000356','PR','2018-10-18',1,0.000,3.000,-3.000,0.0000,88.0000,0.0000,0,'00100355','MOLINO ANARMO S.A.C.',0,0,0,' ','','2018-10-18 10:50:33',0,1),('001','VTA','B001','00001134',3,'2018-10-19','0010000234','PR','2018-10-19',1,0.000,3.000,-3.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-19 08:18:08',0,1),('001','VTA','B001','00001135',3,'2018-10-19','0010000209','PR','2018-10-19',1,0.000,20.000,-20.000,0.0000,1.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-19 10:32:39',0,1),('001','VTA','B001','00001135',3,'2018-10-19','0010000026','PR','2018-10-19',1,0.000,12.000,-12.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-19 10:32:39',0,1),('001','VTA','B001','00001136',3,'2018-10-19','0010000130','PR','2018-10-19',1,0.000,3.000,-3.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-19 11:26:28',0,1),('001','VTA','B001','00001137',3,'2018-10-19','0010000314','PR','2018-10-19',1,0.000,40.000,-40.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-10-19 13:08:48',0,1),('001','VTA','F001','00000260',1,'2018-10-19','0010000038','PR','2018-10-19',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-10-19 15:48:39',0,1),('001','VTA','F001','00000261',1,'2018-10-19','0010000232','PR','2018-10-19',1,0.000,5.000,-5.000,0.0000,27.5000,0.0000,0,'00100356','GRISELDA TRUJILLO JULCA',0,0,0,' ','','2018-10-19 15:54:09',0,1),('001','VTA','F001','00000261',1,'2018-10-19','0010000277','PR','2018-10-19',1,0.000,5.000,-5.000,0.0000,42.0000,0.0000,0,'00100356','GRISELDA TRUJILLO JULCA',0,0,0,' ','','2018-10-19 15:54:09',0,1),('001','VTA','F001','00000261',1,'2018-10-19','0010000071','PR','2018-10-19',1,0.000,30.000,-30.000,0.0000,15.5000,0.0000,0,'00100356','GRISELDA TRUJILLO JULCA',0,0,0,' ','','2018-10-19 15:54:09',0,1),('001','CMP','F001','00046609',1,'2018-10-18','0010000381','PR','2018-10-18',1,730.000,0.000,730.000,16.9492,0.0000,16.9492,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-10-20 07:55:06',0,1),('001','CMP','F001','00046368',1,'2018-10-13','0010000345','PR','2018-10-17',1,90.000,0.000,90.000,0.0000,0.0000,0.0000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-10-20 07:59:11',0,1),('001','CMP','F001','00046369',1,'2018-10-13','0010000314','PR','2018-10-17',1,652.000,0.000,652.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-10-20 08:03:45',0,1),('001','CMP','F001','00046367',1,'2018-10-13','0010000345','PR','2018-10-17',1,43.000,0.000,43.000,0.0000,0.0000,0.0000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-10-20 08:05:10',0,1),('001','VTA','B001','00001138',3,'2018-10-20','0010000381','PR','2018-10-20',1,0.000,1.000,-1.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-20 08:08:04',0,1),('001','VTA','B001','00001139',3,'2018-10-20','0010000345','PR','2018-10-20',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-20 08:09:37',0,1),('001','VTA','B001','00001140',3,'2018-10-20','0010000317','PR','2018-10-20',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-20 08:32:04',0,1),('001','VTA','B001','00001140',3,'2018-10-20','0010000238','PR','2018-10-20',1,0.000,4.000,-4.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-20 08:32:04',0,1),('001','VTA','B001','00001141',3,'2018-10-20','0010000382','PR','2018-10-20',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-20 10:14:26',0,1),('001','VTA','B001','00001142',3,'2018-10-20','0010000280','PR','2018-10-20',1,0.000,4.000,-4.000,0.0000,109.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-20 10:44:36',0,1),('001','VTA','F001','00000262',1,'2018-10-20','0010000381','PR','2018-10-20',1,0.000,1.000,-1.000,0.0000,22.5000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-10-20 12:01:56',0,1),('001','VTA','F001','00000263',1,'2018-10-20','0010000381','PR','2018-10-20',1,0.000,150.000,-150.000,0.0000,21.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-10-20 12:19:35',0,1),('001','VTA','B001','00001143',3,'2018-10-20','0010000079','PR','2018-10-20',1,0.000,24.000,-24.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-20 13:35:23',0,1),('001','VTA','B001','00001144',3,'2018-10-20','0010000382','PR','2018-10-20',1,0.000,1.000,-1.000,0.0000,33.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-20 13:53:11',0,1),('001','VTA','B001','00001145',3,'2018-10-22','0010000056','PR','2018-10-22',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-22 08:08:46',0,1),('001','VTA','B001','00001145',3,'2018-10-22','0010000071','PR','2018-10-22',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-22 08:08:46',0,1),('001','VTA','B001','00001146',3,'2018-10-22','0010000256','PR','2018-10-22',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-22 08:21:46',0,1),('001','VTA','B001','00001147',3,'2018-10-22','0010000011','PR','2018-10-22',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100357','JOSE MANUEL GUERRERO BARBOSA',0,0,0,' ','','2018-10-22 09:57:42',0,1),('001','VTA','B001','00001148',3,'2018-10-22','0010000280','PR','2018-10-22',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-22 10:40:15',0,1),('001','VTA','F001','00000264',1,'2018-10-22','0010000359','PR','2018-10-22',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100358','DROGUERIA CODIFARM E.I.R.L.',0,0,0,' ','','2018-10-22 14:16:02',0,1),('001','VTA','F001','00000264',1,'2018-10-22','0010000071','PR','2018-10-22',1,0.000,42.000,-42.000,0.0000,15.5000,0.0000,0,'00100358','DROGUERIA CODIFARM E.I.R.L.',0,0,0,' ','','2018-10-22 14:16:02',0,1),('001','VTA','F001','00000265',1,'2018-10-22','0010000275','PR','2018-10-22',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-10-22 15:13:21',0,1),('001','VTA','B001','00001149',3,'2018-10-22','0010000238','PR','2018-10-22',1,0.000,2.000,-2.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-22 16:56:24',0,1),('001','VTA','B001','00001150',3,'2018-10-23','0010000381','PR','2018-10-23',1,0.000,5.000,-5.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-23 07:14:52',0,1),('001','VTA','F001','00000266',1,'2018-10-23','0010000381','PR','2018-10-23',1,0.000,10.000,-10.000,0.0000,22.5000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-10-23 08:26:36',0,1),('001','VTA','F001','00000267',1,'2018-10-23','0010000275','PR','2018-10-23',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-10-23 08:54:43',0,1),('001','VTA','B001','00001151',3,'2018-10-23','0010000381','PR','2018-10-23',1,0.000,1.000,-1.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-23 10:13:24',0,1),('001','VTA','F001','00000268',1,'2018-10-23','0010000017','PR','2018-10-23',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2018-10-23 10:37:42',0,1),('001','VTA','B001','00001152',3,'2018-10-23','0010000257','PR','2018-10-23',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-23 11:07:37',0,1),('001','VTA','B001','00001152',3,'2018-10-23','0010000365','PR','2018-10-23',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-23 11:07:37',0,1),('001','VTA','B001','00001153',3,'2018-10-23','0010000070','PR','2018-10-23',1,0.000,90.000,-90.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-23 13:04:39',0,1),('001','VTA','F001','00000269',1,'2018-10-23','0010000042','PR','2018-10-23',1,0.000,270.000,-270.000,0.0000,18.0000,0.0000,0,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,0,0,' ','','2018-10-23 17:57:01',0,1),('001','VTA','B001','00001154',3,'2018-10-24','0010000011','PR','2018-10-24',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100359','ISAIAS LOPES TAPIA',0,0,0,' ','','2018-10-24 10:36:39',0,1),('002','CMP','F001','00020108',1,'2018-09-27','0020002580','GN','2018-10-18',1,420.000,0.000,420.000,10.7016,0.0000,10.7016,0,'002P0022','DINOSELVA IQUITOS S.A.C',0,0,0,' ','','2018-10-24 12:05:38',0,1),('002','CMP','F001','00020108',1,'2018-09-27','0020002581','GN','2018-10-18',1,260.000,0.000,260.000,17.0285,0.0000,17.0285,0,'002P0022','DINOSELVA IQUITOS S.A.C',0,0,0,' ','','2018-10-24 12:05:38',0,1),('001','VTA','B001','00001155',3,'2018-10-24','0010000314','PR','2018-10-24',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-10-24 13:21:45',0,1),('001','VTA','F001','00000270',1,'2018-10-24','0010000004','PR','2018-10-24',1,0.000,12.000,-12.000,0.0000,29.0000,0.0000,0,'00200080','ENOC GABRIEL BURGA ',0,0,0,' ','','2018-10-24 13:32:48',0,1),('002','CMP','F001','00102664',1,'2018-10-05','0020001773','GN','2018-10-13',1,1.000,0.000,1.000,195.8220,0.0000,195.8220,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2018-10-24 14:29:10',0,1),('001','VTA','F001','00000272',1,'2018-10-24','0010000314','PR','2018-10-24',1,0.000,145.000,-145.000,0.0000,23.5000,0.0000,0,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,0,0,' ','','2018-10-24 17:38:30',0,1),('001','VTA','F001','00000271',1,'2018-10-24','0010000046','PR','2018-10-24',1,0.000,156.000,-156.000,0.0000,56.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2018-10-24 17:48:54',0,1),('001','VTA','F001','00000271',1,'2018-10-24','0010000314','PR','2018-10-24',1,0.000,60.000,-60.000,0.0000,23.5000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2018-10-24 17:48:54',0,1),('001','VTA','B001','00001156',3,'2018-10-25','0010000256','PR','2018-10-25',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-25 08:40:34',0,1),('001','VTA','B001','00001156',3,'2018-10-25','0010000352','PR','2018-10-25',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-25 08:40:34',0,1),('001','VTA','B001','00001156',3,'2018-10-25','0010000071','PR','2018-10-25',1,0.000,12.000,-12.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-25 08:40:34',0,1),('001','VTA','F001','00000273',1,'2018-10-25','0010000289','PR','2018-10-25',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2018-10-25 13:03:17',0,1),('001','VTA','F001','00000273',1,'2018-10-25','0010000084','PR','2018-10-25',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2018-10-25 13:03:17',0,1),('001','VTA','F001','00000273',1,'2018-10-25','0010000054','PR','2018-10-25',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2018-10-25 13:03:17',0,1),('001','VTA','F001','00000274',1,'2018-10-25','0010000017','PR','2018-10-25',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2018-10-25 14:07:38',0,1),('001','VTA','B001','00001157',3,'2018-10-25','0010000038','PR','2018-10-25',1,0.000,66.000,-66.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-25 14:52:59',0,1),('001','VTA','B001','00001158',3,'2018-10-25','0010000215','PR','2018-10-25',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-25 15:21:57',0,1),('001','VTA','B001','00001159',3,'2018-10-25','0010000071','PR','2018-10-25',1,0.000,12.000,-12.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-25 15:47:51',0,1),('001','VTA','B001','00001160',3,'2018-10-26','0010000023','PR','2018-10-26',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 07:39:26',0,1),('002','VTA','B001','00006071',3,'2018-09-30','0020000333','GN','2018-09-30',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 08:07:23',0,1),('002','VTA','B001','00006071',3,'2018-09-30','0020002508','GN','2018-09-30',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 08:07:23',0,1),('002','VTA','B001','00006071',3,'2018-09-30','0020002194','GN','2018-09-30',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 08:07:23',0,1),('002','VTA','0001','00006072',3,'2018-10-01','0020002225','GN','2018-10-01',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:07:47',0,1),('002','VTA','0001','00006072',3,'2018-10-01','0020000127','GN','2018-10-01',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:07:47',0,1),('002','VTA','0001','00006073',3,'2018-10-01','0020002561','GN','2018-10-01',1,0.000,1.000,-1.000,0.0000,140.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:15:27',0,1),('002','VTA','0001','00006074',3,'2018-10-02','0020000964','GN','2018-10-02',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:27:22',0,1),('002','VTA','0001','00006074',3,'2018-10-02','0020001141','GN','2018-10-02',1,0.000,50.000,-50.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:27:22',0,1),('002','VTA','0001','00006074',3,'2018-10-02','0020002572','GN','2018-10-02',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:27:22',0,1),('002','VTA','0001','00006074',3,'2018-10-02','0020000973','GN','2018-10-02',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:27:22',0,1),('002','VTA','0001','00006074',3,'2018-10-02','0020001079','GN','2018-10-02',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:27:22',0,1),('002','VTA','0001','00006074',3,'2018-10-02','0020001744','GN','2018-10-02',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:27:22',0,1),('002','VTA','0001','00006075',3,'2018-10-02','0020001234','GN','2018-10-02',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:28:08',0,1),('002','VTA','0001','00006076',3,'2018-10-03','0020000595','GN','2018-10-03',1,0.000,1000.000,-1000.000,0.0000,0.1100,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:29:33',0,1),('002','VTA','0001','00006076',3,'2018-10-03','0020001209','GN','2018-10-03',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:29:33',0,1),('002','VTA','0001','00006077',3,'2018-10-03','0020001748','GN','2018-10-03',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:30:23',0,1),('002','VTA','0001','00006078',3,'2018-10-04','0020000594','GN','2018-10-04',1,0.000,300.000,-300.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:31:21',0,1),('002','VTA','0001','00006079',3,'2018-10-04','0020001540','GN','2018-10-04',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:32:18',0,1),('002','VTA','0001','00006080',3,'2018-10-06','0020002361','GN','2018-10-06',1,0.000,1.000,-1.000,0.0000,200.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:37:52',0,1),('002','VTA','0001','00006080',3,'2018-10-06','0020000018','GN','2018-10-06',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:37:52',0,1),('002','VTA','0001','00006081',3,'2018-10-06','0020002127','GN','2018-10-06',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:42:11',0,1),('002','VTA','0001','00006081',3,'2018-10-06','0020001519','GN','2018-10-06',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:42:11',0,1),('002','VTA','0001','00006081',3,'2018-10-06','0020001518','GN','2018-10-06',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:42:11',0,1),('002','VTA','0001','00006082',3,'2018-10-06','0020002518','GN','2018-10-06',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:44:06',0,1),('002','VTA','0001','00006082',3,'2018-10-06','0020000513','GN','2018-10-06',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:44:06',0,1),('002','VTA','0001','00006082',3,'2018-10-06','0020000400','GN','2018-10-06',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:44:06',0,1),('002','VTA','0001','00006083',3,'2018-10-06','0020000595','GN','2018-10-06',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:46:37',0,1),('002','VTA','0001','00006084',3,'2018-10-06','0020000595','GN','2018-10-06',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:47:17',0,1),('002','VTA','0001','00006085',3,'2018-10-06','0020002518','GN','2018-10-06',1,0.000,1.000,-1.000,0.0000,54.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:48:12',0,1),('002','VTA','0001','00006086',3,'2018-10-06','0020002110','GN','2018-10-06',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:49:21',0,1),('002','VTA','0001','00006086',3,'2018-10-06','0020002455','GN','2018-10-06',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:49:21',0,1),('002','VTA','0001','00006087',3,'2018-10-08','0020001642','GN','2018-10-08',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:50:07',0,1),('002','VTA','0001','00006088',3,'2018-10-09','0020002110','GN','2018-10-09',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 09:50:42',0,1),('002','VTA','0001','00006089',3,'2018-10-09','0020001933','GN','2018-10-09',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:03:33',0,1),('002','VTA','0001','00006090',3,'2018-10-09','0020000595','GN','2018-10-09',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:04:17',0,1),('002','VTA','0001','00006091',3,'2018-10-10','0020001981','GN','2018-10-10',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:09:10',0,1),('002','VTA','0001','00006092',3,'2018-10-10','0020001020','GN','2018-10-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:10:37',0,1),('002','VTA','0001','00006093',3,'2018-10-10','0020001780','GN','2018-10-10',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:16:17',0,1),('002','VTA','0001','00006093',3,'2018-10-10','0020001517','GN','2018-10-10',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:16:17',0,1),('002','VTA','0001','00006094',3,'2018-10-11','0020002417','GN','2018-10-11',1,0.000,4.000,-4.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:34:19',0,1),('002','VTA','0001','00006094',3,'2018-10-11','0020002243','GN','2018-10-11',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:34:19',0,1),('002','VTA','0001','00006095',3,'2018-10-11','0020002123','GN','2018-10-11',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:35:37',0,1),('002','VTA','0001','00006096',3,'2018-10-12','0020001642','GN','2018-10-12',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:36:29',0,1),('002','VTA','0001','00006097',3,'2018-10-12','0020002518','GN','2018-10-12',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:37:06',0,1),('002','VTA','0001','00006098',3,'2018-10-13','0020002518','GN','2018-10-13',1,0.000,3.000,-3.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:37:46',0,1),('002','VTA','0001','00006099',3,'2018-10-13','0020001788','GN','2018-10-13',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:42:17',0,1),('002','VTA','0001','00006099',3,'2018-10-13','0020000991','GN','2018-10-13',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:42:17',0,1),('002','VTA','0001','00006099',3,'2018-10-13','0020002510','GN','2018-10-13',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:42:17',0,1),('002','VTA','0001','00006099',3,'2018-10-13','0020000909','GN','2018-10-13',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:42:17',0,1),('001','VTA','B001','00001161',3,'2018-10-26','0010000211','PR','2018-10-26',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:44:54',0,1),('001','VTA','B001','00001161',3,'2018-10-26','0010000210','PR','2018-10-26',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:44:54',0,1),('002','VTA','0001','00006100',3,'2018-10-13','0020002518','GN','2018-10-13',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 10:46:55',0,1),('002','VTA','0001','00006101',3,'2018-10-13','0020002510','GN','2018-10-13',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 11:08:13',0,1),('002','VTA','0001','00006101',3,'2018-10-13','0020000991','GN','2018-10-13',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 11:08:13',0,1),('002','VTA','0001','00006102',3,'2018-10-15','0020000595','GN','2018-10-15',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 11:08:49',0,1),('002','VTA','0001','00006103',3,'2018-10-15','0020000322','GN','2018-10-15',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 11:32:14',0,1),('002','VTA','0001','00006103',3,'2018-10-15','0020000595','GN','2018-10-15',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 11:32:14',0,1),('002','VTA','0001','00006104',3,'2018-10-15','0020002380','GN','2018-10-15',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:13:21',0,1),('002','VTA','0001','00006104',3,'2018-10-15','0020002210','GN','2018-10-15',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:13:21',0,1),('002','VTA','0001','00006105',3,'2018-10-15','0020001808','GN','2018-10-15',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:14:16',0,1),('002','VTA','0001','00006106',3,'2018-10-15','0020001793','GN','2018-10-15',1,0.000,1.000,-1.000,0.0000,220.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:21:43',0,1),('002','VTA','0001','00006107',3,'2018-10-16','0020000595','GN','2018-10-16',1,0.000,350.000,-350.000,0.0000,0.0857,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:22:56',0,1),('002','VTA','0001','00006108',3,'2018-10-16','0020002518','GN','2018-10-16',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:24:01',0,1),('002','VTA','0001','00006109',3,'2018-10-16','0020000169','GN','2018-10-16',1,0.000,1.000,-1.000,0.0000,83.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:25:34',0,1),('002','VTA','0001','00006109',3,'2018-10-16','0020000376','GN','2018-10-16',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:25:34',0,1),('002','VTA','0001','00006110',3,'2018-10-17','0020000996','GN','2018-10-17',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:27:52',0,1),('002','VTA','0001','00006110',3,'2018-10-17','0020000970','GN','2018-10-17',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:27:52',0,1),('002','VTA','0001','00006111',3,'2018-10-17','0020000322','GN','2018-10-17',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:29:24',0,1),('002','VTA','0001','00006111',3,'2018-10-17','0020000595','GN','2018-10-17',1,0.000,25.000,-25.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:29:24',0,1),('002','VTA','0001','00006112',3,'2018-10-17','0020002115','GN','2018-10-17',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:30:49',0,1),('002','VTA','0001','00006113',3,'2018-10-17','0020000376','GN','2018-10-17',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:31:30',0,1),('002','VTA','0001','00006114',3,'2018-10-17','0020001817','GN','2018-10-17',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:32:14',0,1),('002','VTA','0001','00006116',3,'2018-10-17','0020000235','GN','2018-10-17',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:35:44',0,1),('002','VTA','0001','00006116',3,'2018-10-17','0020000442','GN','2018-10-17',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:35:44',0,1),('001','VTA','B001','00001162',3,'2018-10-26','0010000073','PR','2018-10-26',1,0.000,30.000,-30.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:38:05',0,1),('001','VTA','B001','00001163',3,'2018-10-26','0010000215','PR','2018-10-26',1,0.000,2.000,-2.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:43:58',0,1),('002','VTA','0001','00006117',3,'2018-10-18','0020000694','GN','2018-10-18',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:53:28',0,1),('002','VTA','0001','00006117',3,'2018-10-18','0020000423','GN','2018-10-18',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:53:28',0,1),('002','VTA','0001','00006117',3,'2018-10-18','0020000748','GN','2018-10-18',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:53:28',0,1),('002','VTA','0001','00006117',3,'2018-10-18','0020000752','GN','2018-10-18',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:53:28',0,1),('002','VTA','0001','00006118',3,'2018-10-18','0020002564','GN','2018-10-18',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:55:04',0,1),('002','VTA','0001','00006119',3,'2018-10-18','0020000893','GN','2018-10-18',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 12:57:58',0,1),('002','VTA','0001','00006120',3,'2018-10-19','0020002580','GN','2018-10-19',1,0.000,50.000,-50.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 13:00:40',0,1),('002','VTA','0001','00006121',3,'2018-10-19','0020000909','GN','2018-10-19',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 13:01:50',0,1),('002','VTA','0001','00006122',3,'2018-10-20','0020001642','GN','2018-10-20',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 13:02:39',0,1),('002','VTA','0001','00006123',3,'2018-10-22','0020000012','GN','2018-10-22',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-26 13:03:21',0,1),('001','VTA','B001','00001164',3,'2018-10-27','0010000380','PR','2018-10-27',1,0.000,2.000,-2.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-27 10:15:24',0,1),('001','VTA','B001','00001164',3,'2018-10-27','0010000277','PR','2018-10-27',1,0.000,3.000,-3.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-27 10:15:24',0,1),('001','VTA','B001','00001164',3,'2018-10-27','0010000048','PR','2018-10-27',1,0.000,24.000,-24.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-27 10:15:24',0,1),('001','VTA','B001','00001164',3,'2018-10-27','0010000074','PR','2018-10-27',1,0.000,24.000,-24.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-27 10:15:24',0,1),('001','VTA','B001','00001164',3,'2018-10-27','0010000163','PR','2018-10-27',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-27 10:15:24',0,1),('001','VTA','B001','00001165',3,'2018-10-27','0010000015','PR','2018-10-27',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-27 13:50:11',0,1),('001','VTA','B001','00001165',3,'2018-10-27','0010000210','PR','2018-10-27',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-27 13:50:11',0,1),('001','VTA','B001','00001166',3,'2018-10-27','0010000277','PR','2018-10-27',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-27 15:23:21',0,1),('001','VTA','B001','00001166',3,'2018-10-27','0010000232','PR','2018-10-27',1,0.000,3.000,-3.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-27 15:23:21',0,1),('001','VTA','B001','00001167',3,'2018-10-29','0010000381','PR','2018-10-29',1,0.000,3.000,-3.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-29 07:36:54',0,1),('001','VTA','F001','00000275',1,'2018-10-29','0010000381','PR','2018-10-29',1,0.000,12.000,-12.000,0.0000,22.5000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-10-29 08:14:17',0,1),('001','VTA','F001','00000277',1,'2018-10-29','0010000314','PR','2018-10-29',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2018-10-29 10:09:29',0,1),('001','VTA','F001','00000278',1,'2018-10-29','0010000314','PR','2018-10-29',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-10-29 11:03:38',0,1),('001','VTA','F001','00000276',1,'2018-10-29','0010000011','PR','2018-10-29',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2018-10-29 11:04:42',0,1),('001','VTA','F001','00000279',1,'2018-10-29','0010000079','PR','2018-10-29',1,0.000,24.000,-24.000,0.0000,12.5000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-10-29 12:00:51',0,1),('001','VTA','B001','00001168',3,'2018-10-29','0010000179','PR','2018-10-29',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-29 14:08:16',0,1),('001','VTA','B001','00001168',3,'2018-10-29','0010000001','PR','2018-10-29',1,0.000,6.000,-6.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-29 14:08:16',0,1),('001','VTA','B001','00001168',3,'2018-10-29','0010000130','PR','2018-10-29',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-29 14:08:16',0,1),('001','VTA','B001','00001169',3,'2018-10-30','0010000215','PR','2018-10-30',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 07:16:24',0,1),('001','VTA','B001','00001170',3,'2018-10-30','0010000314','PR','2018-10-30',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 07:20:54',0,1),('001','VTA','B001','00001171',3,'2018-10-30','0010000038','PR','2018-10-30',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 08:06:56',0,1),('001','VTA','F001','00000280',1,'2018-10-30','0010000167','PR','2018-10-30',1,0.000,1.000,-1.000,0.0000,102.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-10-30 08:42:24',0,1),('001','VTA','B001','00001172',3,'2018-10-30','0010000011','PR','2018-10-30',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100360','ROSA ASAÑERO CHAVEZ',0,0,0,' ','','2018-10-30 10:53:50',0,1),('001','VTA','F001','00000281',1,'2018-10-30','0010000214','PR','2018-10-30',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-10-30 10:54:56',0,1),('001','VTA','B001','00001173',3,'2018-10-30','0010000212','PR','2018-10-30',1,0.000,12.000,-12.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 11:01:32',0,1),('002','VTA','0001','00006125',3,'2018-10-22','0020001234','GN','2018-10-22',1,0.000,25.000,-25.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 11:54:02',0,1),('002','VTA','0001','00006126',3,'2018-10-22','0020002359','GN','2018-10-22',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 11:56:18',0,1),('002','VTA','0001','00006127',3,'2018-10-23','0020002581','GN','2018-10-23',1,0.000,6.000,-6.000,0.0000,22.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 11:58:52',0,1),('002','VTA','0001','00006127',3,'2018-10-23','0020002580','GN','2018-10-23',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 11:58:52',0,1),('002','VTA','0001','00006128',3,'2018-10-23','0020000346','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:05:00',0,1),('002','VTA','0001','00006129',3,'2018-10-23','0020000300','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:12:09',0,1),('002','VTA','0001','00006130',3,'2018-10-24','0020001840','GN','2018-10-24',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:14:38',0,1),('002','VTA','0001','00006131',3,'2018-10-24','0020001139','GN','2018-10-24',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:16:19',0,1),('002','VTA','0001','00006131',3,'2018-10-24','0020000542','GN','2018-10-24',1,0.000,7.000,-7.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:16:19',0,1),('002','VTA','0001','00006131',3,'2018-10-24','0020001234','GN','2018-10-24',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:16:19',0,1),('002','VTA','0001','00006131',3,'2018-10-24','0020000305','GN','2018-10-24',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:16:19',0,1),('002','VTA','0001','00006132',3,'2018-10-24','0020002429','GN','2018-10-24',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:17:12',0,1),('002','VTA','0001','00006133',3,'2018-10-24','0020000513','GN','2018-10-24',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:17:57',0,1),('002','VTA','0001','00006134',3,'2018-10-25','0020000271','GN','2018-10-25',1,0.000,0.500,-0.500,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:18:46',0,1),('002','VTA','0001','00006135',3,'2018-10-25','0020000562','GN','2018-10-25',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:19:37',0,1),('002','VTA','0001','00006136',3,'2018-10-26','0020000305','GN','2018-10-26',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:20:26',0,1),('002','VTA','0001','00006137',3,'2018-10-26','0020002178','GN','2018-10-26',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:24:26',0,1),('002','VTA','0001','00006137',3,'2018-10-26','0020002581','GN','2018-10-26',1,0.000,4.000,-4.000,0.0000,22.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:24:26',0,1),('002','VTA','0001','00006138',3,'2018-10-26','0020002460','GN','2018-10-26',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:25:12',0,1),('002','VTA','0001','00006139',3,'2018-10-26','0020001234','GN','2018-10-26',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:25:49',0,1),('002','VTA','0001','00006140',3,'2018-10-26','0020000300','GN','2018-10-26',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:26:48',0,1),('002','VTA','0001','00006141',3,'2018-10-26','0020000047','GN','2018-10-26',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:28:06',0,1),('002','VTA','0001','00006142',3,'2018-10-26','0020001125','GN','2018-10-26',1,0.000,5.000,-5.000,0.0000,22.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:29:02',0,1),('002','VTA','0001','00006143',3,'2018-10-26','0020001141','GN','2018-10-26',1,0.000,12.000,-12.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:29:51',0,1),('002','VTA','0001','00006144',3,'2018-10-29','0020002518','GN','2018-10-29',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:30:52',0,1),('002','VTA','0001','00006145',3,'2018-10-29','0020002197','GN','2018-10-29',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:31:58',0,1),('002','VTA','0001','00006145',3,'2018-10-29','0020000859','GN','2018-10-29',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:31:58',0,1),('002','VTA','0001','00006146',3,'2018-10-29','0020001392','GN','2018-10-29',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 12:33:09',0,1),('002','VTA','0001','00001298',1,'2018-10-04','0020001137','GN','2018-10-04',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00200291','GALS CONSTRUCTORA I.E.R.L.',0,0,0,' ','','2018-10-30 12:56:54',0,1),('002','VTA','0001','00001298',1,'2018-10-04','0020000241','GN','2018-10-04',1,0.000,0.400,-0.400,0.0000,5.0000,0.0000,0,'00200291','GALS CONSTRUCTORA I.E.R.L.',0,0,0,' ','','2018-10-30 12:56:54',0,1),('002','VTA','0001','00001299',1,'2018-10-12','0020002316','GN','2018-10-12',1,0.000,5.000,-5.000,0.0000,7.5000,0.0000,0,'00100191','SERVIS PLASENCIA E.I.R.L',0,0,0,' ','','2018-10-30 12:58:56',0,1),('002','VTA','0001','00001300',1,'2018-10-15','0020001849','GN','2018-10-15',1,0.000,44.000,-44.000,0.0000,3.0682,0.0000,0,'00100216','ZOCIMO VENEGAS ESPINOZA',0,0,0,' ','','2018-10-30 13:00:35',0,1),('002','VTA','0001','00001301',1,'2018-10-18','0020000300','GN','2018-10-18',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-10-30 13:10:24',0,1),('002','VTA','0001','00001301',1,'2018-10-18','0020001604','GN','2018-10-18',1,0.000,30.000,-30.000,0.0000,0.5000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-10-30 13:10:24',0,1),('002','VTA','0001','00001301',1,'2018-10-18','0020000984','GN','2018-10-18',1,0.000,30.000,-30.000,0.0000,0.1000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-10-30 13:10:24',0,1),('002','VTA','0001','00001302',1,'2018-10-15','0020002518','GN','2018-10-15',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00200308','AGROVET LA FINCA S.A.C.',0,0,0,' ','','2018-10-30 13:12:01',0,1),('002','VTA','0001','00001303',1,'2018-10-18','0020000236','GN','2018-10-18',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-10-30 13:14:40',0,1),('002','VTA','0001','00001304',1,'2018-10-20','0020002581','GN','2018-10-20',1,0.000,4.000,-4.000,0.0000,22.3000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-10-30 13:16:33',0,1),('002','VTA','0001','00001305',1,'2018-10-22','0020000202','GN','2018-10-22',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200155','JOSE LUIS BRABO MORALES',0,0,0,' ','','2018-10-30 13:22:35',0,1),('002','VTA','0001','00001305',1,'2018-10-22','0020000199','GN','2018-10-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200155','JOSE LUIS BRABO MORALES',0,0,0,' ','','2018-10-30 13:22:35',0,1),('001','VTA','B001','00001174',3,'2018-10-30','0010000381','PR','2018-10-30',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 14:53:17',0,1),('002','VTA','0001','00001306',1,'2018-10-22','0020002075','GN','2018-10-22',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200319','RAMIREZ FERNANDEZ CARLOS ANIBAL',0,0,0,' ','','2018-10-30 15:49:08',0,1),('002','VTA','0001','00001307',1,'2018-10-23','0020002580','GN','2018-10-23',1,0.000,10.000,-10.000,0.0000,14.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-10-30 15:50:35',0,1),('001','VTA','B001','00001175',3,'2018-10-30','0010000277','PR','2018-10-30',1,0.000,2.000,-2.000,0.0000,41.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 16:51:24',0,1),('001','VTA','B001','00001175',3,'2018-10-30','0010000154','PR','2018-10-30',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-30 16:51:24',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020000909','GN','2018-10-23',1,0.000,5.000,-5.000,0.0000,15.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020001642','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020002231','GN','2018-10-23',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020000317','GN','2018-10-23',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020002424','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020000426','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020001788','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020002510','GN','2018-10-23',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020000886','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020001732','GN','2018-10-23',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020002333','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020002166','GN','2018-10-23',1,0.000,12.000,-12.000,0.0000,14.8000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020000539','GN','2018-10-23',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020002193','GN','2018-10-23',1,0.000,3.000,-3.000,0.0000,33.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020002192','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001308',1,'2018-10-23','0020000127','GN','2018-10-23',1,0.000,50.000,-50.000,0.0000,2.3000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:01:13',0,1),('002','VTA','0001','00001309',1,'2018-10-23','0020001933','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:32:56',0,1),('002','VTA','0001','00001309',1,'2018-10-23','0020000515','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:32:56',0,1),('002','VTA','0001','00001309',1,'2018-10-23','0020001723','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:32:56',0,1),('002','VTA','0001','00001309',1,'2018-10-23','0020001790','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:32:56',0,1),('002','VTA','0001','00001309',1,'2018-10-23','0020001788','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:32:56',0,1),('002','VTA','0001','00001309',1,'2018-10-23','0020002538','GN','2018-10-23',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:32:56',0,1),('002','VTA','0001','00001309',1,'2018-10-23','0020000546','GN','2018-10-23',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:32:56',0,1),('002','VTA','0001','00001309',1,'2018-10-23','0020001209','GN','2018-10-23',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:32:56',0,1),('002','VTA','0001','00001309',1,'2018-10-23','0020000984','GN','2018-10-23',1,0.000,50.000,-50.000,0.0000,0.1000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:32:56',0,1),('002','VTA','0001','00001309',1,'2018-10-23','0020002467','GN','2018-10-23',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:32:56',0,1),('002','VTA','0001','00001309',1,'2018-10-23','0020002262','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:32:56',0,1),('002','VTA','0001','00001309',1,'2018-10-23','0020001688','GN','2018-10-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100026','CESPEDES INGENIEROS & CONSTRUCCIONES SAC',0,0,0,' ','','2018-10-30 18:32:56',0,1),('002','VTA','F001','00001310',1,'2018-10-27','0020000922','GN','2018-10-27',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-10-30 18:34:42',0,1),('002','VTA','0001','00001310',1,'2018-10-27','0020000726','GN','2018-10-27',1,0.000,75.000,-75.000,0.0000,39.8000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2018-10-30 18:44:09',0,1),('002','VTA','0001','00001310',1,'2018-10-27','0020000725','GN','2018-10-27',1,0.000,225.000,-225.000,0.0000,26.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2018-10-30 18:44:09',0,1),('002','VTA','0001','00001310',1,'2018-10-27','0020002166','GN','2018-10-27',1,0.000,319.000,-319.000,0.0000,13.5000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2018-10-30 18:44:09',0,1),('002','VTA','0001','00001310',1,'2018-10-27','0020002580','GN','2018-10-27',1,0.000,11.000,-11.000,0.0000,13.5000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2018-10-30 18:44:09',0,1),('001','VTA','B001','00001176',3,'2018-10-31','0010000015','PR','2018-10-31',1,0.000,90.000,-90.000,0.0000,23.0000,0.0000,0,'00100361','DARWIN VERA DIAZ',0,0,0,' ','','2018-10-31 08:17:40',0,1),('001','VTA','B001','00001176',3,'2018-10-31','0010000086','PR','2018-10-31',1,0.000,12.000,-12.000,0.0000,35.0000,0.0000,0,'00100361','DARWIN VERA DIAZ',0,0,0,' ','','2018-10-31 08:17:40',0,1),('001','VTA','B001','00001176',3,'2018-10-31','0010000209','PR','2018-10-31',1,0.000,15.000,-15.000,0.0000,2.0000,0.0000,0,'00100361','DARWIN VERA DIAZ',0,0,0,' ','','2018-10-31 08:17:40',0,1),('001','VTA','B001','00001177',3,'2018-10-31','0010000314','PR','2018-10-31',1,0.000,50.000,-50.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-10-31 10:15:05',0,1),('001','VTA','B001','00001178',3,'2018-10-31','0010000033','PR','2018-10-31',1,0.000,24.000,-24.000,0.0000,44.0000,0.0000,0,'00100362','JOSE PABLO MARTINES',0,0,0,' ','','2018-10-31 13:04:03',0,1),('001','VTA','B001','00001179',3,'2018-10-31','0010000300','PR','2018-10-31',1,0.000,3.000,-3.000,0.0000,18.5000,0.0000,0,'00100363','VILMA ORTIS RODAS',0,0,0,' ','','2018-10-31 13:53:17',0,1),('001','VTA','F001','00000282',1,'2018-10-31','0010000026','PR','2018-10-31',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,0,0,' ','','2018-10-31 15:04:52',0,1),('001','VTA','B001','00001181',3,'2018-10-31','0010000056','PR','2018-10-31',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-31 15:08:23',0,1),('001','VTA','B001','00001182',3,'2018-10-31','0010000381','PR','2018-10-31',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-31 16:05:42',0,1),('001','VTA','B001','00001183',3,'2018-10-31','0010000042','PR','2018-10-31',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-10-31 16:07:57',0,1),('001','VTA','F001','00000283',1,'2018-10-31','0010000354','PR','2018-10-31',1,0.000,2.000,-2.000,0.0000,108.0000,0.0000,0,'00200251','EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.',0,0,0,' ','','2018-10-31 16:18:40',0,1),('001','VTA','F001','00000283',1,'2018-10-31','0010000218','PR','2018-10-31',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200251','EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.',0,0,0,' ','','2018-10-31 16:18:40',0,1),('001','VTA','B001','00001180',3,'2018-10-31','0010000314','PR','2018-10-31',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100359','ISAIAS LOPES TAPIA',0,0,0,' ','','2018-10-31 17:45:18',0,1),('001','VTA','B001','00001184',3,'2018-11-01','0010000381','PR','2018-11-01',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-01 07:59:00',0,1),('001','VTA','B001','00001185',3,'2018-11-01','0010000015','PR','2018-11-01',1,0.000,18.000,-18.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-01 08:57:14',0,1),('001','VTA','B001','00001186',3,'2018-11-01','0010000314','PR','2018-11-01',1,0.000,35.000,-35.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-11-01 14:14:52',0,1),('001','VTA','B001','00001187',3,'2018-11-01','0010000011','PR','2018-11-01',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00200320','SEGUNDO MEDINA BAUTISTA',0,0,0,' ','','2018-11-01 14:36:49',0,1),('001','VTA','B001','00001188',3,'2018-11-02','0010000277','PR','2018-11-02',1,0.000,3.000,-3.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-02 09:14:04',0,1),('001','VTA','B001','00001189',3,'2018-11-02','0010000277','PR','2018-11-02',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-02 09:28:23',0,1),('001','VTA','B001','00001189',3,'2018-11-02','0010000232','PR','2018-11-02',1,0.000,2.000,-2.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-02 09:28:23',0,1),('001','VTA','B001','00001190',3,'2018-11-02','0010000314','PR','2018-11-02',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-11-02 10:27:26',0,1),('001','VTA','B001','00001191',3,'2018-11-02','0010000361','PR','2018-11-02',1,0.000,2.000,-2.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-02 11:36:40',0,1),('001','VTA','B001','00001192',3,'2018-11-02','0010000154','PR','2018-11-02',1,0.000,4.000,-4.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-02 11:47:02',0,1),('001','VTA','B001','00001193',3,'2018-11-02','0010000071','PR','2018-11-02',1,0.000,18.000,-18.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-02 15:19:50',0,1),('001','VTA','B001','00001194',3,'2018-11-03','0010000317','PR','2018-11-03',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-03 08:11:43',0,1),('001','VTA','B001','00001195',3,'2018-11-03','0010000070','PR','2018-11-03',1,0.000,90.000,-90.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-03 08:39:15',0,1),('001','VTA','B001','00001196',3,'2018-11-03','0010000076','PR','2018-11-03',1,0.000,42.000,-42.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-03 08:39:51',0,1),('001','VTA','B001','00001197',3,'2018-11-03','0010000075','PR','2018-11-03',1,0.000,156.000,-156.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-03 08:40:12',0,1),('001','VTA','B001','00001198',3,'2018-11-03','0010000074','PR','2018-11-03',1,0.000,138.000,-138.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-03 08:40:50',0,1),('001','VTA','B001','00001199',3,'2018-11-03','0010000015','PR','2018-11-03',1,0.000,18.000,-18.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-03 08:50:51',0,1),('001','VTA','B001','00001200',3,'2018-11-03','0010000314','PR','2018-11-03',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-11-03 08:57:04',0,1),('001','CMP','FE65','00250556',1,'2018-10-26','0010000070','PR','2018-10-30',1,720.000,0.000,720.000,11.0550,0.0000,11.0550,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-11-03 10:06:09',0,1),('001','CMP','FE65','00250556',1,'2018-10-26','0010000074','PR','2018-10-30',1,720.000,0.000,720.000,12.2275,0.0000,12.2275,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-11-03 10:06:09',0,1),('001','CMP','FE65','00250556',1,'2018-10-26','0010000075','PR','2018-10-30',1,600.000,0.000,600.000,13.1993,0.0000,13.1993,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-11-03 10:06:09',0,1),('001','CMP','FE65','00250556',1,'2018-10-26','0010000076','PR','2018-10-30',1,600.000,0.000,600.000,15.4435,0.0000,15.4435,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-11-03 10:06:09',0,1),('001','CMP','FE65','00250556',1,'2018-10-26','0010000024','PR','2018-10-30',1,300.000,0.000,300.000,19.3965,0.0000,19.3965,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-11-03 10:06:09',0,1),('001','CMP','FE65','00250556',1,'2018-10-26','0010000025','PR','2018-10-30',1,300.000,0.000,300.000,23.6510,0.0000,23.6510,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-11-03 10:06:09',0,1),('001','CMP','FE65','00250556',1,'2018-10-26','0010000072','PR','2018-10-30',1,120.000,0.000,120.000,21.4058,0.0000,21.4058,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-11-03 10:06:09',0,1),('001','CMP','FE65','00250556',1,'2018-10-26','0010000026','PR','2018-10-30',1,300.000,0.000,300.000,29.7145,0.0000,29.7145,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-11-03 10:06:09',0,1),('001','CMP','FE65','00250556',1,'2018-10-26','0010000049','PR','2018-10-30',1,240.000,0.000,240.000,41.7410,0.0000,41.7410,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-11-03 10:06:09',0,1),('001','CMP','FE65','00250557',1,'2018-10-26','0010000018','PR','2018-10-30',1,180.000,0.000,180.000,60.9700,0.0000,60.9700,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-11-03 10:11:50',0,1),('001','CMP','FE65','00250557',1,'2018-10-26','0010000053','PR','2018-10-30',1,600.000,0.000,600.000,6.9680,0.0000,6.9680,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-11-03 10:11:50',0,1),('001','CMP','FE65','00250558',1,'2018-10-26','0010000387','PR','2018-10-30',1,50.000,0.000,50.000,2.3832,0.0000,2.3832,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-11-03 10:25:54',0,1),('001','CMP','FE65','00250558',1,'2018-10-26','0010000388','PR','2018-10-30',1,6.000,0.000,6.000,8.5546,0.0000,8.5546,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2018-11-03 10:25:54',0,1),('001','VTA','B001','00001201',3,'2018-11-03','0010000381','PR','2018-11-03',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100364','I E 00548 (ESPERIDION VILLEGAS FLORES',0,0,0,' ','','2018-11-03 10:42:48',0,1),('001','VTA','B001','00001202',3,'2018-11-03','0010000070','PR','2018-11-03',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-03 10:45:26',0,1),('001','VTA','B001','00001203',3,'2018-11-03','0010000314','PR','2018-11-03',1,0.000,15.000,-15.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-11-05 11:28:17',0,1),('002','VTA','0001','00006150',3,'2018-10-31','0020001452','GN','2018-10-31',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 12:01:25',0,1),('001','VTA','B001','00001204',3,'2018-11-05','0010000087','PR','2018-11-05',1,0.000,12.000,-12.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 15:37:13',0,1),('001','VTA','B001','00001205',3,'2018-11-05','0010000209','PR','2018-11-05',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 15:58:43',0,1),('001','VTA','B001','00001206',3,'2018-11-05','0010000231','PR','2018-11-05',1,0.000,3.000,-3.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:04:00',0,1),('001','VTA','B001','00001207',3,'2018-11-05','0010000238','PR','2018-11-05',1,0.000,1.000,-1.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:10:11',0,1),('001','VTA','B001','00001207',3,'2018-11-05','0010000010','PR','2018-11-05',1,0.000,6.000,-6.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:10:11',0,1),('001','VTA','B001','00001207',3,'2018-11-05','0010000070','PR','2018-11-05',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:10:11',0,1),('002','VTA','B001','00000001',3,'2018-11-05','0020002040','GN','2018-11-05',1,0.000,3.500,-3.500,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:10:49',0,1),('002','VTA','B001','00000002',3,'2018-11-05','0020000835','GN','2018-11-05',1,0.000,15.000,-15.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:39:57',0,1),('002','VTA','0001','00006149',3,'2018-10-30','0020000595','GN','2018-10-30',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:47:13',0,1),('002','VTA','0001','00006149',3,'2018-10-30','0020000157','GN','2018-10-30',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:47:13',0,1),('002','VTA','0001','00006148',3,'2018-10-30','0020002058','GN','2018-10-30',1,0.000,4.000,-4.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:47:23',0,1),('002','VTA','0001','00006148',3,'2018-10-30','0020002058','GN','2018-10-30',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:47:23',0,1),('002','VTA','0001','00006148',3,'2018-10-30','0020000320','GN','2018-10-30',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:47:23',0,1),('002','VTA','0001','00006154',3,'2018-10-31','0020001085','GN','2018-10-31',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:47:39',0,1),('002','VTA','0001','00006154',3,'2018-10-31','0020000242','GN','2018-10-31',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:47:39',0,1),('002','VTA','0001','00006147',3,'2018-10-30','0020002581','GN','2018-10-30',1,0.000,8.000,-8.000,0.0000,22.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:47:52',0,1),('002','VTA','0001','00006153',3,'2018-10-31','0020001642','GN','2018-10-31',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:48:05',0,1),('002','VTA','0001','00006151',3,'2018-10-31','0020000595','GN','2018-10-31',1,0.000,150.000,-150.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:48:16',0,1),('002','VTA','0001','00006152',3,'2018-10-31','0020001642','GN','2018-10-31',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:48:28',0,1),('002','VTA','0001','00006155',3,'2018-11-01','0020000235','GN','2018-11-01',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:48:40',0,1),('002','VTA','0001','00006155',3,'2018-11-01','0020000776','GN','2018-11-01',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:48:40',0,1),('002','VTA','0001','00006157',3,'2018-11-02','0020002268','GN','2018-11-02',1,0.000,6.000,-6.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:48:53',0,1),('002','VTA','0001','00006156',3,'2018-11-02','0020000778','GN','2018-11-02',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:49:02',0,1),('002','VTA','0001','00006158',3,'2018-11-03','0020000168','GN','2018-11-03',1,0.000,1.000,-1.000,0.0000,83.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 16:49:22',0,1),('001','VTA','B001','00001208',3,'2018-11-05','0010000202','PR','2018-11-05',1,0.000,15.000,-15.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 17:14:12',0,1),('001','VTA','B001','00001209',3,'2018-11-05','0010000012','PR','2018-11-05',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-05 17:16:47',0,1),('001','VTA','F001','00000284',1,'2018-11-02','0010000314','PR','2018-11-02',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-11-05 20:41:55',0,1),('001','VTA','F001','00000284',1,'2018-11-02','0010000374','PR','2018-11-02',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-11-05 20:41:55',0,1),('001','VTA','F001','00000285',1,'2018-11-03','0010000314','PR','2018-11-03',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100365','CALIFORNIA RADIO TV EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2018-11-05 20:42:56',0,1),('001','VTA','F001','00000286',1,'2018-11-05','0010000381','PR','2018-11-05',1,0.000,500.000,-500.000,0.0000,21.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-11-05 20:46:00',0,1),('002','VTA','B001','00000003',3,'2018-11-06','0020001626','GN','2018-11-06',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-06 08:03:50',0,1),('001','VTA','F001','00000287',1,'2018-11-06','0010000323','PR','2018-11-06',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-11-06 08:34:06',0,1),('001','VTA','F001','00000287',1,'2018-11-06','0010000286','PR','2018-11-06',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-11-06 08:34:06',0,1),('001','VTA','F001','00000287',1,'2018-11-06','0010000048','PR','2018-11-06',1,0.000,30.000,-30.000,0.0000,36.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-11-06 08:34:06',0,1),('002','VTA','F001','00000001',1,'2018-11-06','0020001610','GN','2018-11-06',1,0.000,8.000,-8.000,0.0000,3.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-11-06 09:09:39',0,1),('001','VTA','F001','00000288',1,'2018-11-06','0010000071','PR','2018-11-06',1,0.000,246.000,-246.000,0.0000,14.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-11-06 09:57:54',0,1),('001','VTA','F001','00000289',1,'2018-11-06','0010000033','PR','2018-11-06',1,0.000,12.000,-12.000,0.0000,45.0000,0.0000,0,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,0,0,' ','','2018-11-06 09:58:59',0,1),('002','VTA','F001','00000002',1,'2018-11-06','0020000886','GN','2018-11-06',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100301','ASOCIACION DE COMPRADORES Y VENDEDORES DE GANADO \"EL DORADO\"',0,0,0,' ','','2018-11-06 10:00:29',0,1),('002','VTA','B001','00000004',3,'2018-11-06','0020000595','GN','2018-11-06',1,0.000,200.000,-200.000,0.0000,0.1100,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-06 10:52:19',0,1),('002','VTA','B001','00000005',3,'2018-11-06','0020000326','GN','2018-11-06',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-06 11:23:57',0,1),('001','VTA','B001','00001210',3,'2018-11-06','0010000023','PR','2018-11-06',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-06 11:43:46',0,1),('001','VTA','B001','00001211',3,'2018-11-06','0010000381','PR','2018-11-06',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-06 14:13:16',0,1),('001','VTA','B001','00001212',3,'2018-11-06','0010000314','PR','2018-11-06',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-11-06 14:34:49',0,1),('001','VTA','B001','00001213',3,'2018-11-06','0010000300','PR','2018-11-06',1,0.000,4.000,-4.000,0.0000,18.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-06 14:46:10',0,1),('002','VTA','B001','00000006',3,'2018-11-06','0020000194','GN','2018-11-06',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-06 15:13:27',0,1),('002','VTA','B001','00000006',3,'2018-11-06','0020000731','GN','2018-11-06',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-06 15:13:27',0,1),('002','VTA','B001','00000007',3,'2018-11-06','0020001263','GN','2018-11-06',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-06 16:08:41',0,1),('001','VTA','B001','00001214',3,'2018-11-06','0010000087','PR','2018-11-06',1,0.000,6.000,-6.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-06 16:10:21',0,1),('001','VTA','B001','00001214',3,'2018-11-06','0010000381','PR','2018-11-06',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-06 16:10:21',0,1),('001','VTA','B001','00001214',3,'2018-11-06','0010000063','PR','2018-11-06',1,0.000,12.000,-12.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-06 16:10:21',0,1),('002','CMP','FE65','00240898',1,'2018-08-31','0020002534','GN','2018-09-05',1,25.000,0.000,25.000,1.8328,0.0000,1.8328,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-11-06 16:48:39',0,1),('002','CMP','FE65','00240898',1,'2018-08-31','0020002535','GN','2018-09-05',1,1.000,0.000,1.000,31.8250,0.0000,31.8250,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-11-06 16:48:39',0,1),('002','VTA','F001','00000003',1,'2018-11-07','0020000224','GN','2018-11-07',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2018-11-07 07:59:24',0,1),('001','VTA','F001','00000290',1,'2018-11-07','0010000081','PR','2018-11-07',1,0.000,36.000,-36.000,0.0000,13.5000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-11-07 09:34:54',0,1),('001','VTA','F001','00000290',1,'2018-11-07','0010000071','PR','2018-11-07',1,0.000,12.000,-12.000,0.0000,15.5000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-11-07 09:34:54',0,1),('002','VTA','B001','00000008',3,'2018-11-07','0020002569','GN','2018-11-07',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-07 09:44:44',0,1),('002','VTA','B001','00000008',3,'2018-11-07','0020002194','GN','2018-11-07',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-07 09:44:44',0,1),('001','VTA','B001','00001215',3,'2018-11-07','0010000381','PR','2018-11-07',1,0.000,10.000,-10.000,0.0000,22.0000,0.0000,0,'00100366','FABIO JULCA PEÑA',0,0,0,' ','','2018-11-07 10:56:58',0,1),('001','VTA','B001','00001217',3,'2018-11-07','0010000362','PR','2018-11-07',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00100368','RONAL RUFASTO TOCTO',0,0,0,' ','','2018-11-07 11:14:40',0,1),('001','VTA','B001','00001217',3,'2018-11-07','0010000006','PR','2018-11-07',1,0.000,30.000,-30.000,0.0000,34.0000,0.0000,0,'00100368','RONAL RUFASTO TOCTO',0,0,0,' ','','2018-11-07 11:14:40',0,1),('001','VTA','B001','00001216',3,'2018-11-07','0010000046','PR','2018-11-07',1,0.000,18.000,-18.000,0.0000,58.0000,0.0000,0,'00100367','MISAEL NUÑEZ SILVA',0,0,0,' ','','2018-11-07 11:19:29',0,1),('001','VTA','B001','00001216',3,'2018-11-07','0010000288','PR','2018-11-07',1,0.000,2.000,-2.000,0.0000,44.0000,0.0000,0,'00100367','MISAEL NUÑEZ SILVA',0,0,0,' ','','2018-11-07 11:19:29',0,1),('001','VTA','B001','00001218',3,'2018-11-07','0010000070','PR','2018-11-07',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-07 11:24:43',0,1),('002','VTA','B001','00000009',3,'2018-11-07','0020002185','GN','2018-11-07',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-07 11:58:58',0,1),('002','VTA','B001','00000009',3,'2018-11-07','0020000378','GN','2018-11-07',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-07 11:58:58',0,1),('002','VTA','B001','00000010',3,'2018-11-07','0020001809','GN','2018-11-07',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-07 11:59:51',0,1),('001','VTA','B001','00001219',3,'2018-11-07','0010000079','PR','2018-11-07',1,0.000,42.000,-42.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-07 14:39:43',0,1),('001','VTA','B001','00001220',3,'2018-11-07','0010000362','PR','2018-11-07',1,0.000,7.000,-7.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-07 14:40:41',0,1),('002','VTA','B001','00000011',3,'2018-11-07','0020000093','GN','2018-11-07',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-07 14:46:46',0,1),('002','VTA','B001','00000011',3,'2018-11-07','0020000013','GN','2018-11-07',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-07 14:46:46',0,1),('001','VTA','B001','00001221',3,'2018-11-07','0010000001','PR','2018-11-07',1,0.000,42.000,-42.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-07 14:48:01',0,1),('001','VTA','F001','00000291',1,'2018-11-07','0010000319','PR','2018-11-07',1,0.000,5.000,-5.000,0.0000,32.0000,0.0000,0,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,0,0,' ','','2018-11-07 14:56:40',0,1),('001','VTA','F001','00000291',1,'2018-11-07','0010000238','PR','2018-11-07',1,0.000,6.000,-6.000,0.0000,54.0000,0.0000,0,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,0,0,' ','','2018-11-07 14:56:40',0,1),('001','VTA','F001','00000291',1,'2018-11-07','0010000001','PR','2018-11-07',1,0.000,156.000,-156.000,0.0000,64.0000,0.0000,0,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,0,0,' ','','2018-11-07 14:56:40',0,1),('001','VTA','F001','00000291',1,'2018-11-07','0010000379','PR','2018-11-07',1,0.000,5.000,-5.000,0.0000,138.0000,0.0000,0,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,0,0,' ','','2018-11-07 14:56:40',0,1),('001','VTA','F001','00000292',1,'2018-11-07','0010000294','PR','2018-11-07',1,0.000,5.000,-5.000,0.0000,165.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-11-07 14:59:48',0,1),('001','VTA','F001','00000292',1,'2018-11-07','0010000063','PR','2018-11-07',1,0.000,60.000,-60.000,0.0000,36.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-11-07 14:59:48',0,1),('001','VTA','F001','00000292',1,'2018-11-07','0010000282','PR','2018-11-07',1,0.000,13.000,-13.000,0.0000,158.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-11-07 14:59:48',0,1),('002','VTA','B001','00000012',3,'2018-11-07','0020001434','GN','2018-11-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-07 15:06:57',0,1),('001','VTA','B001','00001222',3,'2018-11-07','0010000314','PR','2018-11-07',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-11-07 15:21:57',0,1),('001','VTA','F001','00000293',1,'2018-11-07','0010000280','PR','2018-11-07',1,0.000,3.000,-3.000,0.0000,110.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2018-11-07 15:50:51',0,1),('001','VTA','F001','00000293',1,'2018-11-07','0010000281','PR','2018-11-07',1,0.000,13.000,-13.000,0.0000,140.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2018-11-07 15:50:51',0,1),('001','VTA','F001','00000293',1,'2018-11-07','0010000279','PR','2018-11-07',1,0.000,8.000,-8.000,0.0000,128.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2018-11-07 15:50:51',0,1),('001','CMP','F001','00002406',1,'2018-10-29','0010000012','PR','2018-11-06',1,300.000,0.000,300.000,16.5898,0.0000,16.5898,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-11-07 16:07:17',0,1),('001','CMP','F001','00002406',1,'2018-10-29','0010000202','PR','2018-11-06',1,50.000,0.000,50.000,18.4831,0.0000,18.4831,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-11-07 16:07:17',0,1),('001','CMP','F001','00002406',1,'2018-10-29','0010000280','PR','2018-11-06',1,10.000,0.000,10.000,82.2542,0.0000,82.2542,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-11-07 16:07:17',0,1),('001','CMP','F001','00002406',1,'2018-10-29','0010000281','PR','2018-11-06',1,10.000,0.000,10.000,96.9915,0.0000,96.9915,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-11-07 16:07:17',0,1),('001','CMP','F001','00002406',1,'2018-10-29','0010000282','PR','2018-11-06',1,10.000,0.000,10.000,106.4492,0.0000,106.4492,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-11-07 16:07:17',0,1),('001','CMP','F001','00002406',1,'2018-10-29','0010000063','PR','2018-11-06',1,600.000,0.000,600.000,27.0780,0.0000,27.0780,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-11-07 16:07:17',0,1),('001','CMP','F001','00002406',1,'2018-10-29','0010000352','PR','2018-11-06',1,30.000,0.000,30.000,35.9125,0.0000,35.9125,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-11-07 16:07:17',0,1),('001','CMP','F001','00002406',1,'2018-10-29','0010000379','PR','2018-11-06',1,15.000,0.000,15.000,96.0057,0.0000,96.0057,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-11-07 16:07:17',0,1),('001','CMP','F001','00002406',1,'2018-10-29','0010000294','PR','2018-11-06',1,10.000,0.000,10.000,121.5254,0.0000,121.5254,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-11-07 16:07:17',0,1),('001','CMP','F001','00002406',1,'2018-10-29','0010000279','PR','2018-11-06',1,30.000,0.000,30.000,91.0424,0.0000,91.0424,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-11-07 16:07:17',0,1),('001','CMP','F001','00002406',1,'2018-10-29','0010000362','PR','2018-11-06',1,100.000,0.000,100.000,35.8203,0.0000,35.8203,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-11-07 16:07:17',0,1),('001','CMP','F001','00002406',1,'2018-10-29','0010000180','PR','2018-11-06',1,150.000,0.000,150.000,47.8786,0.0000,47.8786,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2018-11-07 16:07:17',0,1),('002','CMP','F006','00015618',1,'2018-10-24','0020000710','GN','2018-11-04',1,12.000,0.000,12.000,51.4000,0.0000,51.4000,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2018-11-07 16:12:23',0,1),('002','CMP','F006','00015618',1,'2018-10-24','0020000168','GN','2018-11-04',1,12.000,0.000,12.000,59.0000,0.0000,59.0000,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2018-11-07 16:12:23',0,1),('002','CMP','F001','00029353',1,'2018-10-23','0020000203','GN','2018-11-04',1,24.000,0.000,24.000,21.2196,0.0000,21.2196,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-11-07 16:20:18',0,1),('002','CMP','F001','00029353',1,'2018-10-23','0020000367','GN','2018-11-04',1,12.000,0.000,12.000,6.9345,0.0000,6.9345,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-11-07 16:20:18',0,1),('002','CMP','F001','00029353',1,'2018-10-23','0020000303','GN','2018-11-04',1,6.000,0.000,6.000,7.5375,0.0000,7.5375,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-11-07 16:20:18',0,1),('002','CMP','F001','00029353',1,'2018-10-23','0020000182','GN','2018-11-04',1,100.000,0.000,100.000,5.0156,0.0000,5.0156,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-11-07 16:20:18',0,1),('002','CMP','F001','00029353',1,'2018-10-23','0020000090','GN','2018-11-04',1,12.000,0.000,12.000,12.4898,0.0000,12.4898,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-11-07 16:20:18',0,1),('002','CMP','F001','00029353',1,'2018-10-23','0020001547','GN','2018-11-04',1,30.000,0.000,30.000,2.0770,0.0000,2.0770,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-11-07 16:20:18',0,1),('002','CMP','F001','00029353',1,'2018-10-23','0020000080','GN','2018-11-04',1,10.000,0.000,10.000,2.3115,0.0000,2.3115,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2018-11-07 16:20:18',0,1),('002','CMP','FAY','00529425',1,'2018-10-18','0020000034','GN','2018-10-31',1,6.000,0.000,6.000,17.0860,0.0000,17.0860,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-11-07 17:17:54',0,1),('002','CMP','FAY','00529425',1,'2018-10-18','0020000250','GN','2018-10-31',1,12.000,0.000,12.000,9.0989,0.0000,9.0989,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-11-07 17:17:54',0,1),('002','CMP','FAY','00529425',1,'2018-10-18','0020000013','GN','2018-10-31',1,12.000,0.000,12.000,13.0570,0.0000,13.0570,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-11-07 17:17:54',0,1),('002','CMP','FAY','00529425',1,'2018-10-18','0020000886','GN','2018-10-31',1,24.000,0.000,24.000,16.3798,0.0000,16.3798,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-11-07 17:17:54',0,1),('002','CMP','FAY','00529425',1,'2018-10-18','0020002582','GN','2018-10-31',1,1.000,0.000,1.000,0.0000,0.0000,0.0000,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-11-07 17:17:54',0,1),('002','VTA','B001','00000013',3,'2018-11-07','0020001104','GN','2018-11-07',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-07 17:22:28',0,1),('001','VTA','F001','00000294',1,'2018-11-08','0010000008','PR','2018-11-08',1,0.000,72.000,-72.000,0.0000,54.0000,0.0000,0,'00100369','AVELLANEDA VASQUEZ JOSE AUSBERTO',0,0,0,' ','','2018-11-08 08:37:29',0,1),('001','VTA','F001','00000294',1,'2018-11-08','0010000153','PR','2018-11-08',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100369','AVELLANEDA VASQUEZ JOSE AUSBERTO',0,0,0,' ','','2018-11-08 08:37:29',0,1),('001','VTA','F001','00000294',1,'2018-11-08','0010000215','PR','2018-11-08',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100369','AVELLANEDA VASQUEZ JOSE AUSBERTO',0,0,0,' ','','2018-11-08 08:37:29',0,1),('001','VTA','F001','00000294',1,'2018-11-08','0010000026','PR','2018-11-08',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100369','AVELLANEDA VASQUEZ JOSE AUSBERTO',0,0,0,' ','','2018-11-08 08:37:29',0,1),('001','VTA','F001','00000294',1,'2018-11-08','0010000018','PR','2018-11-08',1,0.000,12.000,-12.000,0.0000,80.0000,0.0000,0,'00100369','AVELLANEDA VASQUEZ JOSE AUSBERTO',0,0,0,' ','','2018-11-08 08:37:29',0,1),('001','VTA','F001','00000294',1,'2018-11-08','0010000063','PR','2018-11-08',1,0.000,30.000,-30.000,0.0000,37.0000,0.0000,0,'00100369','AVELLANEDA VASQUEZ JOSE AUSBERTO',0,0,0,' ','','2018-11-08 08:37:29',0,1),('001','VTA','F001','00000294',1,'2018-11-08','0010000325','PR','2018-11-08',1,0.000,1.000,-1.000,0.0000,68.0000,0.0000,0,'00100369','AVELLANEDA VASQUEZ JOSE AUSBERTO',0,0,0,' ','','2018-11-08 08:37:29',0,1),('001','VTA','F001','00000294',1,'2018-11-08','0010000314','PR','2018-11-08',1,0.000,80.000,-80.000,0.0000,23.0000,0.0000,0,'00100369','AVELLANEDA VASQUEZ JOSE AUSBERTO',0,0,0,' ','','2018-11-08 08:37:29',0,1),('002','VTA','B001','00000014',3,'2018-11-08','0020000207','GN','2018-11-08',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-08 08:56:07',0,1),('002','VTA','B001','00000014',3,'2018-11-08','0020002581','GN','2018-11-08',1,0.000,10.000,-10.000,0.0000,22.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-08 08:56:07',0,1),('002','VTA','B001','00000015',3,'2018-11-08','0020000594','GN','2018-11-08',1,0.000,50.000,-50.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-08 09:44:21',0,1),('001','VTA','B001','00001223',3,'2018-11-08','0010000232','PR','2018-11-08',1,0.000,2.000,-2.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-08 09:45:19',0,1),('002','VTA','B001','00000016',3,'2018-11-08','0020002080','GN','2018-11-08',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-08 09:47:09',0,1),('002','VTA','B001','00000017',3,'2018-11-08','0020000235','GN','2018-11-08',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-08 10:00:43',0,1),('002','VTA','F001','00000004',1,'2018-11-08','0020000955','GN','2018-11-08',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00200080','ENOC GABRIEL BURGA ',0,0,0,' ','','2018-11-08 10:28:39',0,1),('002','VTA','F001','00000004',1,'2018-11-08','0020000945','GN','2018-11-08',1,0.000,1.000,-1.000,0.0000,270.0000,0.0000,0,'00200080','ENOC GABRIEL BURGA ',0,0,0,' ','','2018-11-08 10:28:39',0,1),('002','VTA','F001','00000005',1,'2018-11-08','0020000029','GN','2018-11-08',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00200321','ASOCIACION DE PRODUCTORES AGROPECUARIOS DIENTE DE GENTIL',0,0,0,' ','','2018-11-08 10:40:25',0,1),('002','VTA','F001','00000005',1,'2018-11-08','0020000348','GN','2018-11-08',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200321','ASOCIACION DE PRODUCTORES AGROPECUARIOS DIENTE DE GENTIL',0,0,0,' ','','2018-11-08 10:40:25',0,1),('002','CMP','FAY1','00529426',1,'2018-10-18','0020002511','GN','2018-11-29',1,6.000,0.000,6.000,15.8686,0.0000,15.8686,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-11-08 11:12:13',0,1),('002','CMP','FAY1','00529426',1,'2018-10-18','0020002021','GN','2018-11-29',1,12.000,0.000,12.000,12.7903,0.0000,12.7903,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-11-08 11:12:13',0,1),('002','CMP','FAY1','00529426',1,'2018-10-18','0020001104','GN','2018-11-29',1,4.000,0.000,4.000,0.0000,0.0000,0.0000,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-11-08 11:12:13',0,1),('002','CMP','FAY1','00529426',1,'2018-10-18','0020002263','GN','2018-11-29',1,60.000,0.000,60.000,7.2769,0.0000,7.2769,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-11-08 11:12:13',0,1),('002','CMP','FAY1','00529426',1,'2018-10-18','0020002198','GN','2018-11-29',1,10.000,0.000,10.000,37.0653,0.0000,37.0653,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-11-08 11:12:13',0,1),('002','CMP','FAY1','00529426',1,'2018-10-18','0020000305','GN','2018-11-29',1,13.000,0.000,13.000,22.2979,0.0000,22.2979,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-11-08 11:12:13',0,1),('002','CMP','FAY1','00529426',1,'2018-10-18','0020002583','GN','2018-11-29',1,40.000,0.000,40.000,35.6591,0.0000,35.6591,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2018-11-08 11:12:13',0,1),('002','VTA','B001','00000018',3,'2018-11-08','0020001995','GN','2018-11-08',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-08 11:18:19',0,1),('002','VTA','B001','00000019',3,'2018-11-08','0020001170','GN','2018-11-08',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-08 14:10:54',0,1),('002','VTA','B001','00000020',3,'2018-11-08','0020000542','GN','2018-11-08',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-08 14:12:16',0,1),('001','VTA','F001','00000295',1,'2018-11-08','0010000381','PR','2018-11-08',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-11-08 14:42:28',0,1),('001','VTA','F001','00000295',1,'2018-11-08','0010000374','PR','2018-11-08',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-11-08 14:42:28',0,1),('001','VTA','B001','00001224',3,'2018-11-08','0010000314','PR','2018-11-08',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-11-08 15:55:34',0,1),('001','VTA','B001','00001225',3,'2018-11-08','0010000381','PR','2018-11-08',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-08 16:46:09',0,1),('002','VTA','B001','00000021',3,'2018-11-09','0020002224','GN','2018-11-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-09 08:05:45',0,1),('001','VTA','B001','00001226',3,'2018-11-09','0010000139','PR','2018-11-09',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-09 08:06:59',0,1),('002','VTA','B001','00000022',3,'2018-11-09','0020001358','GN','2018-11-09',1,0.000,3.000,-3.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-09 09:45:29',0,1),('002','VTA','B001','00000022',3,'2018-11-09','0020001806','GN','2018-11-09',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-09 09:45:29',0,1),('001','VTA','F001','00000296',1,'2018-11-09','0010000071','PR','2018-11-09',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-11-09 10:07:05',0,1),('001','VTA','B001','00001227',3,'2018-11-09','0010000025','PR','2018-11-09',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100368','RONAL RUFASTO TOCTO',0,0,0,' ','','2018-11-09 10:29:57',0,1),('001','VTA','B001','00001227',3,'2018-11-09','0010000209','PR','2018-11-09',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100368','RONAL RUFASTO TOCTO',0,0,0,' ','','2018-11-09 10:29:57',0,1),('001','VTA','B001','00001227',3,'2018-11-09','0010000232','PR','2018-11-09',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100368','RONAL RUFASTO TOCTO',0,0,0,' ','','2018-11-09 10:29:57',0,1),('002','VTA','B001','00000023',3,'2018-11-09','0020000300','GN','2018-11-09',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100368','RONAL RUFASTO TOCTO',0,0,0,' ','','2018-11-09 10:32:21',0,1),('001','VTA','B001','00001228',3,'2018-11-09','0010000015','PR','2018-11-09',1,0.000,120.000,-120.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-09 11:17:26',0,1),('001','VTA','F001','00000297',1,'2018-11-09','0010000381','PR','2018-11-09',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00200252','U&S CONSULTORES YCONTRATISTAS GENERALES S.A.C',0,0,0,' ','','2018-11-09 15:16:09',0,1),('002','VTA','B001','00000024',3,'2018-11-09','0020000668','GN','2018-11-09',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00200322','MARTIN BECERRA CABANILLA',0,0,0,' ','','2018-11-09 15:41:33',0,1),('001','VTA','B001','00001229',3,'2018-11-10','0010000277','PR','2018-11-10',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100370','SONIA SUYON TORRES',0,0,0,' ','','2018-11-10 08:09:04',0,1),('001','VTA','F001','00000298',1,'2018-11-10','0010000317','PR','2018-11-10',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100371','PACHAMORO ARAUJO JOVANY',0,0,0,' ','','2018-11-10 09:14:12',0,1),('001','VTA','F001','00000298',1,'2018-11-10','0010000232','PR','2018-11-10',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100371','PACHAMORO ARAUJO JOVANY',0,0,0,' ','','2018-11-10 09:14:12',0,1),('001','VTA','B001','00001230',3,'2018-11-10','0010000154','PR','2018-11-10',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-10 09:17:22',0,1),('002','VTA','B001','00000025',3,'2018-11-10','0020002115','GN','2018-11-10',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-10 09:23:45',0,1),('002','VTA','B001','00000026',3,'2018-11-10','0020001712','GN','2018-11-10',1,0.000,15.000,-15.000,0.0000,2.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-10 09:27:41',0,1),('001','VTA','B001','00001231',3,'2018-11-10','0010000042','PR','2018-11-10',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-10 09:32:01',0,1),('001','VTA','F001','00000299',1,'2018-11-10','0010000243','PR','2018-11-10',1,0.000,3.000,-3.000,0.0000,90.0000,0.0000,0,'00100335','LEIVA CAMPOS WILMER',0,0,0,' ','','2018-11-10 09:42:55',0,1),('001','VTA','F001','00000299',1,'2018-11-10','0010000180','PR','2018-11-10',1,0.000,4.000,-4.000,0.0000,65.0000,0.0000,0,'00100335','LEIVA CAMPOS WILMER',0,0,0,' ','','2018-11-10 09:42:55',0,1),('001','VTA','B001','00001232',3,'2018-11-10','0010000277','PR','2018-11-10',1,0.000,5.000,-5.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-10 09:47:34',0,1),('001','VTA','B001','00001233',3,'2018-11-10','0010000274','PR','2018-11-10',1,0.000,4.000,-4.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-10 10:11:31',0,1),('001','VTA','B001','00001234',3,'2018-11-10','0010000154','PR','2018-11-10',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-10 10:15:44',0,1),('001','VTA','B001','00001235',3,'2018-11-10','0010000011','PR','2018-11-10',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-10 13:40:56',0,1),('001','VTA','B001','00001236',3,'2018-11-10','0010000314','PR','2018-11-10',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-11-10 15:15:16',0,1),('002','VTA','B001','00000027',3,'2018-11-10','0020001808','GN','2018-11-10',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-10 16:26:55',0,1),('002','VTA','B001','00000028',3,'2018-11-12','0020001219','GN','2018-11-12',1,0.000,37.000,-37.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-12 10:18:02',0,1),('002','VTA','B001','00000028',3,'2018-11-12','0020000330','GN','2018-11-12',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-12 10:18:02',0,1),('002','VTA','B001','00000029',3,'2018-11-12','0020001874','GN','2018-11-12',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200001','CARLOS GOÑAS VALLE',0,0,0,' ','','2018-11-12 10:56:58',0,1),('001','VTA','B001','00001237',3,'2018-11-12','0010000075','PR','2018-11-12',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-12 11:33:48',0,1),('002','VTA','B001','00000030',3,'2018-11-12','0020001688','GN','2018-11-12',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00200323','CONSORSIO VELEN',0,0,0,' ','','2018-11-12 12:40:37',0,1),('002','VTA','B001','00000030',3,'2018-11-12','0020001163','GN','2018-11-12',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200323','CONSORSIO VELEN',0,0,0,' ','','2018-11-12 12:40:37',0,1),('002','VTA','B001','00000030',3,'2018-11-12','0020000376','GN','2018-11-12',1,0.000,30.000,-30.000,0.0000,5.0000,0.0000,0,'00200323','CONSORSIO VELEN',0,0,0,' ','','2018-11-12 12:40:37',0,1),('002','VTA','B001','00000031',3,'2018-11-12','0020002570','GN','2018-11-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200324','I.E N00903 SAN JUAN BAUTISTA',0,0,0,' ','','2018-11-12 13:00:16',0,1),('001','VTA','B001','00001238',3,'2018-11-12','0010000330','PR','2018-11-12',1,0.000,4.000,-4.000,0.0000,28.0000,0.0000,0,'00100002','WILDER ZAFRA CACHAY',0,0,0,' ','','2018-11-12 14:18:28',0,1),('001','VTA','B001','00001239',3,'2018-11-12','0010000314','PR','2018-11-12',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-11-12 15:20:50',0,1),('002','VTA','B001','00000032',3,'2018-11-12','0020000300','GN','2018-11-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-12 15:45:25',0,1),('002','VTA','B001','00000033',3,'2018-11-12','0020002533','GN','2018-11-12',1,0.000,3.000,-3.000,0.0000,44.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-12 16:02:08',0,1),('001','VTA','B001','00001241',3,'2018-11-12','0010000137','PR','2018-11-12',1,0.000,4.000,-4.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-12 16:10:44',0,1),('002','VTA','B001','00000034',3,'2018-11-12','0020000941','GN','2018-11-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-12 16:50:24',0,1),('001','VTA','B001','00001242',3,'2018-11-12','0010000256','PR','2018-11-12',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-12 17:30:12',0,1),('001','VTA','B001','00001240',3,'2018-11-12','0010000071','PR','2018-11-12',1,0.000,18.000,-18.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-12 17:45:48',0,1),('001','VTA','B001','00001240',3,'2018-11-12','0010000210','PR','2018-11-12',1,0.000,9.000,-9.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-12 17:45:48',0,1),('002','VTA','B001','00000035',3,'2018-11-13','0020000377','GN','2018-11-13',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-13 08:10:04',0,1),('002','VTA','B001','00000035',3,'2018-11-13','0020000960','GN','2018-11-13',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-13 08:10:04',0,1),('001','VTA','B001','00001243',3,'2018-11-13','0010000314','PR','2018-11-13',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-13 09:12:29',0,1),('001','VTA','B001','00001244',3,'2018-11-13','0010000011','PR','2018-11-13',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-13 10:10:32',0,1),('001','VTA','B001','00001245',3,'2018-11-13','0010000314','PR','2018-11-13',1,0.000,8.000,-8.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-11-13 10:19:30',0,1),('002','VTA','B001','00000036',3,'2018-11-13','0020001608','GN','2018-11-13',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-13 12:03:40',0,1),('001','VTA','B001','00001246',3,'2018-11-13','0010000142','PR','2018-11-13',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-13 12:04:22',0,1),('002','VTA','B001','00000037',3,'2018-11-13','0020002553','GN','2018-11-13',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200003','CRISTIAN NEIRA PAUCAR',0,0,0,' ','','2018-11-13 12:23:43',0,1),('001','VTA','F001','00000300',1,'2018-11-13','0010000279','PR','2018-11-13',1,0.000,4.000,-4.000,0.0000,130.0000,0.0000,0,'00100120','LEOPOLDO CRUZADO SOTO',0,0,0,' ','','2018-11-13 15:14:33',0,1),('001','VTA','F001','00000300',1,'2018-11-13','0010000294','PR','2018-11-13',1,0.000,2.000,-2.000,0.0000,173.0000,0.0000,0,'00100120','LEOPOLDO CRUZADO SOTO',0,0,0,' ','','2018-11-13 15:14:33',0,1),('001','VTA','B001','00001247',3,'2018-11-13','0010000232','PR','2018-11-13',1,0.000,5.000,-5.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-13 15:22:01',0,1),('001','VTA','F001','00000301',1,'2018-11-13','0010000345','PR','2018-11-13',1,0.000,10.000,-10.000,0.0000,22.0000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-11-13 15:31:02',0,1),('002','VTA','F001','00000006',1,'2018-11-13','0020000600','GN','2018-11-13',1,0.000,5.000,-5.000,0.0000,1.3000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-11-13 15:35:17',0,1),('002','VTA','B001','00000038',3,'2018-11-13','0020000168','GN','2018-11-13',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-13 15:51:23',0,1),('001','VTA','B001','00001248',3,'2018-11-13','0010000056','PR','2018-11-13',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-13 16:21:32',0,1),('002','VTA','B001','00000039',3,'2018-11-13','0020002520','GN','2018-11-13',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-13 17:06:39',0,1),('002','VTA','B001','00000040',3,'2018-11-13','0020000320','GN','2018-11-13',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-13 17:06:54',0,1),('001','VTA','B001','00001249',3,'2018-11-13','0010000154','PR','2018-11-13',1,0.000,11.000,-11.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-13 17:22:10',0,1),('001','VTA','B001','00001250',3,'2018-11-13','0010000033','PR','2018-11-13',1,0.000,6.000,-6.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-13 17:33:44',0,1),('001','VTA','B001','00001251',3,'2018-11-13','0010000277','PR','2018-11-13',1,0.000,11.000,-11.000,0.0000,42.0000,0.0000,0,'00100372','WALTER MAS PEREZ',0,0,0,' ','','2018-11-13 17:52:09',0,1),('001','VTA','B001','00001251',3,'2018-11-13','0010000180','PR','2018-11-13',1,0.000,4.000,-4.000,0.0000,65.0000,0.0000,0,'00100372','WALTER MAS PEREZ',0,0,0,' ','','2018-11-13 17:52:09',0,1),('002','VTA','B001','00000041',3,'2018-11-14','0020000263','GN','2018-11-14',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-14 09:09:15',0,1),('001','VTA','F001','00000302',1,'2018-11-14','0010000354','PR','2018-11-14',1,0.000,6.000,-6.000,0.0000,107.0000,0.0000,0,'00100120','LEOPOLDO CRUZADO SOTO',0,0,0,' ','','2018-11-14 10:05:31',0,1),('001','VTA','F001','00000302',1,'2018-11-14','0010000180','PR','2018-11-14',1,0.000,10.000,-10.000,0.0000,64.0000,0.0000,0,'00100120','LEOPOLDO CRUZADO SOTO',0,0,0,' ','','2018-11-14 10:05:31',0,1),('001','VTA','F001','00000303',1,'2018-11-14','0010000003','PR','2018-11-14',1,0.000,12.000,-12.000,0.0000,46.0000,0.0000,0,'00100373','VASQUEZ CORONADO JHOMEL',0,0,0,' ','','2018-11-14 17:50:40',0,1),('001','VTA','B001','00001252',3,'2018-11-15','0010000180','PR','2018-11-15',1,0.000,13.000,-13.000,0.0000,64.0000,0.0000,0,'00100007','DAVID HERNANDEZ TARRILLO',0,0,0,' ','','2018-11-15 07:47:19',0,1),('001','VTA','B001','00001253',3,'2018-11-15','0010000180','PR','2018-11-15',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 08:33:04',0,1),('001','VTA','B001','00001254',3,'2018-11-15','0010000314','PR','2018-11-15',1,0.000,6.000,-6.000,0.0000,23.5000,0.0000,0,'00100350','MOISES VALLEJOS BECERRA',0,0,0,' ','','2018-11-15 08:40:27',0,1),('001','VTA','B001','00001255',3,'2018-11-15','0010000074','PR','2018-11-15',1,0.000,24.000,-24.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 09:22:24',0,1),('001','VTA','B001','00001255',3,'2018-11-15','0010000211','PR','2018-11-15',1,0.000,8.000,-8.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 09:22:24',0,1),('001','VTA','B001','00001256',3,'2018-11-15','0010000011','PR','2018-11-15',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100005','KEVIN DUEÑAS DIAZ',0,0,0,' ','','2018-11-15 10:19:48',0,1),('001','VTA','B001','00001258',3,'2018-11-15','0010000011','PR','2018-11-15',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100374','CARLOS BALVERDE VEGA',0,0,0,' ','','2018-11-15 10:21:37',0,1),('001','VTA','B001','00001257',3,'2018-11-15','0010000154','PR','2018-11-15',1,0.000,11.000,-11.000,0.0000,26.0000,0.0000,0,'00100217','MELESIO MORON CALLE',0,0,0,' ','','2018-11-15 10:33:03',0,1),('001','VTA','B001','00001257',3,'2018-11-15','0010000360','PR','2018-11-15',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100217','MELESIO MORON CALLE',0,0,0,' ','','2018-11-15 10:33:03',0,1),('001','VTA','B001','00001257',3,'2018-11-15','0010000142','PR','2018-11-15',1,0.000,4.000,-4.000,0.0000,53.5000,0.0000,0,'00100217','MELESIO MORON CALLE',0,0,0,' ','','2018-11-15 10:33:03',0,1),('002','VTA','B001','00000042',3,'2018-11-15','0020001209','GN','2018-11-15',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100217','MELESIO MORON CALLE',0,0,0,' ','','2018-11-15 10:38:24',0,1),('002','VTA','B001','00000042',3,'2018-11-15','0020000271','GN','2018-11-15',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00100217','MELESIO MORON CALLE',0,0,0,' ','','2018-11-15 10:38:24',0,1),('002','VTA','B001','00000042',3,'2018-11-15','0020000400','GN','2018-11-15',1,0.000,3.000,-3.000,0.0000,6.5000,0.0000,0,'00100217','MELESIO MORON CALLE',0,0,0,' ','','2018-11-15 10:38:24',0,1),('002','VTA','B001','00000042',3,'2018-11-15','0020000595','GN','2018-11-15',1,0.000,300.000,-300.000,0.0000,0.1100,0.0000,0,'00100217','MELESIO MORON CALLE',0,0,0,' ','','2018-11-15 10:38:24',0,1),('002','VTA','B001','00000042',3,'2018-11-15','0020000403','GN','2018-11-15',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100217','MELESIO MORON CALLE',0,0,0,' ','','2018-11-15 10:38:24',0,1),('001','VTA','B001','00001259',3,'2018-11-15','0010000076','PR','2018-11-15',1,0.000,12.000,-12.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 11:18:18',0,1),('002','VTA','B001','00000043',3,'2018-11-15','0020000278','GN','2018-11-15',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 11:25:58',0,1),('002','VTA','B001','00000044',3,'2018-11-15','0020001709','GN','2018-11-15',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 11:45:49',0,1),('002','VTA','B001','00000045',3,'2018-11-15','0020002581','GN','2018-11-15',1,0.000,1.000,-1.000,0.0000,22.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 11:58:34',0,1),('001','VTA','B001','00001260',3,'2018-11-15','0010000010','PR','2018-11-15',1,0.000,54.000,-54.000,0.0000,79.0000,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2018-11-15 12:41:03',0,1),('002','VTA','B001','00000046',3,'2018-11-15','0020000595','GN','2018-11-15',1,0.000,1500.000,-1500.000,0.0000,0.1200,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2018-11-15 12:41:43',0,1),('002','VTA','B001','00000046',3,'2018-11-15','0020000235','GN','2018-11-15',1,0.000,7.000,-7.000,0.0000,4.0000,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2018-11-15 12:41:43',0,1),('002','VTA','B001','00000047',3,'2018-11-15','0020001962','GN','2018-11-15',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200325','LINDAURA ABELLANEDA DIAZ',0,0,0,' ','','2018-11-15 14:27:00',0,1),('002','VTA','B001','00000047',3,'2018-11-15','0020000886','GN','2018-11-15',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200325','LINDAURA ABELLANEDA DIAZ',0,0,0,' ','','2018-11-15 14:27:00',0,1),('002','VTA','B001','00000047',3,'2018-11-15','0020000534','GN','2018-11-15',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200325','LINDAURA ABELLANEDA DIAZ',0,0,0,' ','','2018-11-15 14:27:00',0,1),('002','VTA','B001','00000047',3,'2018-11-15','0020001047','GN','2018-11-15',1,0.000,8.000,-8.000,0.0000,17.0000,0.0000,0,'00200325','LINDAURA ABELLANEDA DIAZ',0,0,0,' ','','2018-11-15 14:27:00',0,1),('001','VTA','B001','00001262',3,'2018-11-15','0010000180','PR','2018-11-15',1,0.000,1.000,-1.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 15:54:30',0,1),('002','VTA','B001','00000048',3,'2018-11-15','0020001234','GN','2018-11-15',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 15:58:52',0,1),('002','VTA','B001','00000049',3,'2018-11-15','0020000373','GN','2018-11-15',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 15:59:58',0,1),('002','VTA','B001','00000049',3,'2018-11-15','0020000311','GN','2018-11-15',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 15:59:58',0,1),('002','VTA','B001','00000050',3,'2018-11-15','0020000668','GN','2018-11-15',1,0.000,1.000,-1.000,0.0000,98.0000,0.0000,0,'00200326','BERSELIA LEON GALVES',0,0,0,' ','','2018-11-15 17:18:11',0,1),('002','VTA','B001','00000051',3,'2018-11-15','0020001455','GN','2018-11-15',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 17:46:48',0,1),('002','VTA','B001','00000051',3,'2018-11-15','0020000593','GN','2018-11-15',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 17:46:48',0,1),('001','VTA','B001','00001263',3,'2018-11-15','0010000053','PR','2018-11-15',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-15 17:57:13',0,1),('001','VTA','B001','00001261',3,'2018-11-15','0010000180','PR','2018-11-15',1,0.000,2.000,-2.000,0.0000,64.0000,0.0000,0,'00100120','LEOPOLDO CRUZADO SOTO',0,0,0,' ','','2018-11-15 18:01:58',0,1),('001','VTA','B001','00001264',3,'2018-11-16','0010000279','PR','2018-11-16',1,0.000,2.000,-2.000,0.0000,128.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 08:17:56',0,1),('001','VTA','B001','00001264',3,'2018-11-16','0010000207','PR','2018-11-16',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 08:17:56',0,1),('002','VTA','B001','00000052',3,'2018-11-16','0020000664','GN','2018-11-16',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 08:36:03',0,1),('001','VTA','F001','00000304',1,'2018-11-16','0010000034','PR','2018-11-16',1,0.000,6.000,-6.000,0.0000,55.0000,0.0000,0,'00200233','RODOLFO TENORIO VENTURA',0,0,0,' ','','2018-11-16 09:12:18',0,1),('001','VTA','B001','00001265',3,'2018-11-16','0010000042','PR','2018-11-16',1,0.000,24.000,-24.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 10:46:44',0,1),('001','VTA','B001','00001265',3,'2018-11-16','0010000079','PR','2018-11-16',1,0.000,12.000,-12.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 10:46:44',0,1),('002','VTA','B001','00000053',3,'2018-11-16','0020000593','GN','2018-11-16',1,0.000,50.000,-50.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 10:58:45',0,1),('002','VTA','B001','00000053',3,'2018-11-16','0020000530','GN','2018-11-16',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 10:58:45',0,1),('002','VTA','B001','00000054',3,'2018-11-16','0020002518','GN','2018-11-16',1,0.000,1.000,-1.000,0.0000,54.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 11:13:56',0,1),('002','VTA','B001','00000054',3,'2018-11-16','0020001642','GN','2018-11-16',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 11:13:56',0,1),('001','VTA','B001','00001266',3,'2018-11-16','0010000366','PR','2018-11-16',1,0.000,9.000,-9.000,0.0000,92.0000,0.0000,0,'00100217','MELESIO MORON CALLE',0,0,0,' ','','2018-11-16 11:19:54',0,1),('002','VTA','B001','00000055',3,'2018-11-16','0020002212','GN','2018-11-16',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 11:44:38',0,1),('002','VTA','B001','00000055',3,'2018-11-16','0020001744','GN','2018-11-16',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 11:44:38',0,1),('002','VTA','B001','00000055',3,'2018-11-16','0020001812','GN','2018-11-16',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 11:44:38',0,1),('001','VTA','B001','00001267',3,'2018-11-16','0010000277','PR','2018-11-16',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 13:34:42',0,1),('002','VTA','B001','00000056',3,'2018-11-16','0020000595','GN','2018-11-16',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 13:35:54',0,1),('002','VTA','B001','00000057',3,'2018-11-16','0020002471','GN','2018-11-16',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 13:55:06',0,1),('002','VTA','B001','00000058',3,'2018-11-16','0020000300','GN','2018-11-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 15:42:42',0,1),('001','VTA','B001','00001268',3,'2018-11-16','0010000207','PR','2018-11-16',1,0.000,3.000,-3.000,0.0000,160.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 17:21:57',0,1),('001','VTA','B001','00001268',3,'2018-11-16','0010000018','PR','2018-11-16',1,0.000,6.000,-6.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-16 17:21:57',0,1),('002','VTA','B001','00000059',3,'2018-11-17','0020000268','GN','2018-11-17',1,0.000,32.000,-32.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-17 10:15:21',0,1),('002','CMP','F003','00066659',1,'2018-11-01','0020000268','GN','2018-11-09',1,30.000,0.000,30.000,10.3717,0.0000,10.3717,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-11-17 10:52:02',0,1),('002','CMP','F003','00066659',1,'2018-11-01','0020002514','GN','2018-11-09',1,12.000,0.000,12.000,4.4749,0.0000,4.4749,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-11-17 10:52:02',0,1),('002','CMP','F003','00066659',1,'2018-11-01','0020000034','GN','2018-11-09',1,6.000,0.000,6.000,17.9452,0.0000,17.9452,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-11-17 10:52:02',0,1),('002','CMP','F003','00066659',1,'2018-11-01','0020001361','GN','2018-11-09',1,6.000,0.000,6.000,4.7205,0.0000,4.7205,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-11-17 10:52:02',0,1),('002','CMP','F003','00066659',1,'2018-11-01','0020002584','GN','2018-11-09',1,3.000,0.000,3.000,8.3572,0.0000,8.3572,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-11-17 10:52:02',0,1),('002','CMP','F003','00066659',1,'2018-11-01','0020001695','GN','2018-11-09',1,6.000,0.000,6.000,4.2858,0.0000,4.2858,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-11-17 10:52:02',0,1),('002','CMP','F003','00066659',1,'2018-11-01','0020000376','GN','2018-11-09',1,10.000,0.000,10.000,3.7485,0.0000,3.7485,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-11-17 10:52:02',0,1),('002','CMP','F003','00066659',1,'2018-11-01','0020000022','GN','2018-11-09',1,14.000,0.000,14.000,5.6508,0.0000,5.6508,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-11-17 10:52:02',0,1),('002','CMP','F003','00066659',1,'2018-11-01','0020000351','GN','2018-11-09',1,14.000,0.000,14.000,5.8396,0.0000,5.8396,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-11-17 10:52:02',0,1),('002','CMP','F003','00066659',1,'2018-11-01','0020000453','GN','2018-11-09',1,14.000,0.000,14.000,8.8959,0.0000,8.8959,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-11-17 10:52:02',0,1),('002','CMP','F003','00066659',1,'2018-11-01','0020000027','GN','2018-11-09',1,6.000,0.000,6.000,10.3673,0.0000,10.3673,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-11-17 10:52:02',0,1),('002','CMP','F003','00066659',1,'2018-11-01','0020000029','GN','2018-11-09',1,6.000,0.000,6.000,18.5551,0.0000,18.5551,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-11-17 10:52:02',0,1),('002','CMP','F003','00066659',1,'2018-11-01','0020000025','GN','2018-11-09',1,14.000,0.000,14.000,7.3472,0.0000,7.3472,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-11-17 10:52:02',0,1),('001','VTA','B001','00001269',3,'2018-11-17','0010000232','PR','2018-11-17',1,0.000,5.000,-5.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-17 10:57:28',0,1),('002','CMP','F001','00002401',1,'2018-10-29','0020002585','GN','2018-11-10',1,20.000,0.000,20.000,40.6780,0.0000,40.6780,0,'002P0079','PINTURAS DURON S.R.LTDA',0,0,0,' ','','2018-11-17 11:27:45',0,1),('002','CMP','F001','00002401',1,'2018-10-29','0020002586','GN','2018-11-10',1,20.000,0.000,20.000,40.6780,0.0000,40.6780,0,'002P0079','PINTURAS DURON S.R.LTDA',0,0,0,' ','','2018-11-17 11:27:45',0,1),('001','VTA','B001','00001270',3,'2018-11-17','0010000079','PR','2018-11-17',1,0.000,30.000,-30.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-17 11:39:36',0,1),('001','VTA','B001','00001271',3,'2018-11-17','0010000211','PR','2018-11-17',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-17 11:39:57',0,1),('001','VTA','F001','00000305',1,'2018-11-17','0010000006','PR','2018-11-17',1,0.000,24.000,-24.000,0.0000,34.0000,0.0000,0,'00200327','HERRERA FABARA MARIO HERNAN',0,0,0,' ','','2018-11-17 11:49:30',0,1),('002','VTA','B001','00000060',3,'2018-11-17','0020001082','GN','2018-11-17',1,0.000,90.000,-90.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-17 12:24:50',0,1),('002','VTA','B001','00000061',3,'2018-11-17','0020000973','GN','2018-11-17',1,0.000,68.000,-68.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-17 12:27:48',0,1),('002','VTA','B001','00000062',3,'2018-11-17','0020000374','GN','2018-11-17',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-17 12:36:02',0,1),('001','VTA','B001','00001272',3,'2018-11-17','0010000209','PR','2018-11-17',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100376','ALTAMIRANO FRIAS ERLIN IVAN',0,0,0,' ','','2018-11-17 15:22:20',0,1),('002','VTA','B001','00000063',3,'2018-11-17','0020000300','GN','2018-11-17',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100376','ALTAMIRANO FRIAS ERLIN IVAN',0,0,0,' ','','2018-11-17 15:24:06',0,1),('002','VTA','B001','00000064',3,'2018-11-17','0020002549','GN','2018-11-17',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-17 16:18:45',0,1),('001','VTA','B001','00001273',3,'2018-11-19','0010000214','PR','2018-11-19',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 09:19:20',0,1),('001','VTA','B001','00001274',3,'2018-11-19','0010000231','PR','2018-11-19',1,0.000,5.000,-5.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 09:40:40',0,1),('002','VTA','B001','00000065',3,'2018-11-19','0020000270','GN','2018-11-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 09:58:17',0,1),('002','VTA','B001','00000065',3,'2018-11-19','0020000530','GN','2018-11-19',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 09:58:17',0,1),('002','VTA','B001','00000066',3,'2018-11-19','0020002041','GN','2018-11-19',1,0.000,3.500,-3.500,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 10:00:18',0,1),('002','VTA','B001','00000066',3,'2018-11-19','0020002044','GN','2018-11-19',1,0.000,7.000,-7.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 10:00:18',0,1),('001','VTA','B001','00001275',3,'2018-11-19','0010000279','PR','2018-11-19',1,0.000,2.000,-2.000,0.0000,128.0000,0.0000,0,'00100231','CHAVEZ VERA JUAN',0,0,0,' ','','2018-11-19 10:21:03',0,1),('001','VTA','B001','00001275',3,'2018-11-19','0010000288','PR','2018-11-19',1,0.000,8.000,-8.000,0.0000,43.0000,0.0000,0,'00100231','CHAVEZ VERA JUAN',0,0,0,' ','','2018-11-19 10:21:03',0,1),('001','VTA','F001','00000306',1,'2018-11-19','0010000314','PR','2018-11-19',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100377','DB GAD GROUP E.I.R.L.',0,0,0,' ','','2018-11-19 11:20:52',0,1),('002','VTA','B001','00000067',3,'2018-11-19','0020000880','GN','2018-11-19',1,0.000,1.000,-1.000,0.0000,360.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 13:07:43',0,1),('001','VTA','B001','00001276',3,'2018-11-19','0010000042','PR','2018-11-19',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 13:37:48',0,1),('002','VTA','B001','00000068',3,'2018-11-19','0020000960','GN','2018-11-19',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 14:26:57',0,1),('002','VTA','B001','00000068',3,'2018-11-19','0020002324','GN','2018-11-19',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 14:26:57',0,1),('002','VTA','B001','00000068',3,'2018-11-19','0020000530','GN','2018-11-19',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 14:26:57',0,1),('002','VTA','B001','00000069',3,'2018-11-19','0020002517','GN','2018-11-19',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200328','HERNAN CUSMA PEREZ',0,0,0,' ','','2018-11-19 14:29:05',0,1),('002','VTA','B001','00000069',3,'2018-11-19','0020001864','GN','2018-11-19',1,0.000,200.000,-200.000,0.0000,0.0700,0.0000,0,'00200328','HERNAN CUSMA PEREZ',0,0,0,' ','','2018-11-19 14:29:05',0,1),('001','VTA','B001','00001277',3,'2018-11-19','0010000314','PR','2018-11-19',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 14:37:06',0,1),('002','CMP','FE65','00253831',1,'2018-11-14','0020000232','GN','2018-11-17',1,840.000,0.000,840.000,13.7796,0.0000,13.7796,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-11-19 14:48:35',0,1),('002','CMP','FE65','00253831',1,'2018-11-14','0020000233','GN','2018-11-17',1,300.000,0.000,300.000,17.8870,0.0000,17.8870,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-11-19 14:48:35',0,1),('002','CMP','FE65','00253831',1,'2018-11-14','0020000234','GN','2018-11-17',1,300.000,0.000,300.000,20.6031,0.0000,20.6031,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-11-19 14:48:35',0,1),('002','CMP','FE65','00241001',1,'2018-08-31','0020000725','GN','2018-09-05',1,232.000,0.000,232.000,21.5160,0.0000,21.5160,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-11-19 15:11:40',0,1),('002','CMP','FE65','00241001',1,'2018-08-31','0020001097','GN','2018-09-05',1,130.000,0.000,130.000,19.2060,0.0000,19.2060,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-11-19 15:11:40',0,1),('002','CMP','FE65','00241001',1,'2018-08-31','0020000726','GN','2018-09-05',1,75.000,0.000,75.000,33.2640,0.0000,33.2640,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-11-19 15:11:40',0,1),('002','CMP','FE65','00241001',1,'2018-08-31','0020000723','GN','2018-09-05',1,416.000,0.000,416.000,11.9727,0.0000,11.9727,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-11-19 15:11:40',0,1),('002','CMP','F65','00253832',1,'2018-11-14','0020000346','GN','2018-11-17',1,12.000,0.000,12.000,8.5409,0.0000,8.5409,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-11-19 15:22:40',0,1),('002','CMP','F65','00253832',1,'2018-11-14','0020000777','GN','2018-11-17',1,12.000,0.000,12.000,13.7755,0.0000,13.7755,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-11-19 15:22:40',0,1),('002','CMP','F65','00253832',1,'2018-11-14','0020000377','GN','2018-11-17',1,100.000,0.000,100.000,2.4049,0.0000,2.4049,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2018-11-19 15:22:40',0,1),('001','CMP','F001','00048095',1,'2018-11-15','0010000314','PR','2018-11-17',1,870.000,0.000,870.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-11-19 15:26:42',0,1),('002','VTA','B001','00000070',3,'2018-11-19','0020000232','GN','2018-11-19',1,0.000,16.000,-16.000,0.0000,17.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 16:31:07',0,1),('002','VTA','B001','00000071',3,'2018-11-19','0020001139','GN','2018-11-19',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 17:40:46',0,1),('002','VTA','B001','00000071',3,'2018-11-19','0020002429','GN','2018-11-19',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-19 17:40:46',0,1),('001','CMP','F001','00002770',1,'2018-11-12','0010000081','PR','2018-11-17',1,600.000,0.000,600.000,9.5483,0.0000,9.5483,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-11-19 18:26:15',0,1),('001','CMP','F001','00002770',1,'2018-11-12','0010000042','PR','2018-11-17',1,600.000,0.000,600.000,12.7763,0.0000,12.7763,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-11-19 18:26:15',0,1),('001','CMP','F001','00002770',1,'2018-11-12','0010000154','PR','2018-11-17',1,100.000,0.000,100.000,19.2263,0.0000,19.2263,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-11-19 18:26:15',0,1),('001','CMP','F001','00002770',1,'2018-11-12','0010000277','PR','2018-11-17',1,100.000,0.000,100.000,28.4619,0.0000,28.4619,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-11-19 18:26:15',0,1),('001','CMP','F001','00002770',1,'2018-11-12','0010000300','PR','2018-11-17',1,50.000,0.000,50.000,14.1095,0.0000,14.1095,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-11-19 18:26:15',0,1),('001','CMP','F001','00002770',1,'2018-11-12','0010000005','PR','2018-11-17',1,300.000,0.000,300.000,29.0034,0.0000,29.0034,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-11-19 18:26:15',0,1),('001','CMP','F001','00002770',1,'2018-11-12','0010000319','PR','2018-11-17',1,150.000,0.000,150.000,22.4413,0.0000,22.4413,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-11-19 18:26:15',0,1),('001','CMP','F001','00002770',1,'2018-11-12','0010000181','PR','2018-11-17',1,30.000,0.000,30.000,63.0424,0.0000,63.0424,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2018-11-19 18:26:15',0,1),('001','VTA','B001','00001278',3,'2018-11-19','0010000075','PR','2018-11-19',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-11-19 18:29:18',0,1),('001','VTA','B001','00001278',3,'2018-11-19','0010000076','PR','2018-11-19',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-11-19 18:29:18',0,1),('001','VTA','B001','00001278',3,'2018-11-19','0010000139','PR','2018-11-19',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-11-19 18:29:18',0,1),('001','VTA','B001','00001278',3,'2018-11-19','0010000277','PR','2018-11-19',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-11-19 18:29:18',0,1),('001','VTA','B001','00001278',3,'2018-11-19','0010000319','PR','2018-11-19',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-11-19 18:29:18',0,1),('001','VTA','B001','00001278',3,'2018-11-19','0010000079','PR','2018-11-19',1,0.000,36.000,-36.000,0.0000,12.5000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-11-19 18:29:18',0,1),('002','VTA','B001','00000072',3,'2018-11-19','0020001768','GN','2018-11-19',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100324','AMADA MULATILLO DE RUBIO',0,0,0,' ','','2018-11-19 18:32:40',0,1),('002','VTA','B001','00000072',3,'2018-11-19','0020000595','GN','2018-11-19',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100324','AMADA MULATILLO DE RUBIO',0,0,0,' ','','2018-11-19 18:32:40',0,1),('002','VTA','B001','00000072',3,'2018-11-19','0020001476','GN','2018-11-19',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00100324','AMADA MULATILLO DE RUBIO',0,0,0,' ','','2018-11-19 18:32:40',0,1),('002','VTA','B001','00000072',3,'2018-11-19','0020002569','GN','2018-11-19',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100324','AMADA MULATILLO DE RUBIO',0,0,0,' ','','2018-11-19 18:32:40',0,1),('002','VTA','B001','00000072',3,'2018-11-19','0020000233','GN','2018-11-19',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100324','AMADA MULATILLO DE RUBIO',0,0,0,' ','','2018-11-19 18:32:40',0,1),('002','VTA','B001','00000072',3,'2018-11-19','0020000777','GN','2018-11-19',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100324','AMADA MULATILLO DE RUBIO',0,0,0,' ','','2018-11-19 18:32:40',0,1),('002','VTA','B001','00000072',3,'2018-11-19','0020000046','GN','2018-11-19',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100324','AMADA MULATILLO DE RUBIO',0,0,0,' ','','2018-11-19 18:32:40',0,1),('002','VTA','B001','00000072',3,'2018-11-19','0020000270','GN','2018-11-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100324','AMADA MULATILLO DE RUBIO',0,0,0,' ','','2018-11-19 18:32:40',0,1),('001','VTA','F001','00000308',1,'2018-11-19','0010000181','PR','2018-11-19',1,0.000,21.000,-21.000,0.0000,80.0000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2018-11-19 18:41:46',0,1),('001','VTA','F001','00000308',1,'2018-11-19','0010000243','PR','2018-11-19',1,0.000,16.000,-16.000,0.0000,90.5000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2018-11-19 18:41:46',0,1),('001','VTA','F001','00000307',1,'2018-11-19','0010000314','PR','2018-11-19',1,0.000,995.000,-995.000,0.0000,24.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-11-19 18:43:52',0,1),('001','VTA','B001','00001279',3,'2018-11-20','0010000011','PR','2018-11-20',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100379','ARACELY VEGA FERNANDEZ',0,0,0,' ','','2018-11-20 08:58:32',0,1),('002','VTA','B001','00000073',3,'2018-11-20','0020002429','GN','2018-11-20',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 09:06:00',0,1),('002','VTA','B001','00000073',3,'2018-11-20','0020000293','GN','2018-11-20',1,0.000,15.000,-15.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 09:06:00',0,1),('002','VTA','B001','00000073',3,'2018-11-20','0020000964','GN','2018-11-20',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 09:06:00',0,1),('002','VTA','B001','00000073',3,'2018-11-20','0020002197','GN','2018-11-20',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 09:06:00',0,1),('002','VTA','B001','00000073',3,'2018-11-20','0020000973','GN','2018-11-20',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 09:06:00',0,1),('002','VTA','B001','00000073',3,'2018-11-20','0020001079','GN','2018-11-20',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 09:06:00',0,1),('002','VTA','B001','00000074',3,'2018-11-20','0020001642','GN','2018-11-20',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 10:13:07',0,1),('001','VTA','F001','00000309',1,'2018-11-20','0010000263','PR','2018-11-20',1,0.000,1.000,-1.000,0.0000,180.0000,0.0000,0,'00100380','ZALASAR RODRIGUEZ ALEXANDER',0,0,0,' ','','2018-11-20 10:18:59',0,1),('001','VTA','F001','00000309',1,'2018-11-20','0010000010','PR','2018-11-20',1,0.000,18.000,-18.000,0.0000,80.0000,0.0000,0,'00100380','ZALASAR RODRIGUEZ ALEXANDER',0,0,0,' ','','2018-11-20 10:18:59',0,1),('001','VTA','F001','00000309',1,'2018-11-20','0010000215','PR','2018-11-20',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100380','ZALASAR RODRIGUEZ ALEXANDER',0,0,0,' ','','2018-11-20 10:18:59',0,1),('001','VTA','B001','00001280',3,'2018-11-20','0010000209','PR','2018-11-20',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 10:19:27',0,1),('002','VTA','B001','00000075',3,'2018-11-20','0020000530','GN','2018-11-20',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 10:32:29',0,1),('001','VTA','B001','00001281',3,'2018-11-20','0010000231','PR','2018-11-20',1,0.000,4.000,-4.000,0.0000,62.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 10:59:18',0,1),('002','VTA','B001','00000076',3,'2018-11-20','0020001930','GN','2018-11-20',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 11:02:25',0,1),('002','VTA','B001','00000076',3,'2018-11-20','0020000493','GN','2018-11-20',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 11:02:25',0,1),('002','VTA','B001','00000077',3,'2018-11-20','0020001608','GN','2018-11-20',1,0.000,12.000,-12.000,0.0000,1.6667,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 12:33:13',0,1),('002','VTA','B001','00000078',3,'2018-11-20','0020002518','GN','2018-11-20',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 13:20:03',0,1),('001','VTA','F001','00000310',1,'2018-11-20','0010000314','PR','2018-11-20',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2018-11-20 14:12:35',0,1),('002','VTA','B001','00000079',3,'2018-11-20','0020000233','GN','2018-11-20',1,0.000,19.000,-19.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 17:01:38',0,1),('002','VTA','B001','00000079',3,'2018-11-20','0020001785','GN','2018-11-20',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 17:01:38',0,1),('002','VTA','B001','00000079',3,'2018-11-20','0020000593','GN','2018-11-20',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 17:01:38',0,1),('001','VTA','B001','00001282',3,'2018-11-20','0010000379','PR','2018-11-20',1,0.000,2.000,-2.000,0.0000,140.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 17:01:52',0,1),('001','VTA','B001','00001282',3,'2018-11-20','0010000164','PR','2018-11-20',1,0.000,3.000,-3.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 17:01:52',0,1),('001','VTA','B001','00001282',3,'2018-11-20','0010000046','PR','2018-11-20',1,0.000,54.000,-54.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-20 17:01:52',0,1),('001','VTA','F001','00000311',1,'2018-11-21','0010000381','PR','2018-11-21',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-11-21 08:47:04',0,1),('001','VTA','B001','00001283',3,'2018-11-21','0010000256','PR','2018-11-21',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-21 09:07:51',0,1),('001','VTA','F001','00000312',1,'2018-11-21','0010000034','PR','2018-11-21',1,0.000,6.000,-6.000,0.0000,55.0000,0.0000,0,'00200233','RODOLFO TENORIO VENTURA',0,0,0,' ','','2018-11-21 10:15:59',0,1),('001','VTA','B001','00001284',3,'2018-11-21','0010000154','PR','2018-11-21',1,0.000,4.000,-4.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-21 11:14:20',0,1),('002','VTA','B001','00000080',3,'2018-11-21','0020002085','GN','2018-11-21',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-21 11:47:31',0,1),('002','VTA','B001','00000081',3,'2018-11-21','0020000513','GN','2018-11-21',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-21 11:57:51',0,1),('002','VTA','B001','00000082',3,'2018-11-21','0020000182','GN','2018-11-21',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-21 12:18:01',0,1),('001','VTA','B001','00001285',3,'2018-11-21','0010000070','PR','2018-11-21',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-21 12:19:42',0,1),('001','VTA','B001','00001285',3,'2018-11-21','0010000211','PR','2018-11-21',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-21 12:19:42',0,1),('002','VTA','B001','00000083',3,'2018-11-21','0020002313','GN','2018-11-21',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00200330','I E 00786 SAN MIGUEL (AIDE FERNANDEZ RAMIRES',0,0,0,' ','','2018-11-21 14:23:21',0,1),('001','VTA','F001','00000313',1,'2018-11-21','0010000381','PR','2018-11-21',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100219','SOLANO VDA DE CARRANZA DOLORES',0,0,0,' ','','2018-11-21 15:28:57',0,1),('001','CMP','F001','00048319',1,'2018-11-18','0010000381','PR','2018-11-20',1,865.000,0.000,865.000,16.9491,0.0000,16.9491,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-11-21 16:31:33',0,1),('001','VTA','F001','00000313',1,'2018-11-21','0010000381','PR','2018-11-21',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100085','IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S A C.',0,0,0,' ','','2018-11-21 17:24:57',0,1),('002','CMP','F010','00001995',1,'2018-11-21','0020000235','GN','2018-11-21',1,200.000,0.000,200.000,2.9661,0.0000,2.9661,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2018-11-21 17:39:00',0,1),('001','VTA','F001','00000314',1,'2018-11-21','0010000374','PR','2018-11-21',1,0.000,100.000,-100.000,0.0000,3.5000,0.0000,0,'00100042','MARIA DORIS RUIZ BUSTAMANATE',0,0,0,' ','','2018-11-21 18:03:17',0,1),('002','CMP','0001','00000314',1,'2018-11-21','0020000235','GN','2018-11-21',1,100.000,0.000,100.000,2.9661,0.0000,2.9661,0,'002P0008','BARRAS & PERFILES ALTO MAYO S.A.C',0,0,0,' ','','2018-11-21 18:05:02',0,1),('002','VTA','B001','00000084',3,'2018-11-22','0020001924','GN','2018-11-22',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-22 08:02:57',0,1),('002','VTA','B001','00000084',3,'2018-11-22','0020000213','GN','2018-11-22',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-22 08:02:57',0,1),('002','VTA','B001','00000084',3,'2018-11-22','0020000283','GN','2018-11-22',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-22 08:02:57',0,1),('001','VTA','F001','00000315',1,'2018-11-22','0010000243','PR','2018-11-22',1,0.000,2.000,-2.000,0.0000,90.5000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2018-11-22 08:39:40',0,1),('001','VTA','F001','00000316',1,'2018-11-22','0010000117','PR','2018-11-22',1,0.000,6.000,-6.000,0.0000,90.0000,0.0000,0,'00200242','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2018-11-22 08:55:03',0,1),('002','VTA','B001','00000085',3,'2018-11-22','0020001758','GN','2018-11-22',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-22 09:01:46',0,1),('001','VTA','B001','00001286',3,'2018-11-22','0010000033','PR','2018-11-22',1,0.000,12.000,-12.000,0.0000,44.0000,0.0000,0,'00100006','OSCAR ROJAS HERRERA',0,0,0,' ','','2018-11-22 09:21:53',0,1),('001','VTA','F001','00000317',1,'2018-11-22','0010000314','PR','2018-11-22',1,0.000,1000.000,-1000.000,0.0000,23.5000,0.0000,0,'00200329','MUNICIPALIDAD DISTRITAL DE YANTALO',0,0,0,' ','','2018-11-22 09:43:04',0,1),('001','VTA','F001','00000317',1,'2018-11-22','0010000381','PR','2018-11-22',1,0.000,401.000,-401.000,0.0000,23.5000,0.0000,0,'00200329','MUNICIPALIDAD DISTRITAL DE YANTALO',0,0,0,' ','','2018-11-22 09:43:04',0,1),('001','VTA','B001','00001287',3,'2018-11-22','0010000026','PR','2018-11-22',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-22 09:44:32',0,1),('001','VTA','B001','00001288',3,'2018-11-22','0010000263','PR','2018-11-22',1,0.000,2.000,-2.000,0.0000,180.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-22 10:15:40',0,1),('001','VTA','F001','00000318',1,'2018-11-22','0010000305','PR','2018-11-22',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-11-22 10:40:50',0,1),('002','VTA','B001','00000086',3,'2018-11-22','0020000886','GN','2018-11-22',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-22 13:30:34',0,1),('001','VTA','B001','00001289',3,'2018-11-22','0010000213','PR','2018-11-22',1,0.000,8.000,-8.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-22 14:20:14',0,1),('001','VTA','B001','00001290',3,'2018-11-22','0010000255','PR','2018-11-22',1,0.000,16.000,-16.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-22 17:57:30',0,1),('001','VTA','B001','00001290',3,'2018-11-22','0010000364','PR','2018-11-22',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-22 17:57:30',0,1),('001','VTA','B001','00001290',3,'2018-11-22','0010000256','PR','2018-11-22',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-22 17:57:30',0,1),('001','VTA','B001','00001291',3,'2018-11-23','0010000154','PR','2018-11-23',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-23 08:55:19',0,1),('002','VTA','B001','00000087',3,'2018-11-23','0020001945','GN','2018-11-23',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-23 09:21:55',0,1),('002','VTA','B001','00000088',3,'2018-11-23','0020000852','GN','2018-11-23',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200331','JOSE LUIS ROJAS RODRIGUEZ',0,0,0,' ','','2018-11-23 10:52:59',0,1),('001','VTA','B001','00001292',3,'2018-11-23','0010000081','PR','2018-11-23',1,0.000,18.000,-18.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-23 14:10:13',0,1),('001','VTA','B001','00001293',3,'2018-11-23','0010000347','PR','2018-11-23',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-23 14:11:56',0,1),('001','VTA','F001','00000319',1,'2018-11-23','0010000180','PR','2018-11-23',1,0.000,6.000,-6.000,0.0000,65.0000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2018-11-23 14:24:08',0,1),('002','VTA','B001','00000089',3,'2018-11-23','0020000794','GN','2018-11-23',1,0.000,1.000,-1.000,0.0000,145.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-23 15:11:17',0,1),('002','VTA','B001','00000090',3,'2018-11-23','0020002197','GN','2018-11-23',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-23 16:03:21',0,1),('002','VTA','B001','00000090',3,'2018-11-23','0020000973','GN','2018-11-23',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-23 16:03:21',0,1),('002','VTA','B001','00000090',3,'2018-11-23','0020000964','GN','2018-11-23',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-23 16:03:21',0,1),('002','VTA','B001','00000090',3,'2018-11-23','0020001295','GN','2018-11-23',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-23 16:03:21',0,1),('001','VTA','B001','00001294',3,'2018-11-23','0010000070','PR','2018-11-23',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-23 16:14:29',0,1),('001','VTA','B001','00001294',3,'2018-11-23','0010000277','PR','2018-11-23',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-23 16:14:29',0,1),('002','VTA','B001','00000091',3,'2018-11-23','0020002220','GN','2018-11-23',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-23 16:15:07',0,1),('001','VTA','B001','00001295',3,'2018-11-24','0010000180','PR','2018-11-24',1,0.000,2.000,-2.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 10:19:26',0,1),('001','VTA','B001','00001295',3,'2018-11-24','0010000277','PR','2018-11-24',1,0.000,4.000,-4.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 10:19:26',0,1),('001','VTA','B001','00001295',3,'2018-11-24','0010000004','PR','2018-11-24',1,0.000,12.000,-12.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 10:19:26',0,1),('001','VTA','B001','00001295',3,'2018-11-24','0010000232','PR','2018-11-24',1,0.000,3.000,-3.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 10:19:26',0,1),('001','VTA','B001','00001296',3,'2018-11-24','0010000071','PR','2018-11-24',1,0.000,24.000,-24.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 10:19:49',0,1),('002','VTA','B001','00000092',3,'2018-11-24','0020000982','GN','2018-11-24',1,0.000,8.000,-8.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 10:30:58',0,1),('002','VTA','B001','00000092',3,'2018-11-24','0020001563','GN','2018-11-24',1,0.000,8.000,-8.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 10:30:58',0,1),('002','VTA','B001','00000092',3,'2018-11-24','0020001295','GN','2018-11-24',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 10:30:58',0,1),('002','VTA','B001','00000092',3,'2018-11-24','0020002128','GN','2018-11-24',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 10:30:58',0,1),('001','VTA','B001','00001297',3,'2018-11-24','0010000250','PR','2018-11-24',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 11:02:55',0,1),('001','VTA','B001','00001297',3,'2018-11-24','0010000209','PR','2018-11-24',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 11:02:55',0,1),('002','VTA','B001','00000093',3,'2018-11-24','0020002224','GN','2018-11-24',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 11:05:15',0,1),('001','VTA','B001','00001298',3,'2018-11-24','0010000005','PR','2018-11-24',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100381','MARINO GONZALES CERCADO',0,0,0,' ','','2018-11-24 11:20:09',0,1),('002','VTA','B001','00000094',3,'2018-11-24','0020002051','GN','2018-11-24',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 11:21:35',0,1),('002','VTA','B001','00000094',3,'2018-11-24','0020001234','GN','2018-11-24',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 11:21:35',0,1),('002','VTA','B001','00000095',3,'2018-11-24','0020000303','GN','2018-11-24',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 11:24:06',0,1),('002','VTA','B001','00000096',3,'2018-11-24','0020001744','GN','2018-11-24',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 11:25:33',0,1),('002','VTA','B001','00000097',3,'2018-11-24','0020000232','GN','2018-11-24',1,0.000,2.000,-2.000,0.0000,17.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 11:57:58',0,1),('001','VTA','B001','00001299',3,'2018-11-24','0010000275','PR','2018-11-24',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 12:15:17',0,1),('001','VTA','B001','00001299',3,'2018-11-24','0010000232','PR','2018-11-24',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 12:15:17',0,1),('002','VTA','B001','00000098',3,'2018-11-24','0020000263','GN','2018-11-24',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 12:42:02',0,1),('002','VTA','B001','00000099',3,'2018-11-24','0020001856','GN','2018-11-24',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 15:23:03',0,1),('002','VTA','B001','00000099',3,'2018-11-24','0020000194','GN','2018-11-24',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 15:23:03',0,1),('002','VTA','B001','00000100',3,'2018-11-24','0020000232','GN','2018-11-24',1,0.000,10.000,-10.000,0.0000,17.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-24 16:00:03',0,1),('001','VTA','F001','00000320',1,'2018-11-26','0010000181','PR','2018-11-26',1,0.000,4.000,-4.000,0.0000,80.0000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2018-11-26 08:46:37',0,1),('001','VTA','F001','00000320',1,'2018-11-26','0010000180','PR','2018-11-26',1,0.000,3.000,-3.000,0.0000,65.0000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2018-11-26 08:46:37',0,1),('001','VTA','F001','00000321',1,'2018-11-26','0010000345','PR','2018-11-26',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100377','DB GAD GROUP E.I.R.L.',0,0,0,' ','','2018-11-26 08:56:53',0,1),('002','VTA','B001','00000101',3,'2018-11-26','0020002480','GN','2018-11-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-26 16:35:55',0,1),('002','VTA','B001','00000102',3,'2018-11-26','0020000074','GN','2018-11-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-26 17:05:19',0,1),('002','VTA','B001','00000103',3,'2018-11-27','0020000595','GN','2018-11-27',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 07:49:24',0,1),('001','VTA','B001','00001301',3,'2018-11-27','0010000349','PR','2018-11-27',1,0.000,8.000,-8.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 08:09:39',0,1),('001','VTA','B001','00001301',3,'2018-11-27','0010000203','PR','2018-11-27',1,0.000,10.000,-10.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 08:09:39',0,1),('001','VTA','B001','00001301',3,'2018-11-27','0010000012','PR','2018-11-27',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 08:09:39',0,1),('001','VTA','B001','00001301',3,'2018-11-27','0010000139','PR','2018-11-27',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 08:09:39',0,1),('001','VTA','B001','00001301',3,'2018-11-27','0010000071','PR','2018-11-27',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 08:09:39',0,1),('001','VTA','B001','00001301',3,'2018-11-27','0010000297','PR','2018-11-27',1,0.000,7.000,-7.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 08:09:39',0,1),('001','VTA','B001','00001302',3,'2018-11-27','0010000065','PR','2018-11-27',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 08:15:50',0,1),('002','VTA','B001','00000104',3,'2018-11-27','0020000232','GN','2018-11-27',1,0.000,1.000,-1.000,0.0000,17.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 10:19:57',0,1),('002','VTA','B001','00000104',3,'2018-11-27','0020002219','GN','2018-11-27',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 10:19:57',0,1),('002','VTA','B001','00000104',3,'2018-11-27','0020002226','GN','2018-11-27',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 10:19:57',0,1),('002','VTA','B001','00000104',3,'2018-11-27','0020000127','GN','2018-11-27',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 10:19:57',0,1),('002','VTA','B001','00000105',3,'2018-11-27','0020000400','GN','2018-11-27',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 11:29:18',0,1),('002','VTA','B001','00000106',3,'2018-11-27','0020000333','GN','2018-11-27',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 11:37:54',0,1),('002','VTA','B001','00000106',3,'2018-11-27','0020001029','GN','2018-11-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 11:37:54',0,1),('001','VTA','B001','00001303',3,'2018-11-27','0010000075','PR','2018-11-27',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 12:00:03',0,1),('001','VTA','B001','00001303',3,'2018-11-27','0010000049','PR','2018-11-27',1,0.000,12.000,-12.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 12:00:03',0,1),('002','VTA','B001','00000107',3,'2018-11-27','0020002110','GN','2018-11-27',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 12:43:39',0,1),('002','VTA','B001','00000108',3,'2018-11-27','0020002231','GN','2018-11-27',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 14:02:13',0,1),('002','VTA','B001','00000109',3,'2018-11-27','0020000206','GN','2018-11-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 14:13:26',0,1),('002','VTA','B001','00000110',3,'2018-11-27','0020000255','GN','2018-11-27',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-27 15:14:31',0,1),('002','VTA','B001','00000111',3,'2018-11-28','0020000751','GN','2018-11-28',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-28 08:17:07',0,1),('002','VTA','B001','00000112',3,'2018-11-28','0020000707','GN','2018-11-28',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-28 08:28:39',0,1),('001','VTA','B001','00001304',3,'2018-11-28','0010000303','PR','2018-11-28',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-28 08:57:44',0,1),('001','VTA','B001','00001305',3,'2018-11-28','0010000207','PR','2018-11-28',1,0.000,1.000,-1.000,0.0000,158.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-28 09:53:11',0,1),('002','VTA','B001','00000113',3,'2018-11-28','0020000315','GN','2018-11-28',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-28 10:09:53',0,1),('001','VTA','B001','00001306',3,'2018-11-28','0010000081','PR','2018-11-28',1,0.000,6.000,-6.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-28 11:36:04',0,1),('001','VTA','B001','00001306',3,'2018-11-28','0010000232','PR','2018-11-28',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-28 11:36:04',0,1),('002','VTA','B001','00000114',3,'2018-11-28','0020000595','GN','2018-11-28',1,0.000,800.000,-800.000,0.0000,0.1100,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-28 16:36:14',0,1),('001','VTA','B001','00001307',3,'2018-11-28','0010000359','PR','2018-11-28',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-28 17:25:59',0,1),('001','VTA','F001','00000322',1,'2018-11-29','0010000352','PR','2018-11-29',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-11-29 09:36:15',0,1),('001','VTA','F001','00000322',1,'2018-11-29','0010000236','PR','2018-11-29',1,0.000,1.000,-1.000,0.0000,122.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-11-29 09:36:15',0,1),('002','VTA','B001','00000115',3,'2018-11-29','0020000264','GN','2018-11-29',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA',0,0,0,' ','','2018-11-29 09:39:16',0,1),('002','VTA','B001','00000116',3,'2018-11-29','0020001780','GN','2018-11-29',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-29 10:27:17',0,1),('002','VTA','B001','00000117',3,'2018-11-29','0020001642','GN','2018-11-29',1,0.000,4.000,-4.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-11-29 15:27:21',0,1),('001','VTA','F001','00000323',1,'2018-11-29','0010000155','PR','2018-11-29',1,0.000,10.000,-10.000,0.0000,81.0000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-11-29 16:40:45',0,1),('001','VTA','F001','00000323',1,'2018-11-29','0010000288','PR','2018-11-29',1,0.000,3.000,-3.000,0.0000,44.0000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-11-29 16:40:45',0,1),('001','VTA','B001','00001308',3,'2018-11-29','0010000075','PR','2018-11-29',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-29 18:04:22',0,1),('001','VTA','B001','00001300',3,'2018-11-26','0010000294','PR','2018-11-26',1,0.000,3.000,-3.000,0.0000,170.0000,0.0000,0,'00100324','AMADA MULATILLO DE RUBIO',0,0,0,' ','','2018-11-29 18:05:30',0,1),('001','VTA','B001','00001300',3,'2018-11-26','0010000243','PR','2018-11-26',1,0.000,5.000,-5.000,0.0000,90.5000,0.0000,0,'00100324','AMADA MULATILLO DE RUBIO',0,0,0,' ','','2018-11-29 18:05:30',0,1),('001','VTA','B001','00001300',3,'2018-11-26','0010000265','PR','2018-11-26',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00100324','AMADA MULATILLO DE RUBIO',0,0,0,' ','','2018-11-29 18:05:30',0,1),('001','VTA','B001','00001309',3,'2018-11-30','0010000283','PR','2018-11-30',1,0.000,7.000,-7.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-30 08:08:05',0,1),('001','VTA','B001','00001310',3,'2018-11-30','0010000071','PR','2018-11-30',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-30 08:08:30',0,1),('001','VTA','B001','00001311',3,'2018-11-30','0010000142','PR','2018-11-30',1,0.000,38.000,-38.000,0.0000,44.0000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2018-11-30 08:49:26',0,1),('001','VTA','B001','00001311',3,'2018-11-30','0010000069','PR','2018-11-30',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2018-11-30 08:49:26',0,1),('001','VTA','B001','00001311',3,'2018-11-30','0010000042','PR','2018-11-30',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2018-11-30 08:49:26',0,1),('001','VTA','F001','00000324',1,'2018-11-30','0010000277','PR','2018-11-30',1,0.000,17.000,-17.000,0.0000,41.0000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2018-11-30 09:23:22',0,1),('001','VTA','B001','00001312',3,'2018-11-30','0010000072','PR','2018-11-30',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-30 14:07:13',0,1),('001','VTA','B001','00001312',3,'2018-11-30','0010000209','PR','2018-11-30',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-11-30 14:07:13',0,1),('002','VTA','B001','00000118',3,'2018-12-01','0020002462','GN','2018-12-01',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-01 08:09:23',0,1),('002','VTA','B001','00000119',3,'2018-12-01','0020002108','GN','2018-12-01',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-01 09:46:10',0,1),('001','VTA','B001','00001313',3,'2018-12-01','0010000232','PR','2018-12-01',1,0.000,3.000,-3.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-01 10:50:04',0,1),('001','VTA','B001','00001313',3,'2018-12-01','0010000022','PR','2018-12-01',1,0.000,36.000,-36.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-01 10:50:04',0,1),('001','VTA','B001','00001313',3,'2018-12-01','0010000070','PR','2018-12-01',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-01 10:50:04',0,1),('002','VTA','B001','00000120',3,'2018-12-01','0020000400','GN','2018-12-01',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-01 12:06:38',0,1),('002','VTA','B001','00000120',3,'2018-12-01','0020000595','GN','2018-12-01',1,0.000,80.000,-80.000,0.0000,0.1250,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-01 12:06:38',0,1),('002','VTA','B001','00000121',3,'2018-12-01','0020000171','GN','2018-12-01',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-01 12:33:26',0,1),('001','VTA','B001','00001314',3,'2018-12-01','0010000319','PR','2018-12-01',1,0.000,9.000,-9.000,0.0000,31.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-01 15:03:23',0,1),('001','VTA','F001','00000325',1,'2018-12-03','0010000345','PR','2018-12-03',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-12-03 08:08:36',0,1),('001','VTA','F001','00000326',1,'2018-12-03','0010000117','PR','2018-12-03',1,0.000,18.000,-18.000,0.0000,85.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-12-03 11:11:38',0,1),('001','VTA','B001','00001315',3,'2018-12-03','0010000142','PR','2018-12-03',1,0.000,2.000,-2.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-03 11:34:39',0,1),('001','VTA','F001','00000327',1,'2018-12-03','0010000207','PR','2018-12-03',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100383','DAVILA VASQUEZ GEORGINA',0,0,0,' ','','2018-12-03 13:52:56',0,1),('002','VTA','B001','00000122',3,'2018-12-03','0020000020','GN','2018-12-03',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-03 14:07:59',0,1),('002','VTA','B001','00000122',3,'2018-12-03','0020000754','GN','2018-12-03',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-03 14:07:59',0,1),('002','VTA','B001','00000122',3,'2018-12-03','0020000400','GN','2018-12-03',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-03 14:07:59',0,1),('002','VTA','B001','00000122',3,'2018-12-03','0020000868','GN','2018-12-03',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-03 14:07:59',0,1),('001','VTA','B001','00001316',3,'2018-12-03','0010000379','PR','2018-12-03',1,0.000,8.000,-8.000,0.0000,138.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-03 14:39:25',0,1),('001','VTA','B001','00001316',3,'2018-12-03','0010000277','PR','2018-12-03',1,0.000,7.000,-7.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-03 14:39:25',0,1),('001','VTA','F001','00000328',1,'2018-12-03','0010000277','PR','2018-12-03',1,0.000,5.000,-5.000,0.0000,40.0000,0.0000,0,'00100073','GRUPO INVERCIONES DE LA SELVA S.A.C',0,0,0,' ','','2018-12-03 14:41:24',0,1),('001','VTA','B001','00001317',3,'2018-12-03','0010000075','PR','2018-12-03',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-03 15:23:02',0,1),('001','VTA','F001','00000329',1,'2018-12-03','0010000236','PR','2018-12-03',1,0.000,2.000,-2.000,0.0000,122.0000,0.0000,0,'00200333','SERFER PUBLIGRAF E.I.R.L.',0,0,0,' ','','2018-12-03 15:27:57',0,1),('001','VTA','F001','00000329',1,'2018-12-03','0010000240','PR','2018-12-03',1,0.000,2.000,-2.000,0.0000,70.0000,0.0000,0,'00200333','SERFER PUBLIGRAF E.I.R.L.',0,0,0,' ','','2018-12-03 15:27:57',0,1),('002','VTA','B001','00000123',3,'2018-12-03','0020000710','GN','2018-12-03',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-03 15:35:50',0,1),('001','VTA','F001','00000330',1,'2018-12-03','0010000330','PR','2018-12-03',1,0.000,5.000,-5.000,0.0000,27.0000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-12-03 16:44:03',0,1),('002','VTA','B001','00000124',3,'2018-12-03','0020002518','GN','2018-12-03',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-03 17:05:35',0,1),('002','VTA','B001','00000125',3,'2018-12-03','0020001085','GN','2018-12-03',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-03 17:12:44',0,1),('001','VTA','F001','00000331',1,'2018-12-03','0010000381','PR','2018-12-03',1,0.000,300.000,-300.000,0.0000,21.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-12-03 17:56:35',0,1),('002','VTA','F001','00000007',1,'2018-11-17','0020000385','GN','2018-11-17',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00200327','HERRERA FABARA MARIO HERNAN',0,0,0,' ','','2018-12-03 22:52:29',0,1),('002','VTA','F001','00000008',1,'2018-11-21','0020000513','GN','2018-11-21',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2018-12-03 23:05:54',0,1),('002','VTA','F001','00000008',1,'2018-11-21','0020000530','GN','2018-11-21',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2018-12-03 23:05:54',0,1),('002','VTA','F001','00000008',1,'2018-11-21','0020000400','GN','2018-11-21',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2018-12-03 23:05:54',0,1),('002','VTA','F001','00000008',1,'2018-11-21','0020000271','GN','2018-11-21',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2018-12-03 23:05:54',0,1),('002','VTA','F001','00000009',1,'2018-11-22','0020000723','GN','2018-11-22',1,0.000,410.000,-410.000,0.0000,16.5000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-12-03 23:08:06',0,1),('002','VTA','F001','00000009',1,'2018-11-22','0020002580','GN','2018-11-22',1,0.000,321.000,-321.000,0.0000,16.5000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-12-03 23:08:06',0,1),('002','VTA','F001','00000009',1,'2018-11-22','0020001097','GN','2018-11-22',1,0.000,110.000,-110.000,0.0000,27.3000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-12-03 23:08:06',0,1),('002','VTA','F001','00000009',1,'2018-11-22','0020000235','GN','2018-11-22',1,0.000,266.000,-266.000,0.0000,5.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2018-12-03 23:08:06',0,1),('002','VTA','F001','00000010',1,'2018-11-26','0020000401','GN','2018-11-26',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2018-12-03 23:14:53',0,1),('002','VTA','F001','00000011',1,'2018-11-29','0020002058','GN','2018-11-29',1,0.000,18.000,-18.000,0.0000,19.0000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-12-03 23:21:52',0,1),('002','VTA','F001','00000011',1,'2018-11-29','0020000532','GN','2018-11-29',1,0.000,12.000,-12.000,0.0000,4.0000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-12-03 23:21:52',0,1),('002','VTA','F001','00000011',1,'2018-11-29','0020002051','GN','2018-11-29',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-12-03 23:21:52',0,1),('002','VTA','F001','00000012',1,'2018-11-30','0020000530','GN','2018-11-30',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2018-12-03 23:23:50',0,1),('002','VTA','F001','00000013',1,'2018-11-30','0020000376','GN','2018-11-30',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2018-12-03 23:24:22',0,1),('002','VTA','F001','00000014',1,'2018-12-03','0020001146','GN','2018-12-03',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200333','SERFER PUBLIGRAF E.I.R.L.',0,0,0,' ','','2018-12-03 23:26:19',0,1),('002','VTA','F001','00000015',1,'2018-12-03','0020002058','GN','2018-12-03',1,0.000,2.000,-2.000,0.0000,19.0000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-12-03 23:26:42',0,1),('002','VTA','F001','00000015',1,'2018-12-03','0020000271','GN','2018-12-03',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-12-03 23:26:42',0,1),('002','VTA','F001','00000015',1,'2018-12-03','0020002051','GN','2018-12-03',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-12-03 23:26:42',0,1),('002','VTA','F001','00000015',1,'2018-12-03','0020002209','GN','2018-12-03',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-12-03 23:26:42',0,1),('002','VTA','F001','00000015',1,'2018-12-03','0020000600','GN','2018-12-03',1,0.000,6.000,-6.000,0.0000,1.3000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-12-03 23:26:42',0,1),('002','VTA','F001','00000015',1,'2018-12-03','0020001382','GN','2018-12-03',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-12-03 23:26:42',0,1),('002','VTA','F001','00000015',1,'2018-12-03','0020000213','GN','2018-12-03',1,0.000,3.000,-3.000,0.0000,150.0000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-12-03 23:26:42',0,1),('002','VTA','F001','00000015',1,'2018-12-03','0020000203','GN','2018-12-03',1,0.000,3.000,-3.000,0.0000,29.0000,0.0000,0,'00200332','NTZ BUILDERS S.A.C.',0,0,0,' ','','2018-12-03 23:26:42',0,1),('002','VTA','B001','00000126',3,'2018-12-04','0020002115','GN','2018-12-04',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-04 07:44:07',0,1),('001','VTA','B001','00001318',3,'2018-12-04','0010000232','PR','2018-12-04',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-04 08:26:41',0,1),('002','VTA','B001','00000127',3,'2018-12-04','0020000376','GN','2018-12-04',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-04 08:35:28',0,1),('001','VTA','F001','00000332',1,'2018-12-04','0010000010','PR','2018-12-04',1,0.000,18.000,-18.000,0.0000,78.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-12-04 09:42:31',0,1),('002','VTA','F001','00000016',1,'2018-12-04','0020000400','GN','2018-12-04',1,0.000,40.000,-40.000,0.0000,5.5000,0.0000,0,'00200288','GRUPO REQUEJO S.A.C.',0,0,0,' ','','2018-12-04 11:36:21',0,1),('001','VTA','B001','00001319',3,'2018-12-04','0010000380','PR','2018-12-04',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-04 14:27:12',0,1),('001','VTA','B001','00001319',3,'2018-12-04','0010000330','PR','2018-12-04',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-04 14:27:12',0,1),('001','VTA','B001','00001320',3,'2018-12-04','0010000042','PR','2018-12-04',1,0.000,24.000,-24.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-04 15:01:56',0,1),('001','VTA','B001','00001320',3,'2018-12-04','0010000209','PR','2018-12-04',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-04 15:01:56',0,1),('001','VTA','B001','00001320',3,'2018-12-04','0010000382','PR','2018-12-04',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-04 15:01:56',0,1),('002','VTA','B001','00000128',3,'2018-12-04','0020002518','GN','2018-12-04',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-04 15:02:24',0,1),('001','VTA','B001','00001321',3,'2018-12-04','0010000154','PR','2018-12-04',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-04 15:18:31',0,1),('001','VTA','B001','00001322',3,'2018-12-05','0010000074','PR','2018-12-05',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-05 07:45:39',0,1),('002','VTA','B001','00000129',3,'2018-12-05','0020000776','GN','2018-12-05',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-05 07:50:56',0,1),('001','VTA','B001','00001323',3,'2018-12-05','0010000010','PR','2018-12-05',1,0.000,18.000,-18.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-05 10:30:36',0,1),('001','VTA','B001','00001324',3,'2018-12-05','0010000167','PR','2018-12-05',1,0.000,14.000,-14.000,0.0000,102.0000,0.0000,0,'00100384','LELY ESTELA QUINTOS',0,0,0,' ','','2018-12-05 11:16:12',0,1),('002','VTA','B001','00000130',3,'2018-12-05','0020002110','GN','2018-12-05',1,0.000,20.000,-20.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-05 14:17:04',0,1),('002','VTA','B001','00000130',3,'2018-12-05','0020001062','GN','2018-12-05',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-05 14:17:04',0,1),('002','VTA','B001','00000130',3,'2018-12-05','0020002452','GN','2018-12-05',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-05 14:17:04',0,1),('001','VTA','B001','00001325',3,'2018-12-05','0010000121','PR','2018-12-05',1,0.000,6.000,-6.000,0.0000,330.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-05 15:10:31',0,1),('002','VTA','B001','00000131',3,'2018-12-05','0020000013','GN','2018-12-05',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-05 15:25:04',0,1),('002','VTA','B001','00000132',3,'2018-12-05','0020002085','GN','2018-12-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-05 17:39:23',0,1),('002','VTA','B001','00000133',3,'2018-12-05','0020001435','GN','2018-12-05',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-05 17:45:43',0,1),('002','VTA','B001','00000133',3,'2018-12-05','0020000328','GN','2018-12-05',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-05 17:45:43',0,1),('002','VTA','B001','00000133',3,'2018-12-05','0020001485','GN','2018-12-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-05 17:45:43',0,1),('002','CMP','FF10','00077104',1,'2019-01-09','0020002587','GN','2018-11-17',1,13.000,0.000,13.000,96.8462,0.0000,96.8462,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2018-12-06 08:41:22',0,1),('002','CMP','FF10','00077104',1,'2019-01-09','0020002588','GN','2018-11-17',1,19.000,0.000,19.000,0.0000,0.0000,0.0000,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2018-12-06 08:41:22',0,1),('002','CMP','FF10','00077104',1,'2019-01-09','0020002589','GN','2018-11-17',1,6.000,0.000,6.000,115.5706,0.0000,115.5706,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2018-12-06 08:41:22',0,1),('002','VTA','B001','00000134',3,'2018-12-06','0020001009','GN','2018-12-06',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-06 08:46:39',0,1),('002','VTA','B001','00000134',3,'2018-12-06','0020001008','GN','2018-12-06',1,0.000,3.000,-3.000,0.0000,100.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-06 08:46:39',0,1),('002','VTA','B001','00000135',3,'2018-12-06','0020001013','GN','2018-12-06',1,0.000,4.000,-4.000,0.0000,135.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-06 08:49:15',0,1),('002','VTA','F001','00000017',1,'2018-12-06','0020001454','GN','2018-12-06',1,0.000,169.000,-169.000,0.0000,5.0000,0.0000,0,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,0,0,' ','','2018-12-06 08:59:25',0,1),('002','VTA','F001','00000017',1,'2018-12-06','0020000531','GN','2018-12-06',1,0.000,25.000,-25.000,0.0000,3.0000,0.0000,0,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,0,0,' ','','2018-12-06 08:59:25',0,1),('002','VTA','F001','00000017',1,'2018-12-06','0020000532','GN','2018-12-06',1,0.000,143.000,-143.000,0.0000,4.0000,0.0000,0,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,0,0,' ','','2018-12-06 08:59:25',0,1),('002','VTA','B001','00000136',3,'2018-12-06','0020000233','GN','2018-12-06',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00200334','I.E 1203 TORNILLAL (JOSE GEINER LOAISA DAVILA)',0,0,0,' ','','2018-12-06 09:18:20',0,1),('002','VTA','B001','00000137',3,'2018-12-06','0020000090','GN','2018-12-06',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-06 10:02:38',0,1),('002','VTA','B001','00000138',3,'2018-12-06','0020000656','GN','2018-12-06',1,0.000,7.000,-7.000,0.0000,0.7000,0.0000,0,'00200335','DAVID ALCANTARA HUANCAS',0,0,0,' ','','2018-12-06 10:08:57',0,1),('001','VTA','B001','00001326',3,'2018-12-06','0010000098','PR','2018-12-06',1,0.000,6.000,-6.000,0.0000,78.0000,0.0000,0,'00200335','DAVID ALCANTARA HUANCAS',0,0,0,' ','','2018-12-06 10:09:39',0,1),('001','VTA','B001','00001327',3,'2018-12-06','0010000380','PR','2018-12-06',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100385','ECTOR  RAUL RAMOS FLORES',0,0,0,' ','','2018-12-06 10:53:49',0,1),('001','VTA','F001','00000333',1,'2018-12-06','0010000314','PR','2018-12-06',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-12-06 12:03:16',0,1),('001','VTA','B001','00001328',3,'2018-12-06','0010000010','PR','2018-12-06',1,0.000,30.000,-30.000,0.0000,80.0000,0.0000,0,'00100386','I.E 118 ATUMPLAYA( OVISPO MORALES CASTILLO',0,0,0,' ','','2018-12-06 14:06:12',0,1),('001','VTA','B001','00001329',3,'2018-12-06','0010000211','PR','2018-12-06',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-06 14:52:48',0,1),('001','VTA','B001','00001329',3,'2018-12-06','0010000249','PR','2018-12-06',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-06 14:52:48',0,1),('001','VTA','B001','00001330',3,'2018-12-06','0010000042','PR','2018-12-06',1,0.000,30.000,-30.000,0.0000,18.0000,0.0000,0,'00100387','IGLESIA M.M.M PORVENIR(SEGUNDO TELLO NAPUNCHE)',0,0,0,' ','','2018-12-06 15:03:35',0,1),('002','VTA','B001','00000139',3,'2018-12-06','0020000542','GN','2018-12-06',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-06 15:08:17',0,1),('002','CMP','0001','00001515',1,'2018-12-06','0020002058','GN','2018-12-06',1,40.000,0.000,40.000,15.2542,0.0000,15.2542,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2018-12-06 15:43:39',0,1),('002','CMP','0001','00001515',1,'2018-12-06','0020000542','GN','2018-12-06',1,100.000,0.000,100.000,1.9492,0.0000,1.9492,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2018-12-06 15:43:39',0,1),('002','CMP','F001','00014755',1,'2018-11-15','0020000596','GN','2018-12-10',1,4200.000,0.000,4200.000,0.0906,0.0000,0.0906,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2018-12-06 15:48:17',0,1),('002','CMP','F002','00116443',1,'2018-11-12','0020000293','GN','2018-11-23',1,1200.000,0.000,1200.000,0.7987,0.0000,0.7987,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2018-12-06 15:49:01',0,1),('002','CMP','F002','00116443',1,'2018-11-12','0020002590','GN','2018-11-23',1,300.000,0.000,300.000,0.8048,0.0000,0.8048,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2018-12-06 15:49:01',0,1),('002','CMP','F002','00116443',1,'2018-11-12','0020001013','GN','2018-11-23',1,300.000,0.000,300.000,1.1455,0.0000,1.1455,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2018-12-06 15:49:01',0,1),('002','CMP','F002','00116443',1,'2018-11-12','0020000532','GN','2018-11-23',1,200.000,0.000,200.000,2.2264,0.0000,2.2264,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2018-12-06 15:49:01',0,1),('002','CMP','F002','00116443',1,'2018-11-12','0020000531','GN','2018-11-23',1,200.000,0.000,200.000,1.3520,0.0000,1.3520,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2018-12-06 15:49:01',0,1),('002','CMP','F002','00116443',1,'2018-11-12','0020001454','GN','2018-11-23',1,200.000,0.000,200.000,3.0758,0.0000,3.0758,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2018-12-06 15:49:01',0,1),('002','VTA','B001','00000140',3,'2018-12-06','0020000660','GN','2018-12-06',1,0.000,69.000,-69.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-06 15:56:05',0,1),('002','CMP','E001','00000065',1,'2018-11-15','0020000660','GN','2018-11-27',1,50.000,0.000,50.000,3.2271,0.0000,3.2271,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2018-12-06 15:57:38',0,1),('002','VTA','B001','00000141',3,'2018-12-06','0020001362','GN','2018-12-06',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200336','OGESS ALTO MAYO (WENDY VELASCO CAMPOS)',0,0,0,' ','','2018-12-06 17:04:16',0,1),('002','VTA','B001','00000141',3,'2018-12-06','0020001087','GN','2018-12-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200336','OGESS ALTO MAYO (WENDY VELASCO CAMPOS)',0,0,0,' ','','2018-12-06 17:04:16',0,1),('002','VTA','B001','00000141',3,'2018-12-06','0020001452','GN','2018-12-06',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200336','OGESS ALTO MAYO (WENDY VELASCO CAMPOS)',0,0,0,' ','','2018-12-06 17:04:16',0,1),('002','VTA','B001','00000141',3,'2018-12-06','0020001825','GN','2018-12-06',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200336','OGESS ALTO MAYO (WENDY VELASCO CAMPOS)',0,0,0,' ','','2018-12-06 17:04:16',0,1),('001','VTA','B001','00001331',3,'2018-12-06','0010000380','PR','2018-12-06',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-06 17:09:12',0,1),('001','VTA','F001','00000334',1,'2018-12-07','0010000010','PR','2018-12-07',1,0.000,42.000,-42.000,0.0000,78.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-12-07 10:51:34',0,1),('001','VTA','B001','00001332',3,'2018-12-07','0010000069','PR','2018-12-07',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 11:37:16',0,1),('002','VTA','B001','00000142',3,'2018-12-07','0020000530','GN','2018-12-07',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 11:58:11',0,1),('002','VTA','B001','00000142',3,'2018-12-07','0020000578','GN','2018-12-07',1,0.000,6.000,-6.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 11:58:11',0,1),('002','VTA','B001','00000142',3,'2018-12-07','0020000088','GN','2018-12-07',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 11:58:11',0,1),('002','VTA','B001','00000143',3,'2018-12-07','0020001744','GN','2018-12-07',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 12:06:48',0,1),('001','VTA','F001','00000335',1,'2018-12-07','0010000010','PR','2018-12-07',1,0.000,24.000,-24.000,0.0000,78.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-12-07 12:58:22',0,1),('001','VTA','B001','00001333',3,'2018-12-07','0010000072','PR','2018-12-07',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 13:17:39',0,1),('001','VTA','B001','00001334',3,'2018-12-07','0010000142','PR','2018-12-07',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 13:42:06',0,1),('001','VTA','F001','00000336',1,'2018-12-07','0010000071','PR','2018-12-07',1,0.000,18.000,-18.000,0.0000,15.5000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-12-07 13:45:28',0,1),('002','VTA','B001','00000144',3,'2018-12-07','0020000330','GN','2018-12-07',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 13:56:32',0,1),('002','VTA','F001','00000018',1,'2018-12-07','0020000817','GN','2018-12-07',1,0.000,1.000,-1.000,0.0000,680.0000,0.0000,0,'00200337','CELNOR CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2018-12-07 14:22:57',0,1),('001','VTA','B001','00001335',3,'2018-12-07','0010000354','PR','2018-12-07',1,0.000,1.000,-1.000,0.0000,108.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 15:14:58',0,1),('001','VTA','B001','00001336',3,'2018-12-07','0010000154','PR','2018-12-07',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2018-12-07 16:04:21',0,1),('001','VTA','B001','00001336',3,'2018-12-07','0010000042','PR','2018-12-07',1,0.000,48.000,-48.000,0.0000,18.0000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2018-12-07 16:04:21',0,1),('001','VTA','B001','00001336',3,'2018-12-07','0010000334','PR','2018-12-07',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2018-12-07 16:04:21',0,1),('002','VTA','B001','00000145',3,'2018-12-07','0020002518','GN','2018-12-07',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 16:04:56',0,1),('001','VTA','B001','00001337',3,'2018-12-07','0010000026','PR','2018-12-07',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 16:08:22',0,1),('001','VTA','B001','00001337',3,'2018-12-07','0010000317','PR','2018-12-07',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 16:08:22',0,1),('001','VTA','B001','00001337',3,'2018-12-07','0010000046','PR','2018-12-07',1,0.000,12.000,-12.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 16:08:22',0,1),('001','VTA','B001','00001338',3,'2018-12-07','0010000209','PR','2018-12-07',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2018-12-07 16:10:27',0,1),('001','VTA','B001','00001338',3,'2018-12-07','0010000213','PR','2018-12-07',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2018-12-07 16:10:27',0,1),('002','VTA','B001','00000146',3,'2018-12-07','0020000270','GN','2018-12-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 16:43:03',0,1),('002','VTA','B001','00000147',3,'2018-12-07','0020000046','GN','2018-12-07',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-07 17:05:33',0,1),('001','VTA','B001','00001339',3,'2018-12-08','0010000024','PR','2018-12-08',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 07:50:32',0,1),('001','VTA','B001','00001339',3,'2018-12-08','0010000033','PR','2018-12-08',1,0.000,6.000,-6.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 07:50:32',0,1),('002','VTA','B001','00000148',3,'2018-12-08','0020000284','GN','2018-12-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 07:52:34',0,1),('002','VTA','B001','00000148',3,'2018-12-08','0020000376','GN','2018-12-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 07:52:34',0,1),('002','VTA','B001','00000149',3,'2018-12-08','0020000232','GN','2018-12-08',1,0.000,14.000,-14.000,0.0000,17.3000,0.0000,0,'00200338','JIMY RAMIRES AREVALO',0,0,0,' ','','2018-12-08 08:03:46',0,1),('001','VTA','F001','00000337',1,'2018-12-08','0010000345','PR','2018-12-08',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-12-08 08:10:10',0,1),('002','VTA','F001','00000019',1,'2018-12-08','0020000402','GN','2018-12-08',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-12-08 08:13:30',0,1),('002','VTA','F001','00000019',1,'2018-12-08','0020001998','GN','2018-12-08',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-12-08 08:13:30',0,1),('002','VTA','F001','00000020',1,'2018-12-08','0020000955','GN','2018-12-08',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00200080','ENOC GABRIEL BURGA ',0,0,0,' ','','2018-12-08 09:00:11',0,1),('002','VTA','B001','00000150',3,'2018-12-08','0020002518','GN','2018-12-08',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 09:03:46',0,1),('001','VTA','B001','00001340',3,'2018-12-08','0010000057','PR','2018-12-08',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 09:38:14',0,1),('001','VTA','B001','00001341',3,'2018-12-08','0010000209','PR','2018-12-08',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 09:59:39',0,1),('001','VTA','B001','00001342',3,'2018-12-08','0010000234','PR','2018-12-08',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 10:03:25',0,1),('001','VTA','B001','00001343',3,'2018-12-08','0010000042','PR','2018-12-08',1,0.000,18.000,-18.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 10:05:39',0,1),('001','VTA','B001','00001344',3,'2018-12-08','0010000024','PR','2018-12-08',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 10:20:47',0,1),('002','VTA','B001','00000151',3,'2018-12-08','0020001486','GN','2018-12-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 10:42:53',0,1),('001','CMP','0002','00000153',1,'2018-11-16','0010000215','PR','2018-11-24',1,200.000,0.000,200.000,2.7966,0.0000,2.7966,0,'001P0017','INDUSTRIAS DEL ACERO COMASA',0,0,0,' ','','2018-12-08 10:45:18',0,1),('001','CMP','0002','00000153',1,'2018-11-16','0010000210','PR','2018-11-24',1,100.000,0.000,100.000,1.4407,0.0000,1.4407,0,'001P0017','INDUSTRIAS DEL ACERO COMASA',0,0,0,' ','','2018-12-08 10:45:18',0,1),('001','CMP','0002','00000153',1,'2018-11-16','0010000213','PR','2018-11-24',1,200.000,0.000,200.000,0.7203,0.0000,0.7203,0,'001P0017','INDUSTRIAS DEL ACERO COMASA',0,0,0,' ','','2018-12-08 10:45:18',0,1),('001','CMP','0002','00000153',1,'2018-11-16','0010000211','PR','2018-11-24',1,100.000,0.000,100.000,0.3814,0.0000,0.3814,0,'001P0017','INDUSTRIAS DEL ACERO COMASA',0,0,0,' ','','2018-12-08 10:45:18',0,1),('002','CMP','F001','00000165',1,'2018-12-06','0020001888','GN','2018-12-06',1,6.000,0.000,6.000,83.0508,0.0000,83.0508,0,'002P0054','IMPORTASIONES Y DISTRIBUCIONES MILAGRTOS',0,0,0,' ','','2018-12-08 10:59:45',0,1),('001','VTA','F001','00000338',1,'2018-12-08','0010000231','PR','2018-12-08',1,0.000,1.000,-1.000,0.0000,64.0000,0.0000,0,'00100388','DAVILA PACHAMORA ALAN RUPERTO',0,0,0,' ','','2018-12-08 11:02:43',0,1),('002','CMP','0001','00000536',1,'2018-11-20','0020001275','GN','2018-11-30',1,24.000,0.000,24.000,2.9071,0.0000,2.9071,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-12-08 11:23:34',0,1),('002','CMP','0001','00000536',1,'2018-11-20','0020000996','GN','2018-11-30',1,15.000,0.000,15.000,9.9787,0.0000,9.9787,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-12-08 11:23:34',0,1),('002','CMP','0001','00000536',1,'2018-11-20','0020002591','GN','2018-11-30',1,50.000,0.000,50.000,0.9604,0.0000,0.9604,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-12-08 11:23:34',0,1),('002','CMP','0001','00000536',1,'2018-11-20','0020002592','GN','2018-11-30',1,144.000,0.000,144.000,0.2951,0.0000,0.2951,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2018-12-08 11:23:34',0,1),('002','VTA','B001','00000152',3,'2018-12-08','0020000595','GN','2018-12-08',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 11:41:09',0,1),('002','VTA','B001','00000153',3,'2018-12-08','0020000595','GN','2018-12-08',1,0.000,1000.000,-1000.000,0.0000,0.1200,0.0000,0,'00200339','GLADIS MOLINA TANTAJULCA',0,0,0,' ','','2018-12-08 11:50:34',0,1),('002','VTA','B001','00000154',3,'2018-12-08','0020002508','GN','2018-12-08',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 14:25:05',0,1),('002','VTA','B001','00000155',3,'2018-12-08','0020002186','GN','2018-12-08',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 14:25:44',0,1),('002','VTA','B001','00000156',3,'2018-12-08','0020000542','GN','2018-12-08',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 16:04:56',0,1),('002','VTA','B001','00000157',3,'2018-12-08','0020002263','GN','2018-12-08',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 16:12:02',0,1),('002','VTA','B001','00000158',3,'2018-12-08','0020000937','GN','2018-12-08',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-08 16:14:54',0,1),('001','VTA','F001','00000338',1,'2018-12-10','0010000081','PR','2018-12-10',1,0.000,18.000,-18.000,0.0000,13.5000,0.0000,0,'00100004','ALCIDES MALDONADO TRUJILLANO',0,0,0,' ','','2018-12-10 07:28:16',0,1),('001','VTA','F001','00000338',1,'2018-12-10','0010000053','PR','2018-12-10',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100004','ALCIDES MALDONADO TRUJILLANO',0,0,0,' ','','2018-12-10 07:28:16',0,1),('001','VTA','F001','00000338',1,'2018-12-10','0010000022','PR','2018-12-10',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100004','ALCIDES MALDONADO TRUJILLANO',0,0,0,' ','','2018-12-10 07:28:16',0,1),('002','VTA','B001','00000159',3,'2018-12-10','0020002534','GN','2018-12-10',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 08:36:19',0,1),('002','VTA','B001','00000160',3,'2018-12-10','0020000235','GN','2018-12-10',1,0.000,8.000,-8.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 09:08:39',0,1),('002','VTA','B001','00000161',3,'2018-12-10','0020000701','GN','2018-12-10',1,0.000,1.000,-1.000,0.0000,83.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 12:25:37',0,1),('002','VTA','B001','00000161',3,'2018-12-10','0020002587','GN','2018-12-10',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 12:25:37',0,1),('002','VTA','B001','00000161',3,'2018-12-10','0020002588','GN','2018-12-10',1,0.000,1.000,-1.000,0.0000,0.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 12:25:37',0,1),('001','VTA','F001','00000339',1,'2018-12-10','0010000345','PR','2018-12-10',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-12-10 12:47:56',0,1),('001','VTA','B001','00001345',3,'2018-12-10','0010000362','PR','2018-12-10',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00100386','I.E 118 ATUMPLAYA( OVISPO MORALES CASTILLO',0,0,0,' ','','2018-12-10 13:21:38',0,1),('001','VTA','B001','00001347',3,'2018-12-10','0010000317','PR','2018-12-10',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 13:54:28',0,1),('001','VTA','B001','00001346',3,'2018-12-10','0010000180','PR','2018-12-10',1,0.000,6.000,-6.000,0.0000,65.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2018-12-10 14:16:13',0,1),('001','VTA','B001','00001346',3,'2018-12-10','0010000362','PR','2018-12-10',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2018-12-10 14:16:13',0,1),('002','VTA','B001','00000162',3,'2018-12-10','0020000490','GN','2018-12-10',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 14:32:05',0,1),('001','CMP','0020','00000087',1,'2018-12-10','0010000272','PR','2018-12-10',1,50.000,0.000,50.000,19.7458,0.0000,19.7458,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-12-10 14:42:10',0,1),('001','CMP','0020','00000087',1,'2018-12-10','0010000358','PR','2018-12-10',1,16.000,0.000,16.000,30.5085,0.0000,30.5085,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-12-10 14:42:10',0,1),('001','VTA','F001','00000340',1,'2018-12-10','0010000272','PR','2018-12-10',1,0.000,50.000,-50.000,0.0000,24.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-12-10 14:44:02',0,1),('001','VTA','F001','00000340',1,'2018-12-10','0010000296','PR','2018-12-10',1,0.000,41.000,-41.000,0.0000,14.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-12-10 14:44:02',0,1),('001','VTA','F001','00000340',1,'2018-12-10','0010000358','PR','2018-12-10',1,0.000,16.000,-16.000,0.0000,39.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-12-10 14:44:02',0,1),('002','VTA','F001','00000021',1,'2018-12-10','0020001888','GN','2018-12-10',1,0.000,6.000,-6.000,0.0000,105.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-12-10 14:45:54',0,1),('001','VTA','B001','00001348',3,'2018-12-10','0010000209','PR','2018-12-10',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 14:47:59',0,1),('001','CMP','F001','00049248',1,'2018-12-10','0010000381','PR','2018-12-10',1,830.000,0.000,830.000,16.9492,0.0000,16.9492,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-12-10 14:56:19',0,1),('001','VTA','F001','00000341',1,'2018-12-10','0010000381','PR','2018-12-10',1,0.000,200.000,-200.000,0.0000,21.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-12-10 14:57:17',0,1),('001','VTA','B001','00001349',3,'2018-12-10','0010000310','PR','2018-12-10',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 15:07:19',0,1),('001','VTA','B001','00001349',3,'2018-12-10','0010000008','PR','2018-12-10',1,0.000,18.000,-18.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 15:07:19',0,1),('001','VTA','B001','00001349',3,'2018-12-10','0010000365','PR','2018-12-10',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 15:07:19',0,1),('001','VTA','B001','00001349',3,'2018-12-10','0010000257','PR','2018-12-10',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 15:07:19',0,1),('002','VTA','B001','00000163',3,'2018-12-10','0020000595','GN','2018-12-10',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00200340','ARMANDO SURES MEDINA',0,0,0,' ','','2018-12-10 15:39:55',0,1),('002','VTA','B001','00000164',3,'2018-12-10','0020000664','GN','2018-12-10',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 16:02:45',0,1),('002','VTA','B001','00000164',3,'2018-12-10','0020001521','GN','2018-12-10',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 16:02:45',0,1),('002','VTA','B001','00000165',3,'2018-12-10','0020000734','GN','2018-12-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 16:14:32',0,1),('002','VTA','B001','00000166',3,'2018-12-10','0020002196','GN','2018-12-10',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 16:34:12',0,1),('002','VTA','B001','00000167',3,'2018-12-10','0020000283','GN','2018-12-10',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 16:48:33',0,1),('002','VTA','B001','00000168',3,'2018-12-10','0020000595','GN','2018-12-10',1,0.000,600.000,-600.000,0.0000,0.1100,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 16:57:38',0,1),('002','VTA','B001','00000169',3,'2018-12-10','0020001642','GN','2018-12-10',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 17:20:18',0,1),('002','VTA','B001','00000170',3,'2018-12-10','0020000546','GN','2018-12-10',1,0.000,6.000,-6.000,0.0000,11.0000,0.0000,0,'00200341','C.G. MARIA AUXILIADORA',0,0,0,' ','','2018-12-10 18:12:10',0,1),('002','VTA','B001','00000170',3,'2018-12-10','0020002476','GN','2018-12-10',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200341','C.G. MARIA AUXILIADORA',0,0,0,' ','','2018-12-10 18:12:10',0,1),('002','VTA','B001','00000170',3,'2018-12-10','0020000153','GN','2018-12-10',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200341','C.G. MARIA AUXILIADORA',0,0,0,' ','','2018-12-10 18:12:10',0,1),('002','VTA','B001','00000171',3,'2018-12-10','0020000168','GN','2018-12-10',1,0.000,1.000,-1.000,0.0000,83.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-10 18:16:06',0,1),('001','VTA','B001','00001351',3,'2018-12-11','0010000042','PR','2018-12-11',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 09:24:51',0,1),('002','VTA','B001','00000172',3,'2018-12-11','0020000212','GN','2018-12-11',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 09:33:35',0,1),('002','VTA','B001','00000172',3,'2018-12-11','0020001375','GN','2018-12-11',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 09:33:35',0,1),('002','VTA','B001','00000172',3,'2018-12-11','0020000647','GN','2018-12-11',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 09:33:35',0,1),('001','VTA','B001','00001352',3,'2018-12-11','0010000033','PR','2018-12-11',1,0.000,36.000,-36.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 11:20:06',0,1),('002','VTA','B001','00000173',3,'2018-12-11','0020000328','GN','2018-12-11',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 11:25:11',0,1),('001','VTA','F001','00000342',1,'2018-12-11','0010000042','PR','2018-12-11',1,0.000,30.000,-30.000,0.0000,18.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-12-11 11:55:17',0,1),('002','VTA','B001','00000174',3,'2018-12-11','0020000233','GN','2018-12-11',1,0.000,7.000,-7.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 14:04:13',0,1),('001','VTA','B001','00001353',3,'2018-12-11','0010000021','PR','2018-12-11',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 14:21:51',0,1),('001','VTA','B001','00001354',3,'2018-12-11','0010000033','PR','2018-12-11',1,0.000,36.000,-36.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 16:34:53',0,1),('002','VTA','B001','00000175',3,'2018-12-11','0020000593','GN','2018-12-11',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 16:35:17',0,1),('002','VTA','B001','00000176',3,'2018-12-11','0020000542','GN','2018-12-11',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 16:52:52',0,1),('002','VTA','B001','00000176',3,'2018-12-11','0020000993','GN','2018-12-11',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 16:52:52',0,1),('001','VTA','B001','00001355',3,'2018-12-11','0010000115','PR','2018-12-11',1,0.000,12.000,-12.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 16:54:06',0,1),('002','VTA','B001','00000177',3,'2018-12-11','0020000315','GN','2018-12-11',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 16:58:12',0,1),('001','VTA','B001','00001356',3,'2018-12-11','0010000362','PR','2018-12-11',1,0.000,2.000,-2.000,0.0000,49.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 17:15:46',0,1),('002','VTA','B001','00000178',3,'2018-12-11','0020000595','GN','2018-12-11',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-11 17:30:16',0,1),('002','VTA','B001','00000179',3,'2018-12-12','0020000992','GN','2018-12-12',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 07:35:30',0,1),('002','VTA','B001','00000180',3,'2018-12-12','0020002085','GN','2018-12-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 08:09:49',0,1),('002','VTA','B001','00000181',3,'2018-12-12','0020000333','GN','2018-12-12',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 08:35:39',0,1),('002','VTA','F001','00000022',1,'2018-12-12','0020002353','GN','2018-12-12',1,0.000,40.000,-40.000,0.0000,3.5000,0.0000,0,'00200271','ZOCIMO VENEGAS ESPINOZA',0,0,0,' ','','2018-12-12 08:52:38',0,1),('002','VTA','B001','00000182',3,'2018-12-12','0020002534','GN','2018-12-12',1,0.000,8.000,-8.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 09:46:26',0,1),('002','VTA','B001','00000183',3,'2018-12-12','0020000493','GN','2018-12-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 09:50:13',0,1),('002','VTA','B001','00000183',3,'2018-12-12','0020000376','GN','2018-12-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 09:50:13',0,1),('002','VTA','B001','00000184',3,'2018-12-12','0020000232','GN','2018-12-12',1,0.000,1.000,-1.000,0.0000,17.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 09:51:45',0,1),('002','VTA','B001','00000185',3,'2018-12-12','0020001356','GN','2018-12-12',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 10:50:08',0,1),('001','VTA','F001','00000343',1,'2018-12-12','0010000042','PR','2018-12-12',1,0.000,30.000,-30.000,0.0000,18.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2018-12-12 12:02:32',0,1),('001','VTA','F001','00000344',1,'2018-12-12','0010000345','PR','2018-12-12',1,0.000,60.000,-60.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-12-12 12:52:16',0,1),('002','VTA','B001','00000186',3,'2018-12-12','0020001848','GN','2018-12-12',1,0.000,19.000,-19.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 13:11:54',0,1),('001','VTA','B001','00001357',3,'2018-12-12','0010000005','PR','2018-12-12',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100303','SEGUNDO MEZA MUÑOZ',0,0,0,' ','','2018-12-12 14:36:29',0,1),('002','VTA','B001','00000187',3,'2018-12-12','0020000966','GN','2018-12-12',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100303','SEGUNDO MEZA MUÑOZ',0,0,0,' ','','2018-12-12 14:43:15',0,1),('002','VTA','B001','00000187',3,'2018-12-12','0020000542','GN','2018-12-12',1,0.000,4.000,-4.000,0.0000,3.0000,0.0000,0,'00100303','SEGUNDO MEZA MUÑOZ',0,0,0,' ','','2018-12-12 14:43:15',0,1),('002','VTA','B001','00000187',3,'2018-12-12','0020000994','GN','2018-12-12',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100303','SEGUNDO MEZA MUÑOZ',0,0,0,' ','','2018-12-12 14:43:15',0,1),('002','VTA','B001','00000187',3,'2018-12-12','0020000992','GN','2018-12-12',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100303','SEGUNDO MEZA MUÑOZ',0,0,0,' ','','2018-12-12 14:43:15',0,1),('002','VTA','B001','00000187',3,'2018-12-12','0020000301','GN','2018-12-12',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100303','SEGUNDO MEZA MUÑOZ',0,0,0,' ','','2018-12-12 14:43:15',0,1),('002','VTA','B001','00000188',3,'2018-12-12','0020001029','GN','2018-12-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 15:49:55',0,1),('002','VTA','B001','00000188',3,'2018-12-12','0020002569','GN','2018-12-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 15:49:55',0,1),('002','VTA','B001','00000189',3,'2018-12-12','0020000595','GN','2018-12-12',1,0.000,150.000,-150.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 16:26:15',0,1),('001','VTA','B001','00001358',3,'2018-12-12','0010000240','PR','2018-12-12',1,0.000,3.000,-3.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 16:26:40',0,1),('001','VTA','B001','00001359',3,'2018-12-12','0010000070','PR','2018-12-12',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 16:32:43',0,1),('001','VTA','B001','00001359',3,'2018-12-12','0010000053','PR','2018-12-12',1,0.000,12.000,-12.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 16:32:43',0,1),('001','VTA','B001','00001360',3,'2018-12-12','0010000352','PR','2018-12-12',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-12 16:42:23',0,1),('001','VTA','B001','00001361',3,'2018-12-13','0010000005','PR','2018-12-13',1,0.000,12.000,-12.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-13 08:07:31',0,1),('002','VTA','B001','00000190',3,'2018-12-13','0020001139','GN','2018-12-13',1,0.000,2.000,-2.000,0.0000,110.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-13 08:36:50',0,1),('002','VTA','B001','00000191',3,'2018-12-13','0020000351','GN','2018-12-13',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-13 08:55:26',0,1),('002','VTA','B001','00000192',3,'2018-12-13','0020000595','GN','2018-12-13',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-13 09:40:00',0,1),('001','VTA','B001','00001362',3,'2018-12-13','0010000022','PR','2018-12-13',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-13 09:54:34',0,1),('001','VTA','B001','00001363',3,'2018-12-13','0010000049','PR','2018-12-13',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-13 10:40:01',0,1),('002','VTA','B001','00000193',3,'2018-12-13','0020001300','GN','2018-12-13',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-13 10:43:47',0,1),('002','VTA','B001','00000194',3,'2018-12-13','0020001301','GN','2018-12-13',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-13 11:07:13',0,1),('001','VTA','B001','00001364',3,'2018-12-13','0010000069','PR','2018-12-13',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-13 11:34:59',0,1),('001','VTA','B001','00001365',3,'2018-12-13','0010000207','PR','2018-12-13',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-13 13:28:08',0,1),('002','VTA','F001','00000023',1,'2018-12-13','0020000087','GN','2018-12-13',1,0.000,214.000,-214.000,0.0000,2.0000,0.0000,0,'00200343','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2018-12-13 15:59:41',0,1),('002','VTA','F001','00000023',1,'2018-12-13','0020001790','GN','2018-12-13',1,0.000,8.000,-8.000,0.0000,35.0000,0.0000,0,'00200343','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2018-12-13 15:59:41',0,1),('002','VTA','F001','00000023',1,'2018-12-13','0020001482','GN','2018-12-13',1,0.000,8.000,-8.000,0.0000,35.0000,0.0000,0,'00200343','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2018-12-13 15:59:41',0,1),('002','VTA','F001','00000023',1,'2018-12-13','0020001234','GN','2018-12-13',1,0.000,47.000,-47.000,0.0000,8.0000,0.0000,0,'00200343','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2018-12-13 15:59:41',0,1),('002','VTA','F001','00000023',1,'2018-12-13','0020000271','GN','2018-12-13',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00200343','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2018-12-13 15:59:41',0,1),('002','VTA','F001','00000023',1,'2018-12-13','0020001606','GN','2018-12-13',1,0.000,484.000,-484.000,0.0000,0.5000,0.0000,0,'00200343','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2018-12-13 15:59:41',0,1),('001','VTA','F001','00000345',1,'2018-12-13','0010000153','PR','2018-12-13',1,0.000,15.000,-15.000,0.0000,110.0000,0.0000,0,'00200343','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2018-12-13 16:02:07',0,1),('001','VTA','B001','00001366',3,'2018-12-13','0010000074','PR','2018-12-13',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-13 16:06:16',0,1),('001','VTA','B001','00001367',3,'2018-12-13','0010000154','PR','2018-12-13',1,0.000,10.000,-10.000,0.0000,25.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-13 17:49:08',0,1),('002','VTA','B001','00000195',3,'2018-12-14','0020000736','GN','2018-12-14',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-14 08:42:09',0,1),('001','VTA','B001','00001368',3,'2018-12-14','0010000076','PR','2018-12-14',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-14 09:59:49',0,1),('001','VTA','B001','00001368',3,'2018-12-14','0010000209','PR','2018-12-14',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-14 09:59:49',0,1),('002','VTA','B001','00000196',3,'2018-12-14','0020000594','GN','2018-12-14',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-14 10:02:34',0,1),('001','VTA','B001','00001369',3,'2018-12-14','0010000277','PR','2018-12-14',1,0.000,3.000,-3.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-14 10:03:04',0,1),('001','VTA','B001','00001370',3,'2018-12-14','0010000319','PR','2018-12-14',1,0.000,4.000,-4.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-14 10:04:42',0,1),('001','VTA','B001','00001371',3,'2018-12-14','0010000209','PR','2018-12-14',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-14 10:12:23',0,1),('002','VTA','F001','00000024',1,'2018-12-14','0020000532','GN','2018-12-14',1,0.000,50.000,-50.000,0.0000,3.3300,0.0000,0,'00200052','CORPORACION CONSTRUCTORA AGROINDUSTRIA CUSMA S.A.C.',0,0,0,' ','','2018-12-14 10:36:02',0,1),('002','VTA','F001','00000024',1,'2018-12-14','0020000443','GN','2018-12-14',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200052','CORPORACION CONSTRUCTORA AGROINDUSTRIA CUSMA S.A.C.',0,0,0,' ','','2018-12-14 10:36:02',0,1),('002','VTA','F001','00000024',1,'2018-12-14','0020001082','GN','2018-12-14',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200052','CORPORACION CONSTRUCTORA AGROINDUSTRIA CUSMA S.A.C.',0,0,0,' ','','2018-12-14 10:36:02',0,1),('002','VTA','B001','00000197',3,'2018-12-14','0020001125','GN','2018-12-14',1,0.000,15.000,-15.000,0.0000,21.5000,0.0000,0,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,0,0,' ','','2018-12-14 10:51:31',0,1),('001','VTA','B001','00001372',3,'2018-12-14','0010000218','PR','2018-12-14',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-14 10:57:37',0,1),('002','VTA','B001','00000198',3,'2018-12-14','0020001125','GN','2018-12-14',1,0.000,1.000,-1.000,0.0000,21.5000,0.0000,0,'00200110','H&M YAMED INGENIEROS E.I.R.L',0,0,0,' ','','2018-12-14 16:51:20',0,1),('002','VTA','B001','00000199',3,'2018-12-14','0020001768','GN','2018-12-14',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-14 16:53:37',0,1),('002','VTA','B001','00000199',3,'2018-12-14','0020000978','GN','2018-12-14',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-14 16:53:37',0,1),('001','VTA','B001','00001373',3,'2018-12-14','0010000203','PR','2018-12-14',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-14 17:56:10',0,1),('001','VTA','B001','00001350',3,'2018-12-10','0010000319','PR','2018-12-10',1,0.000,40.000,-40.000,0.0000,31.5000,0.0000,0,'00200326','BERSELIA LEON GALVES',0,0,0,' ','','2018-12-15 08:07:12',0,1),('002','VTA','B001','00000200',3,'2018-12-15','0020002110','GN','2018-12-15',1,0.000,10.000,-10.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 08:24:27',0,1),('001','VTA','B001','00001374',3,'2018-12-15','0010000360','PR','2018-12-15',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 08:36:04',0,1),('002','VTA','B001','00000201',3,'2018-12-15','0020000233','GN','2018-12-15',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 09:51:23',0,1),('002','VTA','B001','00000201',3,'2018-12-15','0020000525','GN','2018-12-15',1,0.000,3.000,-3.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 09:51:23',0,1),('002','VTA','B001','00000202',3,'2018-12-15','0020000326','GN','2018-12-15',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 10:02:01',0,1),('001','VTA','B001','00001375',3,'2018-12-15','0010000319','PR','2018-12-15',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 10:28:18',0,1),('001','VTA','B001','00001375',3,'2018-12-15','0010000317','PR','2018-12-15',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 10:28:18',0,1),('001','VTA','B001','00001375',3,'2018-12-15','0010000334','PR','2018-12-15',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 10:28:18',0,1),('002','VTA','B001','00000203',3,'2018-12-15','0020000157','GN','2018-12-15',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 10:30:38',0,1),('001','VTA','B001','00001376',3,'2018-12-15','0010000070','PR','2018-12-15',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 14:20:57',0,1),('001','VTA','B001','00001376',3,'2018-12-15','0010000209','PR','2018-12-15',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 14:20:57',0,1),('002','VTA','B001','00000204',3,'2018-12-15','0020000020','GN','2018-12-15',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 15:25:36',0,1),('002','VTA','B001','00000205',3,'2018-12-15','0020002441','GN','2018-12-15',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 15:39:52',0,1),('001','VTA','B001','00001377',3,'2018-12-15','0010000330','PR','2018-12-15',1,0.000,4.000,-4.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 16:04:24',0,1),('001','VTA','B001','00001377',3,'2018-12-15','0010000038','PR','2018-12-15',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 16:04:24',0,1),('001','VTA','B001','00001377',3,'2018-12-15','0010000075','PR','2018-12-15',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-15 16:04:24',0,1),('001','VTA','B001','00001378',3,'2018-12-17','0010000362','PR','2018-12-17',1,0.000,6.000,-6.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 07:51:49',0,1),('002','VTA','B001','00000206',3,'2018-12-17','0020001125','GN','2018-12-17',1,0.000,1.000,-1.000,0.0000,21.5000,0.0000,0,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,0,0,' ','','2018-12-17 08:15:49',0,1),('002','VTA','B001','00000207',3,'2018-12-17','0020001474','GN','2018-12-17',1,0.000,100.000,-100.000,0.0000,0.0700,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 08:35:29',0,1),('001','VTA','B001','00001379',3,'2018-12-17','0010000065','PR','2018-12-17',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 09:05:52',0,1),('002','VTA','B001','00000208',3,'2018-12-17','0020001642','GN','2018-12-17',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 09:22:29',0,1),('001','VTA','B001','00001380',3,'2018-12-17','0010000130','PR','2018-12-17',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 09:33:36',0,1),('001','VTA','B001','00001380',3,'2018-12-17','0010000056','PR','2018-12-17',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 09:33:36',0,1),('002','VTA','B001','00000209',3,'2018-12-17','0020002338','GN','2018-12-17',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 10:03:37',0,1),('002','VTA','B001','00000209',3,'2018-12-17','0020000964','GN','2018-12-17',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 10:03:37',0,1),('001','VTA','B001','00001381',3,'2018-12-17','0010000070','PR','2018-12-17',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 10:17:38',0,1),('001','VTA','B001','00001381',3,'2018-12-17','0010000038','PR','2018-12-17',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 10:17:38',0,1),('002','VTA','B001','00000210',3,'2018-12-17','0020001882','GN','2018-12-17',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 10:35:43',0,1),('002','VTA','B001','00000211',3,'2018-12-17','0020001299','GN','2018-12-17',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 12:05:56',0,1),('002','VTA','B001','00000211',3,'2018-12-17','0020001018','GN','2018-12-17',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 12:05:56',0,1),('002','VTA','B001','00000211',3,'2018-12-17','0020002019','GN','2018-12-17',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 12:05:56',0,1),('002','VTA','B001','00000211',3,'2018-12-17','0020002290','GN','2018-12-17',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 12:05:56',0,1),('001','VTA','F001','00000346',1,'2018-12-17','0010000164','PR','2018-12-17',1,0.000,41.000,-41.000,0.0000,67.0000,0.0000,0,'00200343','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2018-12-17 13:26:44',0,1),('001','VTA','B001','00001382',3,'2018-12-17','0010000345','PR','2018-12-17',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 14:08:01',0,1),('001','VTA','B001','00001383',3,'2018-12-17','0010000021','PR','2018-12-17',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-17 14:26:59',0,1),('001','VTA','F001','00000347',1,'2018-12-18','0010000314','PR','2018-12-18',1,0.000,9.000,-9.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-12-18 08:13:56',0,1),('001','VTA','F001','00000347',1,'2018-12-18','0010000345','PR','2018-12-18',1,0.000,11.000,-11.000,0.0000,23.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-12-18 08:13:56',0,1),('002','VTA','B001','00000212',3,'2018-12-18','0020000472','GN','2018-12-18',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 08:48:02',0,1),('002','VTA','B001','00000213',3,'2018-12-18','0020000630','GN','2018-12-18',1,0.000,34.000,-34.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 10:15:08',0,1),('002','CMP','0003','00000784',1,'2018-12-10','0020000630','GN','2018-12-17',1,99.000,0.000,99.000,1.4553,0.0000,1.4553,0,'002P0111','HERRAMIENTAS INDUSTRIALES P & R S.A.C.',0,0,0,' ','','2018-12-18 10:23:27',0,1),('002','VTA','B001','00000214',3,'2018-12-18','0020000937','GN','2018-12-18',1,0.000,12.000,-12.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 11:20:55',0,1),('002','VTA','B001','00000214',3,'2018-12-18','0020000290','GN','2018-12-18',1,0.000,100.000,-100.000,0.0000,1.7000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 11:20:55',0,1),('002','VTA','F001','00000025',1,'2018-12-18','0020002520','GN','2018-12-18',1,0.000,1.000,-1.000,0.0000,8.5000,0.0000,0,'00200346','LUCKY S.A.C.',0,0,0,' ','','2018-12-18 11:43:53',0,1),('002','CMP','FA01','00022210',1,'2018-12-10','0020002600','GN','2018-12-17',1,2.000,0.000,2.000,115.2550,0.0000,115.2550,0,'002P0112','EXIMPORT DISTRIBUIDORES DEL PERU S A',0,0,0,' ','','2018-12-18 12:09:14',0,1),('002','CMP','FA01','00022210',1,'2018-12-10','0020002601','GN','2018-12-17',1,2.000,0.000,2.000,1101.6950,0.0000,1101.6950,0,'002P0112','EXIMPORT DISTRIBUIDORES DEL PERU S A',0,0,0,' ','','2018-12-18 12:09:14',0,1),('001','VTA','B001','00001384',3,'2018-12-18','0010000081','PR','2018-12-18',1,0.000,12.000,-12.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 14:02:51',0,1),('001','VTA','B001','00001385',3,'2018-12-18','0010000277','PR','2018-12-18',1,0.000,4.000,-4.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 14:04:20',0,1),('001','VTA','F001','00000348',1,'2018-12-18','0010000010','PR','2018-12-18',1,0.000,180.000,-180.000,0.0000,79.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-12-18 14:09:26',0,1),('002','VTA','B001','00000215',3,'2018-12-18','0020000794','GN','2018-12-18',1,0.000,2.000,-2.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 14:34:42',0,1),('002','VTA','B001','00000216',3,'2018-12-18','0020000232','GN','2018-12-18',1,0.000,1.000,-1.000,0.0000,17.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 15:20:44',0,1),('002','VTA','B001','00000217',3,'2018-12-18','0020001546','GN','2018-12-18',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 15:52:52',0,1),('002','VTA','B001','00000217',3,'2018-12-18','0020001495','GN','2018-12-18',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 15:52:52',0,1),('002','VTA','B001','00000217',3,'2018-12-18','0020000992','GN','2018-12-18',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 15:52:52',0,1),('002','VTA','B001','00000217',3,'2018-12-18','0020001885','GN','2018-12-18',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 15:52:52',0,1),('001','VTA','F001','00000349',1,'2018-12-18','0010000049','PR','2018-12-18',1,0.000,18.000,-18.000,0.0000,56.0000,0.0000,0,'00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.',0,0,0,' ','','2018-12-18 16:44:56',0,1),('001','VTA','F001','00000349',1,'2018-12-18','0010000137','PR','2018-12-18',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.',0,0,0,' ','','2018-12-18 16:44:56',0,1),('001','VTA','F001','00000349',1,'2018-12-18','0010000218','PR','2018-12-18',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.',0,0,0,' ','','2018-12-18 16:44:56',0,1),('002','VTA','B001','00000218',3,'2018-12-18','0020001234','GN','2018-12-18',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 16:47:01',0,1),('002','VTA','B001','00000219',3,'2018-12-18','0020000206','GN','2018-12-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 17:40:34',0,1),('002','VTA','B001','00000220',3,'2018-12-18','0020001029','GN','2018-12-18',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-18 18:02:59',0,1),('001','VTA','F001','00000350',1,'2018-12-19','0010000163','PR','2018-12-19',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.',0,0,0,' ','','2018-12-19 07:38:09',0,1),('001','VTA','F001','00000350',1,'2018-12-19','0010000215','PR','2018-12-19',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.',0,0,0,' ','','2018-12-19 07:38:09',0,1),('002','VTA','F001','00000026',1,'2018-12-19','0020000710','GN','2018-12-19',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.',0,0,0,' ','','2018-12-19 07:39:29',0,1),('001','VTA','B001','00001386',3,'2018-12-19','0010000012','PR','2018-12-19',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-19 08:53:56',0,1),('002','VTA','B001','00000221',3,'2018-12-19','0020001850','GN','2018-12-19',1,0.000,8.000,-8.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-19 09:22:16',0,1),('002','VTA','B001','00000222',3,'2018-12-19','0020002573','GN','2018-12-19',1,0.000,22.000,-22.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-19 09:54:52',0,1),('002','VTA','B001','00000222',3,'2018-12-19','0020000937','GN','2018-12-19',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-19 09:54:52',0,1),('001','VTA','B001','00001387',3,'2018-12-19','0010000010','PR','2018-12-19',1,0.000,6.000,-6.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-19 10:18:57',0,1),('001','VTA','B001','00001388',3,'2018-12-19','0010000063','PR','2018-12-19',1,0.000,18.000,-18.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-19 10:36:42',0,1),('001','VTA','B001','00001388',3,'2018-12-19','0010000154','PR','2018-12-19',1,0.000,5.000,-5.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-19 10:36:42',0,1),('001','VTA','B001','00001389',3,'2018-12-19','0010000240','PR','2018-12-19',1,0.000,23.000,-23.000,0.0000,68.0000,0.0000,0,'00100391','CRISTIAN BALLES CASIQUE',0,0,0,' ','','2018-12-19 12:02:37',0,1),('001','VTA','B001','00001389',3,'2018-12-19','0010000214','PR','2018-12-19',1,0.000,25.000,-25.000,0.0000,4.0000,0.0000,0,'00100391','CRISTIAN BALLES CASIQUE',0,0,0,' ','','2018-12-19 12:02:37',0,1),('001','VTA','B001','00001389',3,'2018-12-19','0010000065','PR','2018-12-19',1,0.000,24.000,-24.000,0.0000,26.0000,0.0000,0,'00100391','CRISTIAN BALLES CASIQUE',0,0,0,' ','','2018-12-19 12:02:37',0,1),('001','VTA','B001','00001389',3,'2018-12-19','0010000075','PR','2018-12-19',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100391','CRISTIAN BALLES CASIQUE',0,0,0,' ','','2018-12-19 12:02:37',0,1),('001','VTA','B001','00001390',3,'2018-12-19','0010000209','PR','2018-12-19',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100391','CRISTIAN BALLES CASIQUE',0,0,0,' ','','2018-12-19 12:03:52',0,1),('001','VTA','B001','00001391',3,'2018-12-19','0010000018','PR','2018-12-19',1,0.000,12.000,-12.000,0.0000,80.0000,0.0000,0,'00100392','AMADO SILVA CHAVEZ',0,0,0,' ','','2018-12-19 12:20:30',0,1),('001','VTA','B001','00001392',3,'2018-12-19','0010000012','PR','2018-12-19',1,0.000,18.000,-18.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-19 13:14:07',0,1),('001','VTA','F001','00000351',1,'2018-12-19','0010000063','PR','2018-12-19',1,0.000,36.000,-36.000,0.0000,36.5000,0.0000,0,'00100186','SANCHEZ INGENIEROS S.R.L.',0,0,0,' ','','2018-12-19 16:40:42',0,1),('001','VTA','F001','00000352',1,'2018-12-19','0010000010','PR','2018-12-19',1,0.000,48.000,-48.000,0.0000,80.0000,0.0000,0,'00100141','MILTON  HOMERO ANGULO NAVARRO',0,0,0,' ','','2018-12-19 17:27:19',0,1),('002','VTA','B001','00000223',3,'2018-12-19','0020000835','GN','2018-12-19',1,0.000,20.000,-20.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-19 17:50:52',0,1),('002','VTA','B001','00000223',3,'2018-12-19','0020002591','GN','2018-12-19',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-19 17:50:52',0,1),('002','VTA','B001','00000223',3,'2018-12-19','0020002018','GN','2018-12-19',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-19 17:50:52',0,1),('002','VTA','F001','00000027',1,'2018-12-19','0020000234','GN','2018-12-19',1,0.000,50.000,-50.000,0.0000,25.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-12-19 18:05:49',0,1),('002','VTA','F001','00000028',1,'2018-12-20','0020000236','GN','2018-12-20',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-12-20 07:24:16',0,1),('002','VTA','F001','00000028',1,'2018-12-20','0020000776','GN','2018-12-20',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-12-20 07:24:16',0,1),('001','VTA','B001','00001393',3,'2018-12-20','0010000154','PR','2018-12-20',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 07:48:56',0,1),('001','VTA','B001','00001394',3,'2018-12-20','0010000364','PR','2018-12-20',1,0.000,24.000,-24.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 08:28:13',0,1),('001','VTA','B001','00001394',3,'2018-12-20','0010000256','PR','2018-12-20',1,0.000,19.000,-19.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 08:28:13',0,1),('001','VTA','B001','00001394',3,'2018-12-20','0010000365','PR','2018-12-20',1,0.000,5.000,-5.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 08:28:13',0,1),('001','VTA','B001','00001395',3,'2018-12-20','0010000258','PR','2018-12-20',1,0.000,15.000,-15.000,0.0000,3.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-12-20 08:30:57',0,1),('001','VTA','B001','00001395',3,'2018-12-20','0010000258','PR','2018-12-20',1,0.000,30.000,-30.000,0.0000,3.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-12-20 08:30:57',0,1),('001','VTA','B001','00001395',3,'2018-12-20','0010000255','PR','2018-12-20',1,0.000,27.000,-27.000,0.0000,3.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2018-12-20 08:30:57',0,1),('002','VTA','B001','00000224',3,'2018-12-20','0020000321','GN','2018-12-20',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200015','VICTOR MARIN VASQUEZ',0,0,0,' ','','2018-12-20 08:48:59',0,1),('002','VTA','B001','00000225',3,'2018-12-20','0020001610','GN','2018-12-20',1,0.000,12.000,-12.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 09:28:54',0,1),('002','VTA','B001','00000226',3,'2018-12-20','0020001849','GN','2018-12-20',1,0.000,8.000,-8.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 09:36:50',0,1),('001','VTA','B001','00001396',3,'2018-12-20','0010000154','PR','2018-12-20',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 10:15:29',0,1),('001','VTA','B001','00001397',3,'2018-12-20','0010000381','PR','2018-12-20',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 10:32:04',0,1),('001','VTA','B001','00001398',3,'2018-12-20','0010000005','PR','2018-12-20',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 10:46:32',0,1),('002','VTA','B001','00000227',3,'2018-12-20','0020001234','GN','2018-12-20',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 10:47:05',0,1),('001','CMP','F020','00000104',1,'2018-12-17','0010000272','PR','2018-12-17',1,30.000,0.000,30.000,19.7458,0.0000,19.7458,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-12-20 10:48:45',0,1),('001','CMP','F020','00000104',1,'2018-12-17','0010000358','PR','2018-12-17',1,16.000,0.000,16.000,30.5085,0.0000,30.5085,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-12-20 10:48:45',0,1),('001','CMP','F020','00000104',1,'2018-12-17','0010000296','PR','2018-12-17',1,16.000,0.000,16.000,11.0169,0.0000,11.0169,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-12-20 10:48:45',0,1),('001','CMP','F020','00000110',1,'2018-12-19','0010000296','PR','2018-12-19',1,139.000,0.000,139.000,11.0169,0.0000,11.0169,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2018-12-20 10:50:06',0,1),('001','VTA','F001','00000353',1,'2018-12-19','0010000272','PR','2018-12-19',1,0.000,30.000,-30.000,0.0000,24.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-12-20 10:58:31',0,1),('001','VTA','F001','00000353',1,'2018-12-19','0010000296','PR','2018-12-19',1,0.000,45.000,-45.000,0.0000,14.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-12-20 10:58:31',0,1),('001','VTA','F001','00000353',1,'2018-12-19','0010000358','PR','2018-12-19',1,0.000,17.000,-17.000,0.0000,39.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-12-20 10:58:31',0,1),('001','VTA','F001','00000354',1,'2018-12-20','0010000296','PR','2018-12-20',1,0.000,150.000,-150.000,0.0000,14.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-12-20 11:00:43',0,1),('001','VTA','F001','00000355',1,'2018-12-20','0010000381','PR','2018-12-20',1,0.000,80.000,-80.000,0.0000,21.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2018-12-20 11:02:26',0,1),('001','CMP','F003','00000677',1,'2018-12-12','0010000256','PR','2018-12-15',1,50.000,0.000,50.000,3.2203,0.0000,3.2203,0,'001P0006','AMSQ S.A.',0,0,0,' ','','2018-12-20 12:09:36',0,1),('001','CMP','F003','00000677',1,'2018-12-12','0010000364','PR','2018-12-15',1,50.000,0.000,50.000,2.1780,0.0000,2.1780,0,'001P0006','AMSQ S.A.',0,0,0,' ','','2018-12-20 12:09:36',0,1),('001','CMP','F003','00000677',1,'2018-12-12','0010000257','PR','2018-12-15',1,50.000,0.000,50.000,2.8220,0.0000,2.8220,0,'001P0006','AMSQ S.A.',0,0,0,' ','','2018-12-20 12:09:36',0,1),('001','CMP','F003','00000677',1,'2018-12-12','0010000297','PR','2018-12-15',1,100.000,0.000,100.000,0.8475,0.0000,0.8475,0,'001P0006','AMSQ S.A.',0,0,0,' ','','2018-12-20 12:09:36',0,1),('001','CMP','F003','00000677',1,'2018-12-12','0010000258','PR','2018-12-15',1,50.000,0.000,50.000,1.2712,0.0000,1.2712,0,'001P0006','AMSQ S.A.',0,0,0,' ','','2018-12-20 12:09:36',0,1),('001','CMP','F003','00000677',1,'2018-12-12','0010000365','PR','2018-12-15',1,40.000,0.000,40.000,1.2288,0.0000,1.2288,0,'001P0006','AMSQ S.A.',0,0,0,' ','','2018-12-20 12:09:36',0,1),('001','CMP','F003','00000677',1,'2018-12-12','0010000252','PR','2018-12-15',1,30.000,0.000,30.000,4.8559,0.0000,4.8559,0,'001P0006','AMSQ S.A.',0,0,0,' ','','2018-12-20 12:09:36',0,1),('001','CMP','F003','00000677',1,'2018-12-12','0010000255','PR','2018-12-15',1,50.000,0.000,50.000,0.8475,0.0000,0.8475,0,'001P0006','AMSQ S.A.',0,0,0,' ','','2018-12-20 12:09:36',0,1),('002','CMP','0001','00001561',1,'2018-12-19','0020002058','GN','2018-12-19',1,50.000,0.000,50.000,15.2542,0.0000,15.2542,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2018-12-20 12:16:30',0,1),('002','CMP','0001','00001561',1,'2018-12-19','0020002056','GN','2018-12-19',1,80.000,0.000,80.000,3.3051,0.0000,3.3051,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2018-12-20 12:16:30',0,1),('002','CMP','0001','00001561',1,'2018-12-19','0020000580','GN','2018-12-19',1,20.000,0.000,20.000,3.3898,0.0000,3.3898,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2018-12-20 12:16:30',0,1),('001','VTA','B001','00001399',3,'2018-12-20','0010000317','PR','2018-12-20',1,0.000,7.000,-7.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 12:48:01',0,1),('001','VTA','B001','00001400',3,'2018-12-20','0010000005','PR','2018-12-20',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100393','ADAN DIAZ FERNANDES',0,0,0,' ','','2018-12-20 13:16:00',0,1),('001','CMP','F001','00049957',1,'2018-12-14','0010000381','PR','2018-12-18',1,850.000,0.000,850.000,16.9492,0.0000,16.9492,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2018-12-20 13:24:35',0,1),('002','VTA','B001','00000228',3,'2018-12-20','0020000262','GN','2018-12-20',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 14:35:08',0,1),('002','VTA','B001','00000229',3,'2018-12-20','0020001386','GN','2018-12-20',1,0.000,1.000,-1.000,0.0000,550.0000,0.0000,0,'00200347','NEULER PAISIG HERRERA',0,0,0,' ','','2018-12-20 14:46:01',0,1),('002','VTA','F001','00000029',1,'2018-12-20','0020001849','GN','2018-12-20',1,0.000,57.000,-57.000,0.0000,3.5000,0.0000,0,'00100216','ZOCIMO VENEGAS ESPINOZA',0,0,0,' ','','2018-12-20 14:50:05',0,1),('002','VTA','B001','00000230',3,'2018-12-20','0020000205','GN','2018-12-20',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 14:51:15',0,1),('001','VTA','B001','00001401',3,'2018-12-20','0010000024','PR','2018-12-20',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 15:26:28',0,1),('002','VTA','B001','00000231',3,'2018-12-20','0020002573','GN','2018-12-20',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 15:37:30',0,1),('002','VTA','B001','00000231',3,'2018-12-20','0020000291','GN','2018-12-20',1,0.000,15.000,-15.000,0.0000,1.4000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 15:37:30',0,1),('002','VTA','B001','00000231',3,'2018-12-20','0020001146','GN','2018-12-20',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-20 15:37:30',0,1),('001','VTA','F001','00000356',1,'2018-12-20','0010000381','PR','2018-12-20',1,0.000,830.000,-830.000,0.0000,21.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-12-20 17:33:07',0,1),('002','VTA','B001','00000232',3,'2018-12-21','0020001642','GN','2018-12-21',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 07:58:45',0,1),('002','VTA','B001','00000232',3,'2018-12-21','0020000076','GN','2018-12-21',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 07:58:45',0,1),('001','VTA','B001','00001402',3,'2018-12-21','0010000070','PR','2018-12-21',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 08:02:30',0,1),('001','VTA','B001','00001402',3,'2018-12-21','0010000211','PR','2018-12-21',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 08:02:30',0,1),('001','VTA','B001','00001403',3,'2018-12-21','0010000300','PR','2018-12-21',1,0.000,10.000,-10.000,0.0000,18.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 08:17:42',0,1),('002','VTA','B001','00000233',3,'2018-12-21','0020001857','GN','2018-12-21',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 08:25:58',0,1),('001','VTA','B001','00001404',3,'2018-12-21','0010000381','PR','2018-12-21',1,0.000,15.000,-15.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 08:26:56',0,1),('001','VTA','B001','00001405',3,'2018-12-21','0010000234','PR','2018-12-21',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 09:23:58',0,1),('002','VTA','B001','00000234',3,'2018-12-21','0020000493','GN','2018-12-21',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 09:33:13',0,1),('001','VTA','B001','00001406',3,'2018-12-21','0010000252','PR','2018-12-21',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 10:44:30',0,1),('002','VTA','F001','00000030',1,'2018-12-21','0020000593','GN','2018-12-21',1,0.000,1000.000,-1000.000,0.0000,0.0800,0.0000,0,'00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.',0,0,0,' ','','2018-12-21 11:02:06',0,1);
INSERT INTO `kardex` VALUES ('001','VTA','B001','00001407',3,'2018-12-21','0010000381','PR','2018-12-21',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 11:06:03',0,1),('001','VTA','B001','00001408',3,'2018-12-21','0010000070','PR','2018-12-21',1,0.000,12.000,-12.000,0.0000,14.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 13:20:41',0,1),('001','VTA','B001','00001409',3,'2018-12-21','0010000005','PR','2018-12-21',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100394','WILMER MEDINA GEVARRA',0,0,0,' ','','2018-12-21 14:10:34',0,1),('002','VTA','B001','00000235',3,'2018-12-21','0020002572','GN','2018-12-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 14:13:08',0,1),('002','VTA','B001','00000236',3,'2018-12-21','0020002018','GN','2018-12-21',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 14:19:45',0,1),('002','VTA','B001','00000237',3,'2018-12-21','0020000958','GN','2018-12-21',1,0.000,9.000,-9.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 14:24:19',0,1),('002','VTA','B001','00000238',3,'2018-12-21','0020001858','GN','2018-12-21',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 14:28:48',0,1),('002','VTA','B001','00000238',3,'2018-12-21','0020001859','GN','2018-12-21',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 14:28:48',0,1),('002','VTA','B001','00000239',3,'2018-12-21','0020000774','GN','2018-12-21',1,0.000,76.000,-76.000,0.0000,3.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 14:34:31',0,1),('002','VTA','B001','00000240',3,'2018-12-21','0020000407','GN','2018-12-21',1,0.000,25.000,-25.000,0.0000,1.7000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 14:36:12',0,1),('002','VTA','B001','00000241',3,'2018-12-21','0020000433','GN','2018-12-21',1,0.000,16.000,-16.000,0.0000,21.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 14:38:07',0,1),('002','VTA','B001','00000242',3,'2018-12-21','0020001419','GN','2018-12-21',1,0.000,11.000,-11.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 15:53:29',0,1),('001','VTA','B001','00001410',3,'2018-12-21','0010000277','PR','2018-12-21',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-21 16:40:31',0,1),('001','VTA','F001','00000357',1,'2018-12-21','0010000294','PR','2018-12-21',1,0.000,5.000,-5.000,0.0000,170.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2018-12-21 17:02:05',0,1),('001','VTA','F001','00000357',1,'2018-12-21','0010000279','PR','2018-12-21',1,0.000,14.000,-14.000,0.0000,130.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2018-12-21 17:02:05',0,1),('001','VTA','F001','00000357',1,'2018-12-21','0010000010','PR','2018-12-21',1,0.000,42.000,-42.000,0.0000,80.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2018-12-21 17:02:05',0,1),('001','VTA','F001','00000357',1,'2018-12-21','0010000218','PR','2018-12-21',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2018-12-21 17:02:05',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002602','GN','2018-12-12',1,100.000,0.000,100.000,0.9322,0.0000,0.9322,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020000971','GN','2018-12-12',1,100.000,0.000,100.000,0.1864,0.0000,0.1864,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002018','GN','2018-12-12',1,100.000,0.000,100.000,0.7203,0.0000,0.7203,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002603','GN','2018-12-12',1,12.000,0.000,12.000,12.4576,0.0000,12.4576,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002604','GN','2018-12-12',1,12.000,0.000,12.000,7.3729,0.0000,7.3729,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002605','GN','2018-12-12',1,12.000,0.000,12.000,9.7458,0.0000,9.7458,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020000958','GN','2018-12-12',1,12.000,0.000,12.000,3.7288,0.0000,3.7288,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002606','GN','2018-12-12',1,12.000,0.000,12.000,1.1864,0.0000,1.1864,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002607','GN','2018-12-12',1,12.000,0.000,12.000,1.2712,0.0000,1.2712,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002608','GN','2018-12-12',1,12.000,0.000,12.000,1.3559,0.0000,1.3559,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002609','GN','2018-12-12',1,12.000,0.000,12.000,1.4407,0.0000,1.4407,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002610','GN','2018-12-12',1,14.000,0.000,14.000,1.3075,0.0000,1.3075,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020001859','GN','2018-12-12',1,24.000,0.000,24.000,0.2754,0.0000,0.2754,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002611','GN','2018-12-12',1,24.000,0.000,24.000,3.7288,0.0000,3.7288,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002612','GN','2018-12-12',1,6.000,0.000,6.000,5.0847,0.0000,5.0847,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002613','GN','2018-12-12',1,6.000,0.000,6.000,6.3559,0.0000,6.3559,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002614','GN','2018-12-12',1,6.000,0.000,6.000,8.4746,0.0000,8.4746,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002614','GN','2018-12-12',1,24.000,0.000,24.000,2.6130,0.0000,2.6130,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020000407','GN','2018-12-12',1,24.000,0.000,24.000,1.0593,0.0000,1.0593,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020000433','GN','2018-12-12',1,24.000,0.000,24.000,14.8305,0.0000,14.8305,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002615','GN','2018-12-12',1,12.000,0.000,12.000,2.4153,0.0000,2.4153,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002616','GN','2018-12-12',1,12.000,0.000,12.000,3.1864,0.0000,3.1864,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002617','GN','2018-12-12',1,12.000,0.000,12.000,4.0593,0.0000,4.0593,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002618','GN','2018-12-12',1,6.000,0.000,6.000,8.3051,0.0000,8.3051,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002619','GN','2018-12-12',1,6.000,0.000,6.000,8.3051,0.0000,8.3051,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002618','GN','2018-12-12',1,6.000,0.000,6.000,8.3051,0.0000,8.3051,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002621','GN','2018-12-12',1,25.000,0.000,25.000,7.6271,0.0000,7.6271,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002622','GN','2018-12-12',1,25.000,0.000,25.000,6.1695,0.0000,6.1695,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002623','GN','2018-12-12',1,25.000,0.000,25.000,5.0847,0.0000,5.0847,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020001419','GN','2018-12-12',1,30.000,0.000,30.000,1.9774,0.0000,1.9774,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('002','CMP','0001','00011707',1,'2018-12-06','0020002624','GN','2018-12-12',1,30.000,0.000,30.000,2.2599,0.0000,2.2599,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2018-12-21 17:11:20',0,1),('001','VTA','B001','00001411',3,'2018-12-22','0010000275','PR','2018-12-22',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-22 08:29:54',0,1),('002','VTA','B001','00000243',3,'2018-12-22','0020001435','GN','2018-12-22',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-22 11:05:53',0,1),('002','VTA','B001','00000244',3,'2018-12-22','0020002098','GN','2018-12-22',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-22 11:14:21',0,1),('001','VTA','B001','00001412',3,'2018-12-22','0010000139','PR','2018-12-22',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-22 11:15:01',0,1),('001','VTA','F001','00000358',1,'2018-12-22','0010000251','PR','2018-12-22',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100396','MAURIOLA GONZALES MARYURI',0,0,0,' ','','2018-12-22 11:31:01',0,1),('002','VTA','B001','00000245',3,'2018-12-22','0020000233','GN','2018-12-22',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-22 11:48:35',0,1),('002','VTA','B001','00000246',3,'2018-12-22','0020002510','GN','2018-12-22',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-22 14:29:51',0,1),('002','VTA','B001','00000246',3,'2018-12-22','0020000308','GN','2018-12-22',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-22 14:29:51',0,1),('002','VTA','B001','00000247',3,'2018-12-22','0020001400','GN','2018-12-22',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-22 15:32:55',0,1),('002','VTA','B001','00000247',3,'2018-12-22','0020000503','GN','2018-12-22',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-22 15:32:55',0,1),('001','VTA','B001','00001413',3,'2018-12-22','0010000308','PR','2018-12-22',1,0.000,1.000,-1.000,0.0000,86.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-22 16:21:57',0,1),('002','VTA','B001','00000248',3,'2018-12-22','0020000660','GN','2018-12-22',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-22 16:50:26',0,1),('002','VTA','B001','00000249',3,'2018-12-22','0020002622','GN','2018-12-22',1,0.000,4.000,-4.000,0.0000,14.0000,0.0000,0,'00200349','POLICIA NACIONAL DEL PERU NUEVA CAJARCA',0,0,0,' ','','2018-12-22 18:06:06',0,1),('002','VTA','B001','00000250',3,'2018-12-24','0020002296','GN','2018-12-24',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-24 08:29:23',0,1),('002','VTA','B001','00000251',3,'2018-12-24','0020000018','GN','2018-12-24',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-24 09:21:05',0,1),('001','VTA','B001','00001414',3,'2018-12-24','0010000070','PR','2018-12-24',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-24 09:44:42',0,1),('001','VTA','B001','00001415',3,'2018-12-24','0010000279','PR','2018-12-24',1,0.000,5.000,-5.000,0.0000,127.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-24 12:01:42',0,1),('002','VTA','B001','00000252',3,'2018-12-24','0020002410','GN','2018-12-24',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00200350','ORTIS CASTILLO WILI',0,0,0,' ','','2018-12-24 13:30:12',0,1),('002','VTA','B001','00000252',3,'2018-12-24','0020002402','GN','2018-12-24',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200350','ORTIS CASTILLO WILI',0,0,0,' ','','2018-12-24 13:30:12',0,1),('002','VTA','B001','00000252',3,'2018-12-24','0020000075','GN','2018-12-24',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200350','ORTIS CASTILLO WILI',0,0,0,' ','','2018-12-24 13:30:12',0,1),('002','VTA','B001','00000252',3,'2018-12-24','0020001656','GN','2018-12-24',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200350','ORTIS CASTILLO WILI',0,0,0,' ','','2018-12-24 13:30:12',0,1),('002','VTA','B001','00000252',3,'2018-12-24','0020002402','GN','2018-12-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200350','ORTIS CASTILLO WILI',0,0,0,' ','','2018-12-24 13:30:12',0,1),('002','VTA','B001','00000252',3,'2018-12-24','0020002403','GN','2018-12-24',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200350','ORTIS CASTILLO WILI',0,0,0,' ','','2018-12-24 13:30:12',0,1),('001','VTA','B001','00001416',3,'2018-12-24','0010000063','PR','2018-12-24',1,0.000,12.000,-12.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-24 13:42:37',0,1),('002','VTA','B001','00000253',3,'2018-12-24','0020001545','GN','2018-12-24',1,0.000,1.000,-1.000,0.0000,550.0000,0.0000,0,'00200351','ADAN SUARES CERNA',0,0,0,' ','','2018-12-24 15:34:18',0,1),('002','VTA','B001','00000254',3,'2018-12-24','0020000959','GN','2018-12-24',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-24 16:19:13',0,1),('001','VTA','B001','00001417',3,'2018-12-26','0010000381','PR','2018-12-26',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-26 08:07:45',0,1),('001','VTA','F001','00000359',1,'2018-12-26','0010000288','PR','2018-12-26',1,0.000,2.000,-2.000,0.0000,44.0000,0.0000,0,'00100141','MILTON  HOMERO ANGULO NAVARRO',0,0,0,' ','','2018-12-26 08:38:50',0,1),('002','VTA','B001','00000255',3,'2018-12-26','0020000355','GN','2018-12-26',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-26 09:20:19',0,1),('002','CMP','F003','00068108',1,'2018-11-22','0020000376','GN','2018-12-01',1,200.000,0.000,200.000,3.8280,0.0000,3.8280,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-12-26 11:26:56',0,1),('002','CMP','F003','00068108',1,'2018-11-22','0020002593','GN','2018-12-01',1,100.000,0.000,100.000,0.9794,0.0000,0.9794,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-12-26 11:26:56',0,1),('002','CMP','F003','00068108',1,'2018-11-22','0020000736','GN','2018-12-01',1,12.000,0.000,12.000,15.3821,0.0000,15.3821,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-12-26 11:26:56',0,1),('002','CMP','F003','00068108',1,'2018-11-22','0020001219','GN','2018-12-01',1,200.000,0.000,200.000,0.3695,0.0000,0.3695,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2018-12-26 11:26:56',0,1),('002','VTA','F001','00000031',1,'2018-12-26','0020000736','GN','2018-12-26',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2018-12-26 11:27:51',0,1),('001','VTA','B001','00001418',3,'2018-12-26','0010000063','PR','2018-12-26',1,0.000,12.000,-12.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-26 12:40:16',0,1),('001','VTA','B001','00001419',3,'2018-12-26','0010000319','PR','2018-12-26',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-26 13:27:40',0,1),('001','VTA','B001','00001420',3,'2018-12-26','0010000277','PR','2018-12-26',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-26 13:55:59',0,1),('001','VTA','B001','00001420',3,'2018-12-26','0010000042','PR','2018-12-26',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-26 13:55:59',0,1),('001','VTA','B001','00001420',3,'2018-12-26','0010000070','PR','2018-12-26',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-26 13:55:59',0,1),('002','VTA','B001','00000256',3,'2018-12-26','0020000034','GN','2018-12-26',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-26 13:56:33',0,1),('001','VTA','B001','00001421',3,'2018-12-26','0010000308','PR','2018-12-26',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-26 14:47:18',0,1),('001','VTA','B001','00001421',3,'2018-12-26','0010000063','PR','2018-12-26',1,0.000,12.000,-12.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-26 14:47:18',0,1),('001','VTA','B001','00001422',3,'2018-12-26','0010000005','PR','2018-12-26',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100397','GONZALES DELGADO CELIS',0,0,0,' ','','2018-12-26 16:23:24',0,1),('002','VTA','B001','00000257',3,'2018-12-26','0020000595','GN','2018-12-26',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-26 16:24:31',0,1),('002','VTA','B001','00000258',3,'2018-12-26','0020000182','GN','2018-12-26',1,0.000,6.000,-6.000,0.0000,7.5667,0.0000,0,'00200352','I.E.1283',0,0,0,' ','','2018-12-26 17:10:40',0,1),('002','VTA','B001','00000258',3,'2018-12-26','0020000171','GN','2018-12-26',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00200352','I.E.1283',0,0,0,' ','','2018-12-26 17:10:40',0,1),('002','VTA','B001','00000258',3,'2018-12-26','0020002178','GN','2018-12-26',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00200352','I.E.1283',0,0,0,' ','','2018-12-26 17:10:40',0,1),('002','VTA','B001','00000258',3,'2018-12-26','0020000235','GN','2018-12-26',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200352','I.E.1283',0,0,0,' ','','2018-12-26 17:10:40',0,1),('002','VTA','B001','00000259',3,'2018-12-27','0020001299','GN','2018-12-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 07:43:16',0,1),('002','VTA','B001','00000259',3,'2018-12-27','0020000301','GN','2018-12-27',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 07:43:16',0,1),('002','VTA','B001','00000259',3,'2018-12-27','0020000046','GN','2018-12-27',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 07:43:16',0,1),('002','VTA','B001','00000260',3,'2018-12-27','0020000525','GN','2018-12-27',1,0.000,6.000,-6.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 09:05:11',0,1),('001','VTA','B001','00001423',3,'2018-12-27','0010000073','PR','2018-12-27',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 09:10:07',0,1),('001','VTA','B001','00001423',3,'2018-12-27','0010000209','PR','2018-12-27',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 09:10:07',0,1),('002','VTA','B001','00000261',3,'2018-12-27','0020000308','GN','2018-12-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 09:10:46',0,1),('001','VTA','B001','00001424',3,'2018-12-27','0010000053','PR','2018-12-27',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 09:14:27',0,1),('001','VTA','B001','00001425',3,'2018-12-27','0010000180','PR','2018-12-27',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 09:55:22',0,1),('002','VTA','B001','00000262',3,'2018-12-27','0020000300','GN','2018-12-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 10:47:42',0,1),('002','VTA','B001','00000263',3,'2018-12-27','0020001768','GN','2018-12-27',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 10:49:41',0,1),('002','VTA','B001','00000263',3,'2018-12-27','0020000493','GN','2018-12-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 10:49:41',0,1),('002','VTA','B001','00000263',3,'2018-12-27','0020002505','GN','2018-12-27',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 10:49:41',0,1),('001','VTA','B001','00001426',3,'2018-12-27','0010000232','PR','2018-12-27',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 11:13:03',0,1),('001','VTA','B001','00001426',3,'2018-12-27','0010000218','PR','2018-12-27',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 11:13:03',0,1),('001','VTA','F001','00000360',1,'2018-12-27','0010000231','PR','2018-12-27',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2018-12-27 13:45:04',0,1),('002','VTA','B001','00000264',3,'2018-12-27','0020002597','GN','2018-12-27',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 16:45:44',0,1),('002','CMP','F200','00070730',1,'2018-12-04','0020002594','GN','2018-12-10',1,48.000,0.000,48.000,2.5662,0.0000,2.5662,0,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2018-12-27 16:51:10',0,1),('002','CMP','F200','00070730',1,'2018-12-04','0020002595','GN','2018-12-10',1,24.000,0.000,24.000,2.5662,0.0000,2.5662,0,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2018-12-27 16:51:10',0,1),('002','CMP','F200','00070730',1,'2018-12-04','0020002596','GN','2018-12-10',1,24.000,0.000,24.000,2.5662,0.0000,2.5662,0,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2018-12-27 16:51:10',0,1),('002','CMP','F200','00070730',1,'2018-12-04','0020002597','GN','2018-12-10',1,72.000,0.000,72.000,2.5662,0.0000,2.5662,0,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2018-12-27 16:51:10',0,1),('002','CMP','F200','00070730',1,'2018-12-04','0020002598','GN','2018-12-10',1,24.000,0.000,24.000,2.5662,0.0000,2.5662,0,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2018-12-27 16:51:10',0,1),('002','CMP','F200','00070730',1,'2018-12-04','0020002599','GN','2018-12-10',1,24.000,0.000,24.000,1.6529,0.0000,1.6529,0,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2018-12-27 16:51:10',0,1),('002','VTA','B001','00000265',3,'2018-12-27','0020002443','GN','2018-12-27',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 17:05:28',0,1),('001','VTA','F001','00000361',1,'2018-12-27','0010000381','PR','2018-12-27',1,0.000,150.000,-150.000,0.0000,21.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-12-27 17:49:32',0,1),('001','VTA','F001','00000362',1,'2018-12-27','0010000381','PR','2018-12-27',1,0.000,130.000,-130.000,0.0000,21.5000,0.0000,0,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,0,0,' ','','2018-12-27 17:57:52',0,1),('001','VTA','B001','00001427',3,'2018-12-27','0010000118','PR','2018-12-27',1,0.000,6.000,-6.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-27 17:59:35',0,1),('002','VTA','B001','00000266',3,'2018-12-28','0020000515','GN','2018-12-28',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-28 07:46:08',0,1),('001','VTA','B001','00001428',3,'2018-12-28','0010000070','PR','2018-12-28',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-28 08:08:06',0,1),('001','VTA','B001','00001428',3,'2018-12-28','0010000317','PR','2018-12-28',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-28 08:08:06',0,1),('002','VTA','B001','00000267',3,'2018-12-28','0020000400','GN','2018-12-28',1,0.000,3.000,-3.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-28 08:18:43',0,1),('001','VTA','B001','00001429',3,'2018-12-28','0010000239','PR','2018-12-28',1,0.000,3.000,-3.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-28 08:19:13',0,1),('002','VTA','B001','00000268',3,'2018-12-28','0020001759','GN','2018-12-28',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-28 08:34:29',0,1),('001','VTA','B001','00001430',3,'2018-12-28','0010000070','PR','2018-12-28',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-28 09:17:13',0,1),('002','VTA','F001','00000032',1,'2018-12-28','0020000234','GN','2018-12-28',1,0.000,64.000,-64.000,0.0000,25.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2018-12-28 10:14:33',0,1),('002','VTA','F001','00000033',1,'2018-12-28','0020000234','GN','2018-12-28',1,0.000,4.000,-4.000,0.0000,25.5000,0.0000,0,'00100398','BECERRA ROMERO SEGUNDO ARMANDO',0,0,0,' ','','2018-12-28 10:24:05',0,1),('002','VTA','F001','00000033',1,'2018-12-28','0020000595','GN','2018-12-28',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100398','BECERRA ROMERO SEGUNDO ARMANDO',0,0,0,' ','','2018-12-28 10:24:05',0,1),('001','VTA','F001','00000363',1,'2018-12-28','0010000319','PR','2018-12-28',1,0.000,5.000,-5.000,0.0000,32.0000,0.0000,0,'00100398','BECERRA ROMERO SEGUNDO ARMANDO',0,0,0,' ','','2018-12-28 10:25:17',0,1),('001','VTA','B001','00001431',3,'2018-12-28','0010000319','PR','2018-12-28',1,0.000,35.000,-35.000,0.0000,31.5000,0.0000,0,'00200353','JOSE VEGA CORONEL',0,0,0,' ','','2018-12-28 10:58:18',0,1),('001','VTA','B001','00001431',3,'2018-12-28','0010000382','PR','2018-12-28',1,0.000,20.000,-20.000,0.0000,33.5000,0.0000,0,'00200353','JOSE VEGA CORONEL',0,0,0,' ','','2018-12-28 10:58:18',0,1),('002','VTA','B001','00000270',3,'2018-12-28','0020000931','GN','2018-12-28',1,0.000,1.000,-1.000,0.0000,250.0000,0.0000,0,'00200354','ARTURO NEYRA GARCIA',0,0,0,' ','','2018-12-28 11:08:28',0,1),('002','VTA','B001','00000271',3,'2018-12-28','0020001234','GN','2018-12-28',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-28 11:31:20',0,1),('001','VTA','F001','00000364',1,'2018-12-28','0010000358','PR','2018-12-28',1,0.000,40.000,-40.000,0.0000,39.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-12-28 12:01:54',0,1),('001','VTA','F001','00000364',1,'2018-12-28','0010000296','PR','2018-12-28',1,0.000,15.000,-15.000,0.0000,14.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2018-12-28 12:01:54',0,1),('002','VTA','B001','00000269',3,'2018-12-28','0020000234','GN','2018-12-28',1,0.000,39.000,-39.000,0.0000,25.5000,0.0000,0,'00200353','JOSE VEGA CORONEL',0,0,0,' ','','2018-12-28 12:06:39',0,1),('002','VTA','B001','00000269',3,'2018-12-28','0020000595','GN','2018-12-28',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00200353','JOSE VEGA CORONEL',0,0,0,' ','','2018-12-28 12:06:39',0,1),('001','VTA','B001','00001432',3,'2018-12-28','0010000232','PR','2018-12-28',1,0.000,2.000,-2.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-28 12:26:52',0,1),('002','VTA','B001','00000272',3,'2018-12-28','0020002521','GN','2018-12-28',1,0.000,1.000,-1.000,0.0000,8.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-28 12:43:02',0,1),('002','VTA','B001','00000273',3,'2018-12-28','0020001138','GN','2018-12-28',1,0.000,100.000,-100.000,0.0000,1.6000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-28 16:26:46',0,1),('002','VTA','B001','00000273',3,'2018-12-28','0020000542','GN','2018-12-28',1,0.000,6.000,-6.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-28 16:26:46',0,1),('001','VTA','B001','00001433',3,'2018-12-28','0010000074','PR','2018-12-28',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-28 17:37:47',0,1),('001','VTA','F001','00000365',1,'2018-12-29','0010000023','PR','2018-12-29',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-12-29 08:32:23',0,1),('001','VTA','F001','00000365',1,'2018-12-29','0010000026','PR','2018-12-29',1,0.000,12.000,-12.000,0.0000,42.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-12-29 08:32:23',0,1),('001','VTA','F001','00000365',1,'2018-12-29','0010000008','PR','2018-12-29',1,0.000,12.000,-12.000,0.0000,54.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-12-29 08:32:23',0,1),('001','VTA','F001','00000365',1,'2018-12-29','0010000209','PR','2018-12-29',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-12-29 08:32:23',0,1),('002','VTA','B001','00000274',3,'2018-12-29','0020000311','GN','2018-12-29',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 08:35:58',0,1),('002','VTA','B001','00000274',3,'2018-12-29','0020000088','GN','2018-12-29',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 08:35:58',0,1),('002','VTA','F001','00000034',1,'2018-12-29','0020000417','GN','2018-12-29',1,0.000,5.000,-5.000,0.0000,30.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2018-12-29 08:39:43',0,1),('001','VTA','B001','00001435',3,'2018-12-29','0010000164','PR','2018-12-29',1,0.000,3.000,-3.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 08:42:41',0,1),('001','VTA','B001','00001434',3,'2018-12-29','0010000232','PR','2018-12-29',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 08:49:48',0,1),('002','VTA','B001','00000275',3,'2018-12-29','0020000595','GN','2018-12-29',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 09:04:39',0,1),('001','VTA','B001','00001437',3,'2018-12-29','0010000317','PR','2018-12-29',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 09:11:18',0,1),('001','VTA','B001','00001437',3,'2018-12-29','0010000209','PR','2018-12-29',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 09:11:18',0,1),('001','VTA','B001','00001438',3,'2018-12-29','0010000069','PR','2018-12-29',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100399','FRASCISCO HUANCAS HUAMAN',0,0,0,' ','','2018-12-29 09:59:04',0,1),('001','VTA','B001','00001438',3,'2018-12-29','0010000024','PR','2018-12-29',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100399','FRASCISCO HUANCAS HUAMAN',0,0,0,' ','','2018-12-29 09:59:04',0,1),('001','VTA','B001','00001438',3,'2018-12-29','0010000038','PR','2018-12-29',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100399','FRASCISCO HUANCAS HUAMAN',0,0,0,' ','','2018-12-29 09:59:04',0,1),('001','VTA','B001','00001438',3,'2018-12-29','0010000081','PR','2018-12-29',1,0.000,12.000,-12.000,0.0000,13.5000,0.0000,0,'00100399','FRASCISCO HUANCAS HUAMAN',0,0,0,' ','','2018-12-29 09:59:04',0,1),('001','VTA','B001','00001439',3,'2018-12-29','0010000317','PR','2018-12-29',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 09:59:57',0,1),('002','VTA','B001','00000276',3,'2018-12-29','0020002609','GN','2018-12-29',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 10:01:51',0,1),('001','VTA','F001','00000366',1,'2018-12-29','0010000024','PR','2018-12-29',1,0.000,18.000,-18.000,0.0000,25.0000,0.0000,0,'00100390','\"SUPER CONCRETO & INMOBILIARIA CHAVEZ IMPORT\" S.A.C.',0,0,0,' ','','2018-12-29 10:55:48',0,1),('001','VTA','B001','00001440',3,'2018-12-29','0010000381','PR','2018-12-29',1,0.000,10.000,-10.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 11:40:44',0,1),('001','VTA','B001','00001441',3,'2018-12-29','0010000305','PR','2018-12-29',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 11:55:57',0,1),('001','VTA','B001','00001442',3,'2018-12-29','0010000257','PR','2018-12-29',1,0.000,14.000,-14.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 12:08:43',0,1),('001','VTA','B001','00001443',3,'2018-12-29','0010000070','PR','2018-12-29',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 13:10:06',0,1),('001','VTA','B001','00001444',3,'2018-12-29','0010000232','PR','2018-12-29',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 13:46:34',0,1),('001','VTA','F001','00000368',1,'2018-12-29','0010000381','PR','2018-12-29',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00200033','CESPEDES INGENIERIA & CONSTRUCCIONES S.A.C.',0,0,0,' ','','2018-12-29 14:14:46',0,1),('001','VTA','B001','00001445',3,'2018-12-29','0010000317','PR','2018-12-29',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 14:18:37',0,1),('001','VTA','B001','00001446',3,'2018-12-29','0010000079','PR','2018-12-29',1,0.000,18.000,-18.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 14:25:38',0,1),('001','VTA','B001','00001447',3,'2018-12-29','0010000317','PR','2018-12-29',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 15:02:26',0,1),('002','VTA','F001','00000035',1,'2018-12-29','0020000232','GN','2018-12-29',1,0.000,150.000,-150.000,0.0000,17.5000,0.0000,0,'00200343','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2018-12-29 15:58:37',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000237','PR','2018-12-29',1,0.000,2.000,-2.000,0.0000,165.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000242','PR','2018-12-29',1,0.000,2.000,-2.000,0.0000,64.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000011','PR','2018-12-29',1,0.000,192.000,-192.000,0.0000,36.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000005','PR','2018-12-29',1,0.000,54.000,-54.000,0.0000,38.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000351','PR','2018-12-29',1,0.000,17.000,-17.000,0.0000,30.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000241','PR','2018-12-29',1,0.000,6.000,-6.000,0.0000,60.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000038','PR','2018-12-29',1,0.000,72.000,-72.000,0.0000,36.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000380','PR','2018-12-29',1,0.000,9.000,-9.000,0.0000,18.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000139','PR','2018-12-29',1,0.000,11.000,-11.000,0.0000,28.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000118','PR','2018-12-29',1,0.000,48.000,-48.000,0.0000,60.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000021','PR','2018-12-29',1,0.000,72.000,-72.000,0.0000,30.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000076','PR','2018-12-29',1,0.000,12.000,-12.000,0.0000,21.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000126','PR','2018-12-29',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000057','PR','2018-12-29',1,0.000,102.000,-102.000,0.0000,24.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000203','PR','2018-12-29',1,0.000,8.000,-8.000,0.0000,27.5000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000042','PR','2018-12-29',1,0.000,126.000,-126.000,0.0000,18.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000274','PR','2018-12-29',1,0.000,7.000,-7.000,0.0000,32.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','F001','00000369',1,'2018-12-29','0010000375','PR','2018-12-29',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 16:16:33',0,1),('001','VTA','B001','00001448',3,'2018-12-29','0010000075','PR','2018-12-29',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 16:59:38',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000023','PR','2018-12-29',1,0.000,168.000,-168.000,0.0000,20.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000010','PR','2018-12-29',1,0.000,48.000,-48.000,0.0000,79.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000354','PR','2018-12-29',1,0.000,5.000,-5.000,0.0000,107.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000319','PR','2018-12-29',1,0.000,18.000,-18.000,0.0000,31.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000154','PR','2018-12-29',1,0.000,18.000,-18.000,0.0000,26.5000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000046','PR','2018-12-29',1,0.000,360.000,-360.000,0.0000,56.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000317','PR','2018-12-29',1,0.000,30.000,-30.000,0.0000,22.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000366','PR','2018-12-29',1,0.000,10.000,-10.000,0.0000,90.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000234','PR','2018-12-29',1,0.000,13.000,-13.000,0.0000,41.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000230','PR','2018-12-29',1,0.000,7.000,-7.000,0.0000,36.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000352','PR','2018-12-29',1,0.000,6.000,-6.000,0.0000,50.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000166','PR','2018-12-29',1,0.000,16.000,-16.000,0.0000,65.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000305','PR','2018-12-29',1,0.000,23.000,-23.000,0.0000,20.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000243','PR','2018-12-29',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','F001','00000367',1,'2018-12-29','0010000310','PR','2018-12-29',1,0.000,4.000,-4.000,0.0000,39.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:13:04',0,1),('001','VTA','B001','00001449',3,'2018-12-29','0010000025','PR','2018-12-29',1,0.000,24.000,-24.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 17:14:23',0,1),('001','VTA','B001','00001449',3,'2018-12-29','0010000024','PR','2018-12-29',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 17:14:23',0,1),('001','VTA','B001','00001449',3,'2018-12-29','0010000137','PR','2018-12-29',1,0.000,2.000,-2.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-29 17:14:23',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000073','PR','2018-12-29',1,0.000,114.000,-114.000,0.0000,35.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000303','PR','2018-12-29',1,0.000,12.000,-12.000,0.0000,21.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000308','PR','2018-12-29',1,0.000,2.000,-2.000,0.0000,88.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000286','PR','2018-12-29',1,0.000,12.000,-12.000,0.0000,53.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000087','PR','2018-12-29',1,0.000,18.000,-18.000,0.0000,53.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000362','PR','2018-12-29',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000079','PR','2018-12-29',1,0.000,228.000,-228.000,0.0000,12.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000163','PR','2018-12-29',1,0.000,7.000,-7.000,0.0000,23.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000084','PR','2018-12-29',1,0.000,78.000,-78.000,0.0000,35.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000183','PR','2018-12-29',1,0.000,22.000,-22.000,0.0000,29.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000115','PR','2018-12-29',1,0.000,12.000,-12.000,0.0000,60.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000324','PR','2018-12-29',1,0.000,3.000,-3.000,0.0000,195.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000075','PR','2018-12-29',1,0.000,96.000,-96.000,0.0000,18.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000012','PR','2018-12-29',1,0.000,72.000,-72.000,0.0000,22.5000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','F001','00000370',1,'2018-12-29','0010000049','PR','2018-12-29',1,0.000,66.000,-66.000,0.0000,57.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2018-12-29 17:15:44',0,1),('001','VTA','B001','00001450',3,'2018-12-29','0010000026','PR','2018-12-29',1,0.000,102.000,-102.000,0.0000,42.0000,0.0000,0,'00100392','AMADO SILVA CHAVEZ',0,0,0,' ','','2018-12-29 17:19:23',0,1),('001','VTA','B001','00001450',3,'2018-12-29','0010000283','PR','2018-12-29',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100392','AMADO SILVA CHAVEZ',0,0,0,' ','','2018-12-29 17:19:23',0,1),('002','VTA','0001','00006124',3,'2018-10-22','0020002580','GN','2018-10-22',1,0.000,7.000,-7.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 08:23:11',0,1),('002','VTA','0001','00006124',3,'2018-10-22','0020002580','GN','2018-10-22',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 08:23:11',0,1),('002','VTA','0001','00006124',3,'2018-10-22','0020000778','GN','2018-10-22',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 08:23:11',0,1),('002','VTA','0001','00006124',3,'2018-10-22','0020000235','GN','2018-10-22',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 08:23:11',0,1),('002','VTA','0001','00006124',3,'2018-10-22','0020000235','GN','2018-10-22',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 08:23:11',0,1),('002','VTA','0001','00006124',3,'2018-10-22','0020000878','GN','2018-10-22',1,0.000,6.000,-6.000,0.0000,23.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 08:23:11',0,1),('002','VTA','0001','00006124',3,'2018-10-22','0020000240','GN','2018-10-22',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 08:23:11',0,1),('002','VTA','0001','00006124',3,'2018-10-22','0020002316','GN','2018-10-22',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 08:23:11',0,1),('002','VTA','B001','00000277',3,'2018-12-31','0020000931','GN','2018-12-31',1,0.000,1.000,-1.000,0.0000,250.0000,0.0000,0,'00200355','TOBIAS HUACCHA CHUQUIPOMA',0,0,0,' ','','2018-12-31 08:24:20',0,1),('001','VTA','B001','00001451',3,'2018-12-31','0010000319','PR','2018-12-31',1,0.000,5.000,-5.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 08:44:25',0,1),('001','VTA','B001','00001452',3,'2018-12-31','0010000232','PR','2018-12-31',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 10:22:06',0,1),('001','VTA','B001','00001452',3,'2018-12-31','0010000277','PR','2018-12-31',1,0.000,5.000,-5.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 10:22:06',0,1),('001','VTA','B001','00001453',3,'2018-12-31','0010000381','PR','2018-12-31',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 10:22:26',0,1),('001','VTA','F001','00000372',1,'2018-12-31','0010000293','PR','2018-12-31',1,0.000,6.000,-6.000,0.0000,130.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:16:40',0,1),('001','VTA','F001','00000372',1,'2018-12-31','0010000309','PR','2018-12-31',1,0.000,1.000,-1.000,0.0000,98.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:16:40',0,1),('001','VTA','F001','00000372',1,'2018-12-31','0010000088','PR','2018-12-31',1,0.000,66.000,-66.000,0.0000,40.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:16:40',0,1),('001','VTA','F001','00000372',1,'2018-12-31','0010000373','PR','2018-12-31',1,0.000,6.000,-6.000,0.0000,40.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:16:40',0,1),('001','VTA','F001','00000372',1,'2018-12-31','0010000086','PR','2018-12-31',1,0.000,30.000,-30.000,0.0000,34.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:16:40',0,1),('001','VTA','F001','00000372',1,'2018-12-31','0010000361','PR','2018-12-31',1,0.000,3.000,-3.000,0.0000,41.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:16:40',0,1),('001','VTA','F001','00000372',1,'2018-12-31','0010000130','PR','2018-12-31',1,0.000,24.000,-24.000,0.0000,39.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:16:40',0,1),('001','VTA','F001','00000372',1,'2018-12-31','0010000008','PR','2018-12-31',1,0.000,24.000,-24.000,0.0000,53.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:16:40',0,1),('001','VTA','F001','00000372',1,'2018-12-31','0010000081','PR','2018-12-31',1,0.000,102.000,-102.000,0.0000,13.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:16:40',0,1),('001','VTA','F001','00000372',1,'2018-12-31','0010000070','PR','2018-12-31',1,0.000,96.000,-96.000,0.0000,15.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:16:40',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000367','PR','2018-12-29',1,0.000,7.000,-7.000,0.0000,42.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000048','PR','2018-12-29',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000330','PR','2018-12-29',1,0.000,4.000,-4.000,0.0000,27.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000202','PR','2018-12-29',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000015','PR','2018-12-29',1,0.000,180.000,-180.000,0.0000,23.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000275','PR','2018-12-29',1,0.000,3.000,-3.000,0.0000,34.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000325','PR','2018-12-29',1,0.000,5.000,-5.000,0.0000,67.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000349','PR','2018-12-29',1,0.000,7.000,-7.000,0.0000,47.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000336','PR','2018-12-29',1,0.000,3.000,-3.000,0.0000,155.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000315','PR','2018-12-29',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000060','PR','2018-12-29',1,0.000,60.000,-60.000,0.0000,26.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000233','PR','2018-12-29',1,0.000,5.000,-5.000,0.0000,38.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000002','PR','2018-12-29',1,0.000,18.000,-18.000,0.0000,48.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','F001','00000371',1,'2018-12-29','0010000003','PR','2018-12-29',1,0.000,24.000,-24.000,0.0000,46.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2018-12-31 12:49:31',0,1),('001','VTA','B001','00001456',3,'2018-12-31','0010000063','PR','2018-12-31',1,0.000,54.000,-54.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 12:57:06',0,1),('001','VTA','B001','00001458',3,'2018-12-31','0010000098','PR','2018-12-31',1,0.000,18.000,-18.000,0.0000,77.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 13:24:06',0,1),('001','VTA','B001','00001458',3,'2018-12-31','0010000300','PR','2018-12-31',1,0.000,10.000,-10.000,0.0000,18.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 13:24:06',0,1),('001','VTA','B001','00001458',3,'2018-12-31','0010000072','PR','2018-12-31',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 13:24:06',0,1),('001','VTA','B001','00001459',3,'2018-12-31','0010000183','PR','2018-12-31',1,0.000,4.000,-4.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 13:27:07',0,1),('001','VTA','B001','00001457',3,'2018-12-31','0010000024','PR','2018-12-31',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 13:32:04',0,1),('001','VTA','B001','00001457',3,'2018-12-31','0010000060','PR','2018-12-31',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 13:32:04',0,1),('001','VTA','B001','00001457',3,'2018-12-31','0010000218','PR','2018-12-31',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 13:32:04',0,1),('001','VTA','B001','00001454',3,'2018-12-31','0010000018','PR','2018-12-31',1,0.000,174.000,-174.000,0.0000,80.0000,0.0000,0,'00200001','CARLOS GOÑAS VALLE',0,0,0,' ','','2018-12-31 13:57:38',0,1),('001','VTA','B001','00001454',3,'2018-12-31','0010000069','PR','2018-12-31',1,0.000,24.000,-24.000,0.0000,22.0000,0.0000,0,'00200001','CARLOS GOÑAS VALLE',0,0,0,' ','','2018-12-31 13:57:38',0,1),('001','VTA','B001','00001454',3,'2018-12-31','0010000322','PR','2018-12-31',1,0.000,5.000,-5.000,0.0000,97.0000,0.0000,0,'00200001','CARLOS GOÑAS VALLE',0,0,0,' ','','2018-12-31 13:57:38',0,1),('001','VTA','B001','00001454',3,'2018-12-31','0010000232','PR','2018-12-31',1,0.000,27.000,-27.000,0.0000,27.0000,0.0000,0,'00200001','CARLOS GOÑAS VALLE',0,0,0,' ','','2018-12-31 13:57:38',0,1),('001','VTA','B001','00001455',3,'2018-12-31','0010000179','PR','2018-12-31',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100346','ELIAS BRAVO CASTILLO',0,0,0,' ','','2018-12-31 13:58:39',0,1),('001','VTA','B001','00001455',3,'2018-12-31','0010000041','PR','2018-12-31',1,0.000,48.000,-48.000,0.0000,52.0000,0.0000,0,'00100346','ELIAS BRAVO CASTILLO',0,0,0,' ','','2018-12-31 13:58:39',0,1),('001','VTA','B001','00001455',3,'2018-12-31','0010000231','PR','2018-12-31',1,0.000,14.000,-14.000,0.0000,62.0000,0.0000,0,'00100346','ELIAS BRAVO CASTILLO',0,0,0,' ','','2018-12-31 13:58:39',0,1),('001','VTA','B001','00001460',3,'2018-12-31','0010000061','PR','2018-12-31',1,0.000,126.000,-126.000,0.0000,33.0000,0.0000,0,'00100023','CARLOS RIMARACHIN',0,0,0,' ','','2018-12-31 14:00:42',0,1),('002','VTA','B001','00000278',3,'2018-12-31','0020000964','GN','2018-12-31',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 14:58:13',0,1),('002','VTA','B001','00000278',3,'2018-12-31','0020002195','GN','2018-12-31',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 14:58:13',0,1),('002','VTA','B001','00000278',3,'2018-12-31','0020001635','GN','2018-12-31',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 14:58:13',0,1),('002','VTA','B001','00000278',3,'2018-12-31','0020000157','GN','2018-12-31',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 14:58:13',0,1),('002','VTA','B001','00000278',3,'2018-12-31','0020001430','GN','2018-12-31',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 14:58:13',0,1),('001','VTA','B001','00001461',3,'2018-12-31','0010000319','PR','2018-12-31',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 16:30:14',0,1),('001','VTA','B001','00001461',3,'2018-12-31','0010000130','PR','2018-12-31',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 16:30:14',0,1),('001','VTA','B001','00001462',3,'2018-12-31','0010000075','PR','2018-12-31',1,0.000,36.000,-36.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 16:51:34',0,1),('001','VTA','B001','00001463',3,'2018-12-31','0010000288','PR','2018-12-31',1,0.000,3.000,-3.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2018-12-31 17:11:17',0,1),('001','VTA','B001','00001464',3,'2019-01-02','0010000154','PR','2019-01-02',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 08:45:27',0,1),('001','VTA','B001','00001464',3,'2019-01-02','0010000070','PR','2019-01-02',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 08:45:27',0,1),('002','VTA','B001','00000279',3,'2019-01-02','0020000236','GN','2019-01-02',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 09:37:25',0,1),('002','VTA','B001','00000279',3,'2019-01-02','0020000776','GN','2019-01-02',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 09:37:25',0,1),('002','VTA','B001','00000279',3,'2019-01-02','0020000235','GN','2019-01-02',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 09:37:25',0,1),('001','VTA','B001','00001465',3,'2019-01-02','0010000381','PR','2019-01-02',1,0.000,20.000,-20.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 09:47:39',0,1),('001','VTA','B001','00001466',3,'2019-01-02','0010000381','PR','2019-01-02',1,0.000,9.000,-9.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 10:09:28',0,1),('002','VTA','B001','00000280',3,'2019-01-02','0020000233','GN','2019-01-02',1,0.000,17.000,-17.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 11:40:03',0,1),('001','VTA','B001','00001467',3,'2019-01-02','0010000053','PR','2019-01-02',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 13:54:32',0,1),('002','VTA','B001','00000281',3,'2019-01-02','0020000119','GN','2019-01-02',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00200356','EULER SERVAN LAVACOS',0,0,0,' ','','2019-01-02 14:08:09',0,1),('001','VTA','B001','00001468',3,'2019-01-02','0010000075','PR','2019-01-02',1,0.000,18.000,-18.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 14:27:00',0,1),('001','VTA','B001','00001468',3,'2019-01-02','0010000139','PR','2019-01-02',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 14:27:00',0,1),('001','VTA','B001','00001468',3,'2019-01-02','0010000063','PR','2019-01-02',1,0.000,12.000,-12.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 14:27:00',0,1),('001','VTA','B001','00001468',3,'2019-01-02','0010000081','PR','2019-01-02',1,0.000,24.000,-24.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 14:27:00',0,1),('001','VTA','B001','00001468',3,'2019-01-02','0010000209','PR','2019-01-02',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 14:27:00',0,1),('001','VTA','B001','00001468',3,'2019-01-02','0010000211','PR','2019-01-02',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 14:27:00',0,1),('002','VTA','B001','00000282',3,'2019-01-02','0020000354','GN','2019-01-02',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 14:30:30',0,1),('001','VTA','B001','00001469',3,'2019-01-02','0010000070','PR','2019-01-02',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 14:35:05',0,1),('001','VTA','B001','00001469',3,'2019-01-02','0010000042','PR','2019-01-02',1,0.000,18.000,-18.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 14:35:05',0,1),('002','VTA','B001','00000283',3,'2019-01-02','0020000862','GN','2019-01-02',1,0.000,10.000,-10.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-02 14:59:45',0,1),('002','VTA','B001','00000284',3,'2019-01-03','0020000320','GN','2019-01-03',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 08:52:33',0,1),('002','VTA','B001','00000285',3,'2019-01-03','0020000595','GN','2019-01-03',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 09:06:56',0,1),('002','VTA','B001','00000285',3,'2019-01-03','0020000593','GN','2019-01-03',1,0.000,50.000,-50.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 09:06:56',0,1),('001','VTA','B001','00001470',3,'2019-01-03','0010000319','PR','2019-01-03',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 09:07:47',0,1),('001','CMP','F001','00050706',1,'2018-12-28','0010000381','PR','2018-12-31',1,860.000,0.000,860.000,16.9492,0.0000,16.9492,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-03 09:33:00',0,1),('002','CMP','F001','00001279',1,'2018-12-13','0020000401','GN','2018-12-22',1,90.000,0.000,90.000,12.9096,0.0000,12.9096,0,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2019-01-03 09:48:13',0,1),('002','CMP','F001','00001279',1,'2018-12-13','0020001209','GN','2018-12-22',1,90.000,0.000,90.000,11.2147,0.0000,11.2147,0,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2019-01-03 09:48:13',0,1),('001','VTA','B001','00001471',3,'2019-01-03','0010000081','PR','2019-01-03',1,0.000,36.000,-36.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 10:05:20',0,1),('001','VTA','B001','00001471',3,'2019-01-03','0010000075','PR','2019-01-03',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 10:05:20',0,1),('001','VTA','B001','00001471',3,'2019-01-03','0010000154','PR','2019-01-03',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 10:05:20',0,1),('001','VTA','B001','00001472',3,'2019-01-03','0010000070','PR','2019-01-03',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 11:03:31',0,1),('001','VTA','B001','00001472',3,'2019-01-03','0010000362','PR','2019-01-03',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 11:03:31',0,1),('001','VTA','B001','00001472',3,'2019-01-03','0010000006','PR','2019-01-03',1,0.000,12.000,-12.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 11:03:31',0,1),('002','VTA','B001','00000286',3,'2019-01-03','0020002085','GN','2019-01-03',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 11:04:34',0,1),('001','VTA','B001','00001473',3,'2019-01-03','0010000362','PR','2019-01-03',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 11:08:43',0,1),('002','CMP','F001','00015539',1,'2018-12-12','0020001808','GN','2018-12-22',1,24.000,0.000,24.000,7.0709,0.0000,7.0709,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-01-03 13:10:42',0,1),('002','CMP','F001','00015539',1,'2018-12-12','0020000333','GN','2018-12-22',1,60.000,0.000,60.000,3.8182,0.0000,3.8182,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-01-03 13:10:42',0,1),('002','CMP','F001','00015539',1,'2018-12-12','0020001264','GN','2018-12-22',1,5.000,0.000,5.000,16.0618,0.0000,16.0618,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-01-03 13:10:42',0,1),('002','CMP','F001','00015539',1,'2018-12-12','0020000373','GN','2018-12-22',1,36.000,0.000,36.000,5.6237,0.0000,5.6237,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-01-03 13:10:42',0,1),('002','CMP','F001','00015539',1,'2018-12-12','0020002627','GN','2018-12-22',1,100.000,0.000,100.000,4.2951,0.0000,4.2951,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-01-03 13:10:42',0,1),('002','CMP','F001','00015539',1,'2018-12-12','0020002342','GN','2018-12-22',1,4.000,0.000,4.000,142.3800,0.0000,142.3800,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-01-03 13:10:42',0,1),('002','CMP','F001','00015539',1,'2018-12-12','0020002340','GN','2018-12-22',1,2.000,0.000,2.000,157.0926,0.0000,157.0926,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-01-03 13:10:42',0,1),('002','CMP','F010','00002150',1,'2018-11-27','0020000235','GN','2018-11-27',1,100.000,0.000,100.000,3.0085,0.0000,3.0085,0,'002P0061','INVERSIONES ACEROS SAN MARTI',0,0,0,' ','','2019-01-03 13:16:28',0,1),('002','CMP','F020','00000118',1,'2018-11-27','0020000237','GN','2018-11-27',1,30.000,0.000,30.000,3.6000,0.0000,3.6000,0,'002P0024','DISTRIBUIDORA ACEROS FORTALESA A1 S.A.C',0,0,0,' ','','2019-01-03 13:17:49',0,1),('002','CMP','FAY1','00551709',1,'2018-12-12','0020000469','GN','2018-12-22',1,30.000,0.000,30.000,2.9449,0.0000,2.9449,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-03 13:23:19',0,1),('002','CMP','FAY1','00551709',1,'2018-12-12','0020001291','GN','2018-12-22',1,100.000,0.000,100.000,1.3453,0.0000,1.3453,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-03 13:23:19',0,1),('002','CMP','FAY1','00551709',1,'2018-12-12','0020000299','GN','2018-12-22',1,200.000,0.000,200.000,0.4940,0.0000,0.4940,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-03 13:23:19',0,1),('002','VTA','F001','00000036',1,'2019-01-03','0020000886','GN','2019-01-03',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2019-01-03 13:34:47',0,1),('001','VTA','B001','00001474',3,'2019-01-03','0010000070','PR','2019-01-03',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 13:49:17',0,1),('001','VTA','B001','00001474',3,'2019-01-03','0010000042','PR','2019-01-03',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 13:49:17',0,1),('001','VTA','B001','00001475',3,'2019-01-03','0010000381','PR','2019-01-03',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 13:51:01',0,1),('002','VTA','B001','00000287',3,'2019-01-03','0020000542','GN','2019-01-03',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 14:10:15',0,1),('002','VTA','B001','00000287',3,'2019-01-03','0020000301','GN','2019-01-03',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 14:10:15',0,1),('002','VTA','F001','00000037',1,'2019-01-03','0020000088','GN','2019-01-03',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00200357','TELLO RAMIREZ BRITALDO',0,0,0,' ','','2019-01-03 15:01:31',0,1),('002','VTA','F001','00000037',1,'2019-01-03','0020001478','GN','2019-01-03',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00200357','TELLO RAMIREZ BRITALDO',0,0,0,' ','','2019-01-03 15:01:31',0,1),('002','VTA','F001','00000037',1,'2019-01-03','0020000579','GN','2019-01-03',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200357','TELLO RAMIREZ BRITALDO',0,0,0,' ','','2019-01-03 15:01:31',0,1),('002','VTA','F001','00000037',1,'2019-01-03','0020002554','GN','2019-01-03',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200357','TELLO RAMIREZ BRITALDO',0,0,0,' ','','2019-01-03 15:01:31',0,1),('002','VTA','F001','00000037',1,'2019-01-03','0020002428','GN','2019-01-03',1,0.000,1.000,-1.000,0.0000,49.0000,0.0000,0,'00200357','TELLO RAMIREZ BRITALDO',0,0,0,' ','','2019-01-03 15:01:31',0,1),('001','VTA','B001','00001476',3,'2019-01-03','0010000360','PR','2019-01-03',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 15:04:21',0,1),('001','VTA','B001','00001476',3,'2019-01-03','0010000075','PR','2019-01-03',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 15:04:21',0,1),('002','VTA','B001','00000288',3,'2019-01-03','0020001219','GN','2019-01-03',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 15:14:43',0,1),('001','VTA','B001','00001477',3,'2019-01-03','0010000319','PR','2019-01-03',1,0.000,3.000,-3.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 15:50:08',0,1),('001','VTA','B001','00001478',3,'2019-01-03','0010000065','PR','2019-01-03',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 15:50:49',0,1),('001','VTA','B001','00001479',3,'2019-01-03','0010000258','PR','2019-01-03',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 16:19:08',0,1),('001','VTA','B001','00001436',3,'2018-12-29','0010000240','PR','2018-12-29',1,0.000,12.000,-12.000,0.0000,70.0000,0.0000,0,'00200335','DAVID ALCANTARA HUANCAS',0,0,0,' ','','2019-01-03 16:54:18',0,1),('001','VTA','B001','00001436',3,'2018-12-29','0010000010','PR','2018-12-29',1,0.000,24.000,-24.000,0.0000,80.0000,0.0000,0,'00200335','DAVID ALCANTARA HUANCAS',0,0,0,' ','','2019-01-03 16:54:18',0,1),('001','VTA','B001','00001436',3,'2018-12-29','0010000075','PR','2018-12-29',1,0.000,36.000,-36.000,0.0000,18.0000,0.0000,0,'00200335','DAVID ALCANTARA HUANCAS',0,0,0,' ','','2019-01-03 16:54:18',0,1),('001','VTA','B001','00001436',3,'2018-12-29','0010000005','PR','2018-12-29',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00200335','DAVID ALCANTARA HUANCAS',0,0,0,' ','','2019-01-03 16:54:18',0,1),('001','VTA','B001','00001436',3,'2018-12-29','0010000004','PR','2018-12-29',1,0.000,6.000,-6.000,0.0000,29.0000,0.0000,0,'00200335','DAVID ALCANTARA HUANCAS',0,0,0,' ','','2019-01-03 16:54:18',0,1),('001','VTA','B001','00001436',3,'2018-12-29','0010000214','PR','2018-12-29',1,0.000,18.000,-18.000,0.0000,4.0000,0.0000,0,'00200335','DAVID ALCANTARA HUANCAS',0,0,0,' ','','2019-01-03 16:54:18',0,1),('001','VTA','B001','00001480',3,'2019-01-03','0010000381','PR','2019-01-03',1,0.000,50.000,-50.000,0.0000,22.0000,0.0000,0,'00100401','EBER VASQUEZ GERRERO',0,0,0,' ','','2019-01-03 17:24:19',0,1),('001','VTA','B001','00001481',3,'2019-01-03','0010000232','PR','2019-01-03',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-03 17:52:42',0,1),('001','VTA','N001','00000001',23,'2018-12-30','0010000128','PR','2018-12-30',1,0.000,28.000,-28.000,0.0000,0.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 08:12:39',0,1),('001','VTA','N001','00000001',23,'2018-12-30','0010000129','PR','2018-12-30',1,0.000,20.000,-20.000,0.0000,0.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 08:12:39',0,1),('002','VTA','B001','00000289',3,'2019-01-04','0020000839','GN','2019-01-04',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 08:27:50',0,1),('002','VTA','B001','00000289',3,'2019-01-04','0020000464','GN','2019-01-04',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 08:27:50',0,1),('002','VTA','B001','00000290',3,'2019-01-04','0020000400','GN','2019-01-04',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 09:43:56',0,1),('002','VTA','B001','00000290',3,'2019-01-04','0020000271','GN','2019-01-04',1,0.000,0.500,-0.500,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 09:43:56',0,1),('002','VTA','B001','00000290',3,'2019-01-04','0020000999','GN','2019-01-04',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 09:43:56',0,1),('001','VTA','B001','00001482',3,'2019-01-04','0010000352','PR','2019-01-04',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 09:44:18',0,1),('001','VTA','B001','00001482',3,'2019-01-04','0010000005','PR','2019-01-04',1,0.000,12.000,-12.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 09:44:18',0,1),('002','VTA','B001','00000291',3,'2019-01-04','0020000963','GN','2019-01-04',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 10:36:07',0,1),('002','VTA','B001','00000291',3,'2019-01-04','0020001141','GN','2019-01-04',1,0.000,10.000,-10.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 10:36:07',0,1),('002','VTA','B001','00000291',3,'2019-01-04','0020000983','GN','2019-01-04',1,0.000,10.000,-10.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 10:36:07',0,1),('001','VTA','B001','00001483',3,'2019-01-04','0010000319','PR','2019-01-04',1,0.000,1.000,-1.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 11:05:58',0,1),('001','VTA','F001','00000373',1,'2019-01-04','0010000381','PR','2019-01-04',1,0.000,50.000,-50.000,0.0000,21.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2019-01-04 12:27:09',0,1),('001','VTA','F001','00000374',1,'2019-01-04','0010000381','PR','2019-01-04',1,0.000,70.000,-70.000,0.0000,21.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2019-01-04 12:28:24',0,1),('002','VTA','F001','00000038',1,'2019-01-04','0020001790','GN','2019-01-04',1,0.000,4.000,-4.000,0.0000,40.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2019-01-04 12:35:13',0,1),('002','VTA','F001','00000038',1,'2019-01-04','0020002172','GN','2019-01-04',1,0.000,4.000,-4.000,0.0000,45.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2019-01-04 12:35:13',0,1),('002','VTA','F001','00000038',1,'2019-01-04','0020000401','GN','2019-01-04',1,0.000,8.000,-8.000,0.0000,18.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2019-01-04 12:35:13',0,1),('001','VTA','B001','00001484',3,'2019-01-04','0010000042','PR','2019-01-04',1,0.000,72.000,-72.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 13:58:49',0,1),('001','VTA','B001','00001485',3,'2019-01-04','0010000319','PR','2019-01-04',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 14:41:36',0,1),('001','VTA','B001','00001486',3,'2019-01-04','0010000070','PR','2019-01-04',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 15:18:56',0,1),('001','VTA','F001','00000375',1,'2019-01-04','0010000352','PR','2019-01-04',1,0.000,20.000,-20.000,0.0000,48.5000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-01-04 16:07:19',0,1),('002','VTA','B001','00000292',3,'2019-01-04','0020001385','GN','2019-01-04',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 16:25:33',0,1),('002','VTA','B001','00000293',3,'2019-01-04','0020002455','GN','2019-01-04',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-04 17:23:42',0,1),('002','VTA','B001','00000294',3,'2019-01-05','0020002051','GN','2019-01-05',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 07:19:18',0,1),('001','VTA','B001','00001487',3,'2019-01-05','0010000381','PR','2019-01-05',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 08:06:31',0,1),('002','VTA','B001','00000295',3,'2019-01-05','0020002110','GN','2019-01-05',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 08:32:12',0,1),('002','VTA','B001','00000296',3,'2019-01-05','0020000835','GN','2019-01-05',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 08:36:42',0,1),('001','VTA','B001','00001488',3,'2019-01-05','0010000053','PR','2019-01-05',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 09:24:49',0,1),('001','VTA','B001','00001489',3,'2019-01-05','0010000130','PR','2019-01-05',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 09:56:33',0,1),('001','VTA','F001','00000376',1,'2019-01-05','0010000004','PR','2019-01-05',1,0.000,30.000,-30.000,0.0000,29.0000,0.0000,0,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,0,0,' ','','2019-01-05 10:44:52',0,1),('001','VTA','F001','00000376',1,'2019-01-05','0010000258','PR','2019-01-05',1,0.000,7.000,-7.000,0.0000,3.5000,0.0000,0,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,0,0,' ','','2019-01-05 10:44:52',0,1),('001','VTA','F001','00000376',1,'2019-01-05','0010000130','PR','2019-01-05',1,0.000,7.000,-7.000,0.0000,39.0000,0.0000,0,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,0,0,' ','','2019-01-05 10:44:52',0,1),('002','VTA','F001','00000039',1,'2019-01-05','0020002458','GN','2019-01-05',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-05 11:14:47',0,1),('002','VTA','F001','00000039',1,'2019-01-05','0020001082','GN','2019-01-05',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-05 11:14:47',0,1),('002','VTA','F001','00000039',1,'2019-01-05','0020001654','GN','2019-01-05',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-05 11:14:47',0,1),('002','VTA','F001','00000039',1,'2019-01-05','0020002263','GN','2019-01-05',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-05 11:14:47',0,1),('002','VTA','F001','00000039',1,'2019-01-05','0020001276','GN','2019-01-05',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-05 11:14:47',0,1),('002','VTA','F001','00000039',1,'2019-01-05','0020000300','GN','2019-01-05',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-05 11:14:47',0,1),('002','VTA','F001','00000039',1,'2019-01-05','0020002049','GN','2019-01-05',1,0.000,2.000,-2.000,0.0000,650.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-05 11:14:47',0,1),('002','VTA','F001','00000039',1,'2019-01-05','0020000237','GN','2019-01-05',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-05 11:14:47',0,1),('002','VTA','F001','00000039',1,'2019-01-05','0020000513','GN','2019-01-05',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-05 11:14:47',0,1),('002','VTA','F001','00000039',1,'2019-01-05','0020000271','GN','2019-01-05',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-05 11:14:47',0,1),('002','VTA','F001','00000039',1,'2019-01-05','0020002260','GN','2019-01-05',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-05 11:14:47',0,1),('002','VTA','F001','00000039',1,'2019-01-05','0020002581','GN','2019-01-05',1,0.000,80.000,-80.000,0.0000,22.8000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-05 11:14:47',0,1),('001','VTA','B001','00001490',3,'2019-01-05','0010000202','PR','2019-01-05',1,0.000,5.000,-5.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 11:26:15',0,1),('002','VTA','F001','00000040',1,'2019-01-05','0020000595','GN','2019-01-05',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00200358','MUNICIPALIDAD DEL CENTRO POBLADO DE SAN JUAN DEL RIO SORITOR',0,0,0,' ','','2019-01-05 11:35:57',0,1),('002','VTA','B001','00000297',3,'2019-01-05','0020000233','GN','2019-01-05',1,0.000,40.000,-40.000,0.0000,22.5000,0.0000,0,'00200359','ISAIAS JIMENES SALAS',0,0,0,' ','','2019-01-05 11:50:03',0,1),('001','VTA','B001','00001491',3,'2019-01-05','0010000362','PR','2019-01-05',1,0.000,14.000,-14.000,0.0000,50.0000,0.0000,0,'00200359','ISAIAS JIMENES SALAS',0,0,0,' ','','2019-01-05 11:50:30',0,1),('001','VTA','B001','00001491',3,'2019-01-05','0010000180','PR','2019-01-05',1,0.000,8.000,-8.000,0.0000,65.0000,0.0000,0,'00200359','ISAIAS JIMENES SALAS',0,0,0,' ','','2019-01-05 11:50:30',0,1),('002','VTA','F001','00000041',1,'2019-01-05','0020000233','GN','2019-01-05',1,0.000,18.000,-18.000,0.0000,22.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-01-05 12:07:49',0,1),('001','VTA','B001','00001492',3,'2019-01-05','0010000130','PR','2019-01-05',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 12:26:50',0,1),('001','VTA','B001','00001493',3,'2019-01-05','0010000004','PR','2019-01-05',1,0.000,18.000,-18.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 15:04:03',0,1),('001','VTA','B001','00001493',3,'2019-01-05','0010000361','PR','2019-01-05',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 15:04:03',0,1),('002','VTA','B001','00000298',3,'2019-01-05','0020000243','GN','2019-01-05',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 15:50:09',0,1),('001','VTA','B001','00001494',3,'2019-01-05','0010000075','PR','2019-01-05',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 16:01:24',0,1),('001','VTA','B001','00001494',3,'2019-01-05','0010000211','PR','2019-01-05',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 16:01:24',0,1),('001','VTA','B001','00001495',3,'2019-01-05','0010000258','PR','2019-01-05',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 16:02:31',0,1),('001','VTA','B001','00001496',3,'2019-01-05','0010000234','PR','2019-01-05',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 17:02:02',0,1),('001','VTA','B001','00001496',3,'2019-01-05','0010000232','PR','2019-01-05',1,0.000,2.000,-2.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 17:02:02',0,1),('001','VTA','B001','00001496',3,'2019-01-05','0010000362','PR','2019-01-05',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 17:02:02',0,1),('001','VTA','B001','00001496',3,'2019-01-05','0010000075','PR','2019-01-05',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 17:02:02',0,1),('001','VTA','B001','00001497',3,'2019-01-05','0010000003','PR','2019-01-05',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-05 17:07:33',0,1),('002','VTA','B001','00000299',3,'2019-01-07','0020000283','GN','2019-01-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 08:20:16',0,1),('002','VTA','B001','00000299',3,'2019-01-07','0020000088','GN','2019-01-07',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 08:20:16',0,1),('001','VTA','F001','00000377',1,'2019-01-07','0010000381','PR','2019-01-07',1,0.000,10.000,-10.000,0.0000,22.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-01-07 08:48:45',0,1),('001','VTA','F001','00000378',1,'2019-01-07','0010000381','PR','2019-01-07',1,0.000,20.000,-20.000,0.0000,22.0000,0.0000,0,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,0,0,' ','','2019-01-07 08:59:32',0,1),('001','VTA','B001','00001498',3,'2019-01-07','0010000352','PR','2019-01-07',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 09:18:27',0,1),('001','VTA','B001','00001498',3,'2019-01-07','0010000005','PR','2019-01-07',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 09:18:27',0,1),('002','VTA','B001','00000300',3,'2019-01-07','0020002098','GN','2019-01-07',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 09:25:27',0,1),('002','VTA','B001','00000300',3,'2019-01-07','0020000378','GN','2019-01-07',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 09:25:27',0,1),('001','VTA','F001','00000379',1,'2019-01-07','0010000006','PR','2019-01-07',1,0.000,30.000,-30.000,0.0000,33.5000,0.0000,0,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,0,0,' ','','2019-01-07 09:26:25',0,1),('002','VTA','B001','00000301',3,'2019-01-07','0020000106','GN','2019-01-07',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 10:13:31',0,1),('002','VTA','B001','00000302',3,'2019-01-07','0020002553','GN','2019-01-07',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 10:37:01',0,1),('001','VTA','B001','00001500',3,'2019-01-07','0010000381','PR','2019-01-07',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 12:00:45',0,1),('001','VTA','B001','00001501',3,'2019-01-07','0010000179','PR','2019-01-07',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 12:14:18',0,1),('001','VTA','B001','00001501',3,'2019-01-07','0010000232','PR','2019-01-07',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 12:14:18',0,1),('001','VTA','B001','00001502',3,'2019-01-07','0010000317','PR','2019-01-07',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 12:39:55',0,1),('001','VTA','B001','00001502',3,'2019-01-07','0010000247','PR','2019-01-07',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 12:39:55',0,1),('001','VTA','B001','00001502',3,'2019-01-07','0010000212','PR','2019-01-07',1,0.000,1.000,-1.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 12:39:55',0,1),('001','VTA','B001','00001503',3,'2019-01-07','0010000381','PR','2019-01-07',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 13:22:50',0,1),('001','VTA','B001','00001504',3,'2019-01-07','0010000154','PR','2019-01-07',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 13:46:58',0,1),('001','VTA','B001','00001504',3,'2019-01-07','0010000042','PR','2019-01-07',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 13:46:58',0,1),('002','VTA','B001','00000303',3,'2019-01-07','0020001908','GN','2019-01-07',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 14:06:01',0,1),('001','VTA','B001','00001505',3,'2019-01-07','0010000259','PR','2019-01-07',1,0.000,1.000,-1.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 15:11:37',0,1),('001','VTA','B001','00001506',3,'2019-01-07','0010000081','PR','2019-01-07',1,0.000,6.000,-6.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 15:52:46',0,1),('002','VTA','B001','00000304',3,'2019-01-07','0020002126','GN','2019-01-07',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-07 16:56:36',0,1),('001','CMP','F020','00000131',1,'2019-01-07','0010000358','PR','2019-01-07',1,8.000,0.000,8.000,30.5085,0.0000,30.5085,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-01-08 07:52:04',0,1),('001','CMP','F020','00000131',1,'2019-01-07','0010000272','PR','2019-01-07',1,3.000,0.000,3.000,19.7458,0.0000,19.7458,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-01-08 07:52:04',0,1),('001','CMP','F020','00000131',1,'2019-01-07','0010000389','PR','2019-01-07',1,20.000,0.000,20.000,7.8814,0.0000,7.8814,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-01-08 07:52:04',0,1),('001','VTA','F001','00000380',1,'2019-01-08','0010000358','PR','2019-01-08',1,0.000,8.000,-8.000,0.0000,39.5000,0.0000,0,'00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA',0,0,0,' ','','2019-01-08 07:58:18',0,1),('001','VTA','F001','00000380',1,'2019-01-08','0010000272','PR','2019-01-08',1,0.000,3.000,-3.000,0.0000,24.5000,0.0000,0,'00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA',0,0,0,' ','','2019-01-08 07:58:18',0,1),('001','VTA','F001','00000380',1,'2019-01-08','0010000389','PR','2019-01-08',1,0.000,20.000,-20.000,0.0000,10.0000,0.0000,0,'00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA',0,0,0,' ','','2019-01-08 07:58:18',0,1),('001','VTA','F001','00000380',1,'2019-01-08','0010000376','PR','2019-01-08',1,0.000,12.000,-12.000,0.0000,4.0000,0.0000,0,'00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA',0,0,0,' ','','2019-01-08 07:58:18',0,1),('001','VTA','F001','00000380',1,'2019-01-08','0010000374','PR','2019-01-08',1,0.000,12.000,-12.000,0.0000,4.0000,0.0000,0,'00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA',0,0,0,' ','','2019-01-08 07:58:18',0,1),('001','VTA','F001','00000380',1,'2019-01-08','0010000377','PR','2019-01-08',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA',0,0,0,' ','','2019-01-08 07:58:18',0,1),('001','VTA','F001','00000380',1,'2019-01-08','0010000381','PR','2019-01-08',1,0.000,60.000,-60.000,0.0000,22.0000,0.0000,0,'00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA',0,0,0,' ','','2019-01-08 07:58:18',0,1),('002','VTA','F001','00000042',1,'2019-01-08','0020000776','GN','2019-01-08',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA',0,0,0,' ','','2019-01-08 08:03:57',0,1),('002','VTA','F001','00000042',1,'2019-01-08','0020002581','GN','2019-01-08',1,0.000,14.000,-14.000,0.0000,22.5357,0.0000,0,'00100403','MUNICIPALIDAD DE CENTRO POBLADO ATUMPLAYA',0,0,0,' ','','2019-01-08 08:03:57',0,1),('002','VTA','B001','00000305',3,'2019-01-08','0020001273','GN','2019-01-08',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 08:06:05',0,1),('002','VTA','F001','00000043',1,'2019-01-08','0020000271','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200248','SERVIS PLASENCIA E.I.RL.',0,0,0,' ','','2019-01-08 09:09:36',0,1),('001','VTA','B001','00001507',3,'2019-01-08','0010000070','PR','2019-01-08',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 09:16:39',0,1),('002','VTA','B001','00000306',3,'2019-01-08','0020000531','GN','2019-01-08',1,0.000,10.000,-10.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 10:35:40',0,1),('002','VTA','B001','00000306',3,'2019-01-08','0020000595','GN','2019-01-08',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 10:35:40',0,1),('002','VTA','B001','00000307',3,'2019-01-08','0020000320','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 11:18:55',0,1),('002','VTA','B001','00000307',3,'2019-01-08','0020002051','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 11:18:55',0,1),('002','VTA','B001','00000307',3,'2019-01-08','0020000600','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 11:18:55',0,1),('002','VTA','B001','00000307',3,'2019-01-08','0020000378','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 11:18:55',0,1),('002','VTA','B001','00000307',3,'2019-01-08','0020002013','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 11:18:55',0,1),('002','VTA','B001','00000308',3,'2019-01-08','0020000758','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 11:43:42',0,1),('002','VTA','B001','00000308',3,'2019-01-08','0020000759','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 11:43:42',0,1),('002','VTA','B001','00000308',3,'2019-01-08','0020000020','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 11:43:42',0,1),('002','VTA','B001','00000308',3,'2019-01-08','0020000351','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 11:43:42',0,1),('001','VTA','B001','00001508',3,'2019-01-08','0010000070','PR','2019-01-08',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 12:19:52',0,1),('001','VTA','B001','00001499',3,'2019-01-07','0010000283','PR','2019-01-07',1,0.000,10.000,-10.000,0.0000,30.0000,0.0000,0,'00100376','ALTAMIRANO FRIAS ERLIN IVAN',0,0,0,' ','','2019-01-08 12:23:50',0,1),('001','VTA','B001','00001499',3,'2019-01-07','0010000300','PR','2019-01-07',1,0.000,20.000,-20.000,0.0000,18.5000,0.0000,0,'00100376','ALTAMIRANO FRIAS ERLIN IVAN',0,0,0,' ','','2019-01-08 12:23:50',0,1),('001','VTA','B001','00001499',3,'2019-01-07','0010000084','PR','2019-01-07',1,0.000,60.000,-60.000,0.0000,34.0000,0.0000,0,'00100376','ALTAMIRANO FRIAS ERLIN IVAN',0,0,0,' ','','2019-01-08 12:23:50',0,1),('002','VTA','B001','00000309',3,'2019-01-08','0020000819','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,270.0000,0.0000,0,'00200360','JOSE DE LA CRUZ SIESQUEN',0,0,0,' ','','2019-01-08 14:10:16',0,1),('002','VTA','B001','00000310',3,'2019-01-08','0020000675','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 16:25:39',0,1),('002','VTA','B001','00000310',3,'2019-01-08','0020000367','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 16:25:39',0,1),('002','VTA','B001','00000310',3,'2019-01-08','0020001079','GN','2019-01-08',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 16:25:39',0,1),('002','VTA','B001','00000310',3,'2019-01-08','0020000973','GN','2019-01-08',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-08 16:25:39',0,1),('002','VTA','B001','00000311',3,'2019-01-09','0020000233','GN','2019-01-09',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 07:17:32',0,1),('001','VTA','B001','00001509',3,'2019-01-09','0010000361','PR','2019-01-09',1,0.000,2.000,-2.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 09:58:51',0,1),('001','VTA','B001','00001510',3,'2019-01-09','0010000070','PR','2019-01-09',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 10:03:41',0,1),('001','VTA','B001','00001511',3,'2019-01-09','0010000006','PR','2019-01-09',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 10:26:29',0,1),('001','VTA','B001','00001512',3,'2019-01-09','0010000381','PR','2019-01-09',1,0.000,20.000,-20.000,0.0000,22.0000,0.0000,0,'00100404','JUAN JILVERTO HERRERA ALVA',0,0,0,' ','','2019-01-09 10:31:32',0,1),('001','VTA','B001','00001513',3,'2019-01-09','0010000376','PR','2019-01-09',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 10:33:48',0,1),('001','VTA','B001','00001514',3,'2019-01-09','0010000232','PR','2019-01-09',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 10:38:36',0,1),('001','VTA','F001','00000381',1,'2019-01-09','0010000121','PR','2019-01-09',1,0.000,6.000,-6.000,0.0000,325.0000,0.0000,0,'00100405','DIAZ TAPIA MARIA OCTAVILA',0,0,0,' ','','2019-01-09 12:09:57',0,1),('002','VTA','B001','00000312',3,'2019-01-09','0020000650','GN','2019-01-09',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 12:19:56',0,1),('001','VTA','B001','00001515',3,'2019-01-09','0010000232','PR','2019-01-09',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 13:08:44',0,1),('002','VTA','B001','00000313',3,'2019-01-09','0020000232','GN','2019-01-09',1,0.000,6.000,-6.000,0.0000,17.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 14:36:44',0,1),('001','VTA','B001','00001516',3,'2019-01-09','0010000002','PR','2019-01-09',1,0.000,12.000,-12.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 14:44:07',0,1),('001','VTA','B001','00001517',3,'2019-01-09','0010000053','PR','2019-01-09',1,0.000,12.000,-12.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 15:41:17',0,1),('001','VTA','B001','00001518',3,'2019-01-09','0010000213','PR','2019-01-09',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 15:53:53',0,1),('001','VTA','B001','00001518',3,'2019-01-09','0010000209','PR','2019-01-09',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 15:53:53',0,1),('001','VTA','B001','00001519',3,'2019-01-09','0010000380','PR','2019-01-09',1,0.000,2.000,-2.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-09 16:21:20',0,1),('002','CMP','0001','00003233',1,'2019-01-02','0020002633','GN','2019-01-09',1,12.000,0.000,12.000,1.7797,0.0000,1.7797,0,'002P0114','RAMA FERRETERA & CIA S.A.C. - RAMFERR & CIA S.A.C.',0,0,0,' ','','2019-01-09 16:36:31',0,1),('002','CMP','0001','00003233',1,'2019-01-02','0020002631','GN','2019-01-09',1,24.000,0.000,24.000,11.5254,0.0000,11.5254,0,'002P0114','RAMA FERRETERA & CIA S.A.C. - RAMFERR & CIA S.A.C.',0,0,0,' ','','2019-01-09 16:36:31',0,1),('002','CMP','0001','00003233',1,'2019-01-02','0020002632','GN','2019-01-09',1,24.000,0.000,24.000,13.5593,0.0000,13.5593,0,'002P0114','RAMA FERRETERA & CIA S.A.C. - RAMFERR & CIA S.A.C.',0,0,0,' ','','2019-01-09 16:36:31',0,1),('002','CMP','F450','00485446',1,'2018-12-12','0020002634','GN','2018-12-27',1,20.000,0.000,20.000,31.9245,0.0000,31.9245,0,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2019-01-09 17:06:08',0,1),('002','CMP','F450','00485446',1,'2018-12-12','0020002635','GN','2018-12-27',1,30.000,0.000,30.000,6.7130,0.0000,6.7130,0,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2019-01-09 17:06:08',0,1),('001','VTA','B001','00001520',3,'2019-01-10','0010000075','PR','2019-01-10',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 07:47:34',0,1),('002','VTA','B001','00000314',3,'2019-01-10','0020000283','GN','2019-01-10',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 09:38:28',0,1),('001','VTA','B001','00001521',3,'2019-01-10','0010000381','PR','2019-01-10',1,0.000,10.000,-10.000,0.0000,22.0000,0.0000,0,'00100404','JUAN JILVERTO HERRERA ALVA',0,0,0,' ','','2019-01-10 10:22:40',0,1),('001','VTA','B001','00001522',3,'2019-01-10','0010000352','PR','2019-01-10',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 10:33:58',0,1),('001','VTA','B001','00001522',3,'2019-01-10','0010000003','PR','2019-01-10',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 10:33:58',0,1),('001','VTA','B001','00001522',3,'2019-01-10','0010000005','PR','2019-01-10',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 10:33:58',0,1),('001','VTA','B001','00001523',3,'2019-01-10','0010000004','PR','2019-01-10',1,0.000,12.000,-12.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 10:45:36',0,1),('002','VTA','B001','00000315',3,'2019-01-10','0020002447','GN','2019-01-10',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 10:48:22',0,1),('002','VTA','B001','00000315',3,'2019-01-10','0020002455','GN','2019-01-10',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 10:48:22',0,1),('002','VTA','B001','00000315',3,'2019-01-10','0020002467','GN','2019-01-10',1,0.000,4.000,-4.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 10:48:22',0,1),('002','VTA','B001','00000315',3,'2019-01-10','0020002634','GN','2019-01-10',1,0.000,3.000,-3.000,0.0000,48.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 10:48:22',0,1),('001','VTA','B001','00001524',3,'2019-01-10','0010000070','PR','2019-01-10',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 10:49:48',0,1),('002','VTA','B001','00000316',3,'2019-01-10','0020002072','GN','2019-01-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 11:42:40',0,1),('002','VTA','B001','00000317',3,'2019-01-10','0020001209','GN','2019-01-10',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 11:43:12',0,1),('002','VTA','B001','00000318',3,'2019-01-10','0020001141','GN','2019-01-10',1,0.000,12.000,-12.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 12:18:57',0,1),('002','VTA','B001','00000318',3,'2019-01-10','0020000994','GN','2019-01-10',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 12:18:57',0,1),('002','VTA','B001','00000318',3,'2019-01-10','0020000992','GN','2019-01-10',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 12:18:57',0,1),('002','VTA','B001','00000318',3,'2019-01-10','0020002195','GN','2019-01-10',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 12:18:57',0,1),('001','CMP','F001','00003022',1,'2019-01-01','0010000167','PR','2019-01-09',1,50.000,0.000,50.000,74.7508,0.0000,74.7508,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-01-10 12:55:42',0,1),('001','CMP','F001','00003022',1,'2019-01-01','0010000153','PR','2019-01-09',1,50.000,0.000,50.000,82.0864,0.0000,82.0864,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-01-10 12:55:42',0,1),('001','CMP','F001','00003022',1,'2019-01-01','0010000390','PR','2019-01-09',1,30.000,0.000,30.000,123.1356,0.0000,123.1356,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-01-10 12:55:42',0,1),('001','CMP','F001','00003022',1,'2019-01-01','0010000226','PR','2019-01-09',1,30.000,0.000,30.000,136.9858,0.0000,136.9858,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-01-10 12:55:42',0,1),('001','CMP','F001','00003022',1,'2019-01-01','0010000361','PR','2019-01-09',1,50.000,0.000,50.000,32.0746,0.0000,32.0746,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-01-10 12:55:42',0,1),('001','CMP','F001','00003022',1,'2019-01-01','0010000002','PR','2019-01-09',1,300.000,0.000,300.000,37.3508,0.0000,37.3508,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-01-10 12:55:42',0,1),('001','CMP','F001','00003022',1,'2019-01-01','0010000379','PR','2019-01-09',1,15.000,0.000,15.000,98.5875,0.0000,98.5875,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-01-10 12:55:42',0,1),('001','CMP','F001','00003022',1,'2019-01-01','0010000278','PR','2019-01-09',1,50.000,0.000,50.000,85.8966,0.0000,85.8966,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-01-10 12:55:42',0,1),('001','CMP','F001','00003022',1,'2019-01-01','0010000354','PR','2019-01-09',1,30.000,0.000,30.000,74.7091,0.0000,74.7091,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-01-10 12:55:42',0,1),('001','VTA','B001','00001525',3,'2019-01-10','0010000070','PR','2019-01-10',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 13:23:36',0,1),('001','VTA','B001','00001526',3,'2019-01-10','0010000380','PR','2019-01-10',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 13:24:58',0,1),('001','VTA','F001','00000382',1,'2019-01-10','0010000381','PR','2019-01-10',1,0.000,100.000,-100.000,0.0000,21.5000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2019-01-10 13:35:37',0,1),('001','VTA','B001','00001527',3,'2019-01-10','0010000364','PR','2019-01-10',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 16:05:27',0,1),('001','VTA','B001','00001527',3,'2019-01-10','0010000256','PR','2019-01-10',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 16:05:27',0,1),('002','VTA','F001','00000044',1,'2019-01-10','0020002581','GN','2019-01-10',1,0.000,1.000,-1.000,0.0000,22.8000,0.0000,0,'00200361','PEREZ RUIZ ALEX',0,0,0,' ','','2019-01-10 16:08:40',0,1),('002','VTA','B001','00000319',3,'2019-01-10','0020000958','GN','2019-01-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 17:06:56',0,1),('001','VTA','B001','00001528',3,'2019-01-10','0010000381','PR','2019-01-10',1,0.000,20.000,-20.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 17:15:39',0,1),('002','VTA','B001','00000320',3,'2019-01-10','0020001695','GN','2019-01-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-10 17:23:09',0,1),('002','VTA','B001','00000321',3,'2019-01-11','0020000270','GN','2019-01-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 08:09:24',0,1),('002','VTA','B001','00000321',3,'2019-01-11','0020000400','GN','2019-01-11',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 08:09:24',0,1),('002','VTA','B001','00000321',3,'2019-01-11','0020000048','GN','2019-01-11',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 08:09:24',0,1),('002','VTA','B001','00000322',3,'2019-01-11','0020002558','GN','2019-01-11',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 08:27:16',0,1),('002','VTA','B001','00000322',3,'2019-01-11','0020000326','GN','2019-01-11',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 08:27:16',0,1),('001','VTA','F001','00000383',1,'2019-01-11','0010000352','PR','2019-01-11',1,0.000,13.000,-13.000,0.0000,48.5000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-01-11 08:35:40',0,1),('001','VTA','B001','00001529',3,'2019-01-11','0010000300','PR','2019-01-11',1,0.000,19.000,-19.000,0.0000,18.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 09:25:33',0,1),('002','VTA','B001','00000323',3,'2019-01-11','0020000441','GN','2019-01-11',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 09:48:40',0,1),('002','VTA','B001','00000323',3,'2019-01-11','0020002533','GN','2019-01-11',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 09:48:40',0,1),('001','VTA','B001','00001530',3,'2019-01-11','0010000005','PR','2019-01-11',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 11:41:51',0,1),('001','VTA','B001','00001531',3,'2019-01-11','0010000074','PR','2019-01-11',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 12:08:09',0,1),('002','VTA','B001','00000324',3,'2019-01-11','0020000546','GN','2019-01-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 13:29:44',0,1),('001','VTA','B001','00001532',3,'2019-01-11','0010000070','PR','2019-01-11',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 14:01:49',0,1),('002','VTA','B001','00000325',3,'2019-01-11','0020000886','GN','2019-01-11',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 14:33:21',0,1),('002','VTA','B001','00000325',3,'2019-01-11','0020000594','GN','2019-01-11',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 14:33:21',0,1),('002','VTA','B001','00000325',3,'2019-01-11','0020002422','GN','2019-01-11',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 14:33:21',0,1),('002','VTA','B001','00000326',3,'2019-01-11','0020000498','GN','2019-01-11',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 16:33:20',0,1),('001','VTA','B001','00001533',3,'2019-01-11','0010000361','PR','2019-01-11',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 17:36:34',0,1),('001','VTA','B001','00001533',3,'2019-01-11','0010000257','PR','2019-01-11',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-11 17:36:34',0,1),('002','VTA','B001','00000327',3,'2019-01-12','0020002634','GN','2019-01-12',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,0,0,' ','','2019-01-12 08:02:37',0,1),('002','CMP','F037','00007162',1,'2018-12-17','0020001642','GN','2018-12-31',1,156.000,0.000,156.000,43.3690,0.0000,43.3690,0,'002P0039','GRUPO FORTE  SAC ',0,0,0,' ','','2019-01-12 08:53:15',0,1),('002','VTA','B001','00000328',3,'2019-01-12','0020002127','GN','2019-01-12',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-12 09:16:28',0,1),('001','VTA','B001','00001534',3,'2019-01-12','0010000381','PR','2019-01-12',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-12 09:17:46',0,1),('001','VTA','B001','00001535',3,'2019-01-12','0010000070','PR','2019-01-12',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-12 09:40:20',0,1),('002','VTA','B001','00000329',3,'2019-01-12','0020001485','GN','2019-01-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-12 10:09:51',0,1),('002','VTA','B001','00000330',3,'2019-01-12','0020000233','GN','2019-01-12',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200362','ASOCIASION COMERCIANTES MERCADO MAYORISTA JOSE ALAYA',0,0,0,' ','','2019-01-12 10:16:12',0,1),('002','VTA','B001','00000331',3,'2019-01-12','0020000232','GN','2019-01-12',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-12 10:26:17',0,1),('002','VTA','B001','00000332',3,'2019-01-12','0020000963','GN','2019-01-12',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-01-12 10:45:56',0,1),('001','VTA','F001','00000384',1,'2019-01-12','0010000081','PR','2019-01-12',1,0.000,42.000,-42.000,0.0000,13.5000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-01-12 11:19:23',0,1),('001','VTA','B001','00001536',3,'2019-01-12','0010000317','PR','2019-01-12',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-12 11:29:30',0,1),('002','VTA','F001','00000045',1,'2019-01-12','0020000270','GN','2019-01-12',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2019-01-12 12:27:52',0,1),('001','VTA','B001','00001537',3,'2019-01-12','0010000275','PR','2019-01-12',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-12 15:40:32',0,1),('001','VTA','B001','00001537',3,'2019-01-12','0010000072','PR','2019-01-12',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-12 15:40:32',0,1),('001','VTA','B001','00001538',3,'2019-01-14','0010000075','PR','2019-01-14',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-14 07:44:31',0,1),('001','VTA','F001','00000385',1,'2019-01-14','0010000381','PR','2019-01-14',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,0,0,' ','','2019-01-14 08:11:44',0,1),('002','VTA','B001','00000333',3,'2019-01-14','0020002634','GN','2019-01-14',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,0,0,' ','','2019-01-14 09:38:20',0,1),('002','VTA','B001','00000334',3,'2019-01-14','0020001037','GN','2019-01-14',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-14 09:45:06',0,1),('002','VTA','B001','00000335',3,'2019-01-14','0020000300','GN','2019-01-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-14 09:53:39',0,1),('001','CMP','F001','00051170',1,'2019-01-08','0010000314','PR','2019-01-12',1,740.000,0.000,740.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-14 10:07:01',0,1),('001','VTA','B001','00001539',3,'2019-01-14','0010000026','PR','2019-01-14',1,0.000,24.000,-24.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-14 10:20:29',0,1),('001','VTA','B001','00001540',3,'2019-01-14','0010000381','PR','2019-01-14',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-14 11:02:34',0,1),('002','VTA','B001','00000336',3,'2019-01-14','0020002098','GN','2019-01-14',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-14 11:14:37',0,1),('002','VTA','B001','00000336',3,'2019-01-14','0020002263','GN','2019-01-14',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-14 11:14:37',0,1),('002','VTA','B001','00000336',3,'2019-01-14','0020001382','GN','2019-01-14',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-14 11:14:37',0,1),('002','VTA','B001','00000337',3,'2019-01-14','0020000710','GN','2019-01-14',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200363','PAROQUIA SAN PEDRO APOSTOL',0,0,0,' ','','2019-01-14 12:24:41',0,1),('002','VTA','B001','00000338',3,'2019-01-14','0020002634','GN','2019-01-14',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,0,0,' ','','2019-01-14 17:43:21',0,1),('001','VTA','B001','00001541',3,'2019-01-14','0010000314','PR','2019-01-14',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-14 17:44:43',0,1),('001','VTA','B001','00001541',3,'2019-01-14','0010000381','PR','2019-01-14',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-14 17:44:43',0,1),('001','VTA','B001','00001542',3,'2019-01-14','0010000381','PR','2019-01-14',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-14 17:53:36',0,1),('002','VTA','B001','00000339',3,'2019-01-15','0020000202','GN','2019-01-15',1,0.000,8.000,-8.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 08:49:13',0,1),('002','CMP','FF01','00080374',1,'2018-12-18','0020002640','GN','2019-01-08',1,1.000,0.000,1.000,108.7797,0.0000,108.7797,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-01-15 09:11:45',0,1),('002','CMP','FF01','00080374',1,'2018-12-18','0020002641','GN','2019-01-08',1,1.000,0.000,1.000,432.0000,0.0000,432.0000,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-01-15 09:11:45',0,1),('002','CMP','FF01','00080374',1,'2018-12-18','0020002642','GN','2019-01-08',1,1.000,0.000,1.000,348.0000,0.0000,348.0000,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-01-15 09:11:45',0,1),('002','CMP','FF01','00080374',1,'2018-12-18','0020002643','GN','2019-01-08',1,1.000,0.000,1.000,65.0000,0.0000,65.0000,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-01-15 09:11:45',0,1),('002','CMP','FF01','00080374',1,'2018-12-18','0020002644','GN','2019-01-08',1,1.000,0.000,1.000,61.7966,0.0000,61.7966,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-01-15 09:11:45',0,1),('002','CMP','FF01','00080374',1,'2018-12-18','0020002645','GN','2019-01-08',1,1.000,0.000,1.000,142.5000,0.0000,142.5000,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-01-15 09:11:45',0,1),('001','VTA','B001','00001543',3,'2019-01-15','0010000381','PR','2019-01-15',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 09:31:27',0,1),('001','VTA','B001','00001544',3,'2019-01-15','0010000209','PR','2019-01-15',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 09:32:46',0,1),('001','VTA','B001','00001545',3,'2019-01-15','0010000381','PR','2019-01-15',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 09:34:16',0,1),('001','VTA','B001','00001546',3,'2019-01-15','0010000381','PR','2019-01-15',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 09:35:51',0,1),('001','CMP','F020','00000137',1,'2019-01-10','0010000296','PR','2019-01-10',1,15.000,0.000,15.000,11.0169,0.0000,11.0169,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-01-15 09:45:43',0,1),('001','VTA','B001','00001547',3,'2019-01-15','0010000381','PR','2019-01-15',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 09:51:08',0,1),('001','VTA','B001','00001548',3,'2019-01-15','0010000381','PR','2019-01-15',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 10:50:17',0,1),('001','VTA','B001','00001549',3,'2019-01-15','0010000314','PR','2019-01-15',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 11:51:36',0,1),('001','CMP','F001','00049956',1,'2018-12-14','0010000391','PR','2019-01-05',1,50.000,0.000,50.000,0.0000,0.0000,0.0000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-15 12:59:32',0,1),('002','CMP','0001','00003234',1,'2018-12-24','0020002625','GN','2019-01-31',1,12.000,0.000,12.000,5.9322,0.0000,5.9322,0,'002P0114','RAMA FERRETERA & CIA S.A.C. - RAMFERR & CIA S.A.C.',0,0,0,' ','','2019-01-15 13:03:51',0,1),('002','CMP','0001','00003234',1,'2018-12-24','0020002626','GN','2019-01-31',1,12.000,0.000,12.000,7.2034,0.0000,7.2034,0,'002P0114','RAMA FERRETERA & CIA S.A.C. - RAMFERR & CIA S.A.C.',0,0,0,' ','','2019-01-15 13:03:51',0,1),('002','CMP','0001','00003234',1,'2018-12-24','0020001281','GN','2019-01-31',1,24.000,0.000,24.000,5.9322,0.0000,5.9322,0,'002P0114','RAMA FERRETERA & CIA S.A.C. - RAMFERR & CIA S.A.C.',0,0,0,' ','','2019-01-15 13:03:51',0,1),('001','CMP','F001','00030379',1,'2017-12-07','0010000391','PR','2017-12-15',1,50.000,0.000,50.000,0.0000,0.0000,0.0000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-15 13:04:23',0,1),('001','CMP','F001','00030379',1,'2017-12-07','0010000392','PR','2017-12-15',1,50.000,0.000,50.000,0.0000,0.0000,0.0000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-15 13:04:23',0,1),('001','CMP','F001','00030379',1,'2017-12-07','0010000393','PR','2017-12-15',1,100.000,0.000,100.000,0.0000,0.0000,0.0000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-15 13:04:23',0,1),('001','CMP','F001','00028199',1,'2017-10-31','0010000391','PR','2017-10-10',1,50.000,0.000,50.000,0.0000,0.0000,0.0000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-15 13:07:20',0,1),('001','CMP','F001','00028199',1,'2017-10-31','0010000392','PR','2017-10-10',1,50.000,0.000,50.000,0.0000,0.0000,0.0000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-15 13:07:20',0,1),('001','CMP','F001','00028199',1,'2017-10-31','0010000393','PR','2017-10-10',1,100.000,0.000,100.000,0.0000,0.0000,0.0000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-15 13:07:20',0,1),('001','CMP','F001','00036360',1,'2018-03-26','0010000391','PR','2018-03-05',1,50.000,0.000,50.000,0.0000,0.0000,0.0000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-15 13:13:15',0,1),('001','CMP','F001','00036360',1,'2018-03-26','0010000392','PR','2018-03-05',1,50.000,0.000,50.000,0.0000,0.0000,0.0000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-15 13:13:15',0,1),('001','CMP','F001','00036360',1,'2018-03-26','0010000393','PR','2018-03-05',1,150.000,0.000,150.000,0.0000,0.0000,0.0000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-15 13:13:15',0,1),('002','VTA','B001','00000340',3,'2019-01-15','0020000595','GN','2019-01-15',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 14:39:06',0,1),('001','CMP','FE65','00263879',1,'2019-01-11','0010000023','PR','2019-01-16',1,300.000,0.000,300.000,13.2549,0.0000,13.2549,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-15 14:54:45',0,1),('001','CMP','FE65','00263879',1,'2019-01-11','0010000075','PR','2019-01-16',1,300.000,0.000,300.000,12.2040,0.0000,12.2040,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-15 14:54:45',0,1),('001','CMP','FE65','00263879',1,'2019-01-11','0010000050','PR','2019-01-16',1,180.000,0.000,180.000,26.1711,0.0000,26.1711,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-15 14:54:45',0,1),('001','CMP','FE65','00263879',1,'2019-01-11','0010000394','PR','2019-01-16',1,50.000,0.000,50.000,15.4923,0.0000,15.4923,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-15 14:54:45',0,1),('001','CMP','FE65','00263879',1,'2019-01-11','0010000072','PR','2019-01-16',1,300.000,0.000,300.000,19.8315,0.0000,19.8315,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-15 14:54:45',0,1),('001','CMP','FE65','00263879',1,'2019-01-11','0010000018','PR','2019-01-16',1,180.000,0.000,180.000,56.4435,0.0000,56.4435,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-15 14:54:45',0,1),('001','CMP','FE65','00263879',1,'2019-01-11','0010000017','PR','2019-01-16',1,180.000,0.000,180.000,39.7979,0.0000,39.7979,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-15 14:54:45',0,1),('002','VTA','B001','00000341',3,'2019-01-15','0020000731','GN','2019-01-15',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 15:05:19',0,1),('001','VTA','B001','00001550',3,'2019-01-15','0010000209','PR','2019-01-15',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 15:08:23',0,1),('002','VTA','B001','00000342',3,'2019-01-15','0020000127','GN','2019-01-15',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 15:09:03',0,1),('001','CMP','0002','00000163',1,'2019-01-08','0010000214','PR','2019-01-15',1,150.000,0.000,150.000,1.8644,0.0000,1.8644,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2019-01-15 15:18:18',0,1),('001','CMP','0002','00000163',1,'2019-01-08','0010000209','PR','2019-01-15',1,700.000,0.000,700.000,0.9322,0.0000,0.9322,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2019-01-15 15:18:18',0,1),('001','VTA','B001','00001551',3,'2019-01-15','0010000026','PR','2019-01-15',1,0.000,36.000,-36.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 16:49:06',0,1),('001','VTA','B001','00001551',3,'2019-01-15','0010000180','PR','2019-01-15',1,0.000,3.000,-3.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 16:49:06',0,1),('001','VTA','B001','00001551',3,'2019-01-15','0010000084','PR','2019-01-15',1,0.000,18.000,-18.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 16:49:06',0,1),('001','VTA','B001','00001551',3,'2019-01-15','0010000356','PR','2019-01-15',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 16:49:06',0,1),('002','VTA','B001','00000343',3,'2019-01-15','0020001085','GN','2019-01-15',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 16:49:57',0,1),('002','VTA','B001','00000343',3,'2019-01-15','0020000400','GN','2019-01-15',1,0.000,3.000,-3.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 16:49:57',0,1),('002','VTA','B001','00000344',3,'2019-01-15','0020002533','GN','2019-01-15',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 17:00:47',0,1),('002','VTA','B001','00000345',3,'2019-01-15','0020000162','GN','2019-01-15',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-15 17:13:09',0,1),('001','VTA','B001','00001552',3,'2019-01-16','0010000381','PR','2019-01-16',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 08:45:55',0,1),('002','VTA','B001','00000346',3,'2019-01-16','0020000593','GN','2019-01-16',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 08:50:12',0,1),('002','VTA','B001','00000346',3,'2019-01-16','0020001219','GN','2019-01-16',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 08:50:12',0,1),('002','VTA','B001','00000347',3,'2019-01-16','0020002413','GN','2019-01-16',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2019-01-16 09:26:21',0,1),('001','VTA','B001','00001553',3,'2019-01-16','0010000230','PR','2019-01-16',1,0.000,4.000,-4.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 09:53:58',0,1),('001','VTA','B001','00001553',3,'2019-01-16','0010000005','PR','2019-01-16',1,0.000,18.000,-18.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 09:53:58',0,1),('002','CMP','T001','00134782',1,'2019-01-08','0020001957','GN','2019-01-15',1,12.000,0.000,12.000,2.7750,0.0000,2.7750,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-01-16 10:44:16',0,1),('002','CMP','T001','00134782',1,'2019-01-08','0020001027','GN','2019-01-15',1,6.000,0.000,6.000,11.4400,0.0000,11.4400,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-01-16 10:44:16',0,1),('002','CMP','T001','00134782',1,'2019-01-08','0020001929','GN','2019-01-15',1,2.000,0.000,2.000,28.0100,0.0000,28.0100,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-01-16 10:44:16',0,1),('002','CMP','T001','00134782',1,'2019-01-08','0020001961','GN','2019-01-15',1,6.000,0.000,6.000,41.1433,0.0000,41.1433,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-01-16 10:44:16',0,1),('002','CMP','T001','00134782',1,'2019-01-08','0020002371','GN','2019-01-15',1,6.000,0.000,6.000,47.2883,0.0000,47.2883,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-01-16 10:44:16',0,1),('002','CMP','T001','00134782',1,'2019-01-08','0020001029','GN','2019-01-15',1,24.000,0.000,24.000,2.1608,0.0000,2.1608,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-01-16 10:44:16',0,1),('001','VTA','B001','00001554',3,'2019-01-16','0010000270','PR','2019-01-16',1,0.000,2.000,-2.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 11:08:10',0,1),('002','VTA','B001','00000348',3,'2019-01-16','0020000688','GN','2019-01-16',1,0.000,4.000,-4.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 11:13:41',0,1),('001','VTA','B001','00001555',3,'2019-01-16','0010000232','PR','2019-01-16',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 11:49:19',0,1),('001','VTA','B001','00001556',3,'2019-01-16','0010000026','PR','2019-01-16',1,0.000,36.000,-36.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 12:51:14',0,1),('001','VTA','B001','00001556',3,'2019-01-16','0010000180','PR','2019-01-16',1,0.000,3.000,-3.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 12:51:14',0,1),('001','VTA','B001','00001556',3,'2019-01-16','0010000084','PR','2019-01-16',1,0.000,18.000,-18.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 12:51:14',0,1),('001','VTA','B001','00001557',3,'2019-01-16','0010000033','PR','2019-01-16',1,0.000,66.000,-66.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 13:03:48',0,1),('001','VTA','F001','00000386',1,'2019-01-16','0010000251','PR','2019-01-16',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2019-01-16 14:15:45',0,1),('001','VTA','F001','00000387',1,'2019-01-16','0010000340','PR','2019-01-16',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00100088','INFRATECHO S.A.C.',0,0,0,' ','','2019-01-16 14:16:21',0,1),('001','VTA','B001','00001558',3,'2019-01-16','0010000314','PR','2019-01-16',1,0.000,8.000,-8.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 14:28:35',0,1),('001','VTA','B001','00001559',3,'2019-01-16','0010000232','PR','2019-01-16',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00200365','JULIO LLANOS CORTES',0,0,0,' ','','2019-01-16 14:54:43',0,1),('001','VTA','B001','00001559',3,'2019-01-16','0010000026','PR','2019-01-16',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00200365','JULIO LLANOS CORTES',0,0,0,' ','','2019-01-16 14:54:43',0,1),('002','VTA','B001','00000349',3,'2019-01-16','0020002257','GN','2019-01-16',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200365','JULIO LLANOS CORTES',0,0,0,' ','','2019-01-16 15:00:05',0,1),('002','VTA','B001','00000350',3,'2019-01-16','0020000530','GN','2019-01-16',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 15:11:05',0,1),('002','VTA','B001','00000350',3,'2019-01-16','0020000376','GN','2019-01-16',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 15:11:05',0,1),('001','VTA','B001','00001560',3,'2019-01-16','0010000070','PR','2019-01-16',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 15:23:39',0,1),('001','VTA','F001','00000388',1,'2019-01-16','0010000296','PR','2019-01-16',1,0.000,15.000,-15.000,0.0000,14.0000,0.0000,0,'00100406','ASOCIACION DE COMERCIANTES DEL MERCADO CENTRAL DE NUEVA CAJAMARCA',0,0,0,' ','','2019-01-16 15:41:12',0,1),('001','VTA','F001','00000388',1,'2019-01-16','0010000381','PR','2019-01-16',1,0.000,21.000,-21.000,0.0000,21.9048,0.0000,0,'00100406','ASOCIACION DE COMERCIANTES DEL MERCADO CENTRAL DE NUEVA CAJAMARCA',0,0,0,' ','','2019-01-16 15:41:12',0,1),('001','VTA','B001','00001561',3,'2019-01-16','0010000278','PR','2019-01-16',1,0.000,4.000,-4.000,0.0000,120.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2019-01-16 15:54:50',0,1),('001','VTA','B001','00001561',3,'2019-01-16','0010000354','PR','2019-01-16',1,0.000,3.000,-3.000,0.0000,108.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2019-01-16 15:54:50',0,1),('001','VTA','B001','00001561',3,'2019-01-16','0010000239','PR','2019-01-16',1,0.000,3.000,-3.000,0.0000,78.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2019-01-16 15:54:50',0,1),('001','VTA','B001','00001561',3,'2019-01-16','0010000070','PR','2019-01-16',1,0.000,60.000,-60.000,0.0000,15.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2019-01-16 15:54:50',0,1),('001','VTA','B001','00001561',3,'2019-01-16','0010000059','PR','2019-01-16',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2019-01-16 15:54:50',0,1),('001','VTA','B001','00001562',3,'2019-01-16','0010000070','PR','2019-01-16',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 15:55:34',0,1),('001','VTA','B001','00001563',3,'2019-01-16','0010000314','PR','2019-01-16',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 16:05:31',0,1),('001','CMP','F001','00002942',1,'2019-01-02','0010000142','PR','2019-01-15',1,100.000,0.000,100.000,34.8144,0.0000,34.8144,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2019-01-16 16:51:19',0,1),('001','CMP','F001','00002942',1,'2019-01-02','0010000232','PR','2019-01-15',1,50.000,0.000,50.000,19.4136,0.0000,19.4136,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2019-01-16 16:51:19',0,1),('001','CMP','F001','00002942',1,'2019-01-02','0010000238','PR','2019-01-15',1,150.000,0.000,150.000,39.3175,0.0000,39.3175,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2019-01-16 16:51:19',0,1),('001','CMP','F001','00002942',1,'2019-01-02','0010000001','PR','2019-01-15',1,300.000,0.000,300.000,48.1763,0.0000,48.1763,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2019-01-16 16:51:19',0,1),('001','CMP','F001','00002942',1,'2019-01-02','0010000302','PR','2019-01-15',1,150.000,0.000,150.000,41.1746,0.0000,41.1746,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2019-01-16 16:51:19',0,1),('001','CMP','F001','00002942',1,'2019-01-02','0010000155','PR','2019-01-15',1,60.000,0.000,60.000,58.4519,0.0000,58.4519,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2019-01-16 16:51:19',0,1),('001','CMP','F001','00002942',1,'2019-01-02','0010000323','PR','2019-01-15',1,10.000,0.000,10.000,81.6949,0.0000,81.6949,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2019-01-16 16:51:19',0,1),('001','CMP','F001','00002942',1,'2019-01-02','0010000181','PR','2019-01-15',1,30.000,0.000,30.000,64.0226,0.0000,64.0226,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2019-01-16 16:51:19',0,1),('001','CMP','F001','00002942',1,'2019-01-02','0010000033','PR','2019-01-15',1,300.000,0.000,300.000,32.6814,0.0000,32.6814,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2019-01-16 16:51:19',0,1),('001','VTA','B001','00001564',3,'2019-01-16','0010000381','PR','2019-01-16',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 17:06:37',0,1),('002','VTA','B001','00000351',3,'2019-01-16','0020000232','GN','2019-01-16',1,0.000,10.000,-10.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 17:10:47',0,1),('001','VTA','F001','00000389',1,'2019-01-16','0010000177','PR','2019-01-16',1,0.000,20.000,-20.000,0.0000,11.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-01-16 17:28:25',0,1),('001','VTA','F001','00000389',1,'2019-01-16','0010000022','PR','2019-01-16',1,0.000,660.000,-660.000,0.0000,14.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-01-16 17:28:25',0,1),('001','VTA','F001','00000389',1,'2019-01-16','0010000071','PR','2019-01-16',1,0.000,198.000,-198.000,0.0000,15.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-01-16 17:28:25',0,1),('001','VTA','F001','00000389',1,'2019-01-16','0010000054','PR','2019-01-16',1,0.000,126.000,-126.000,0.0000,22.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-01-16 17:28:25',0,1),('001','VTA','F001','00000389',1,'2019-01-16','0010000019','PR','2019-01-16',1,0.000,1.800,-1.800,0.0000,26.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-01-16 17:28:25',0,1),('001','VTA','F001','00000389',1,'2019-01-16','0010000020','PR','2019-01-16',1,0.000,42.000,-42.000,0.0000,33.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-01-16 17:28:25',0,1),('001','VTA','F001','00000389',1,'2019-01-16','0010000019','PR','2019-01-16',1,0.000,0.720,-0.720,0.0000,26.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-01-16 17:28:25',0,1),('001','VTA','F001','00000389',1,'2019-01-16','0010000119','PR','2019-01-16',1,0.000,198.000,-198.000,0.0000,8.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-01-16 17:28:25',0,1),('002','VTA','B001','00000352',3,'2019-01-16','0020000194','GN','2019-01-16',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-16 17:33:19',0,1),('002','VTA','B001','00000353',3,'2019-01-17','0020000264','GN','2019-01-17',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 08:15:38',0,1),('001','VTA','B001','00001565',3,'2019-01-17','0010000314','PR','2019-01-17',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 08:41:17',0,1),('001','VTA','B001','00001566',3,'2019-01-17','0010000154','PR','2019-01-17',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 09:23:34',0,1),('001','VTA','B001','00001567',3,'2019-01-17','0010000209','PR','2019-01-17',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 10:22:05',0,1),('001','VTA','B001','00001568',3,'2019-01-17','0010000252','PR','2019-01-17',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 10:51:23',0,1),('002','VTA','B001','00000354',3,'2019-01-17','0020002366','GN','2019-01-17',1,0.000,14.000,-14.000,0.0000,115.0000,0.0000,0,'00100304','ALMIRCAR TERAN ASTOLINGON',0,0,0,' ','','2019-01-17 10:56:49',0,1),('002','VTA','B001','00000355',3,'2019-01-17','0020001886','GN','2019-01-17',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 11:58:52',0,1),('002','VTA','B001','00000355',3,'2019-01-17','0020002051','GN','2019-01-17',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 11:58:52',0,1),('002','VTA','B001','00000355',3,'2019-01-17','0020001496','GN','2019-01-17',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 11:58:52',0,1),('002','CMP','0001','00001627',1,'2019-01-12','0020001004','GN','2019-01-17',1,10.000,0.000,10.000,46.6102,0.0000,46.6102,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-01-17 12:36:37',0,1),('002','CMP','0001','00001627',1,'2019-01-12','0020002366','GN','2019-01-17',1,6.000,0.000,6.000,63.5593,0.0000,63.5593,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-01-17 12:36:37',0,1),('002','CMP','0001','00001627',1,'2019-01-12','0020002646','GN','2019-01-17',1,10.000,0.000,10.000,80.5085,0.0000,80.5085,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-01-17 12:36:37',0,1),('002','CMP','0001','00001627',1,'2019-01-12','0020002647','GN','2019-01-17',1,12.000,0.000,12.000,11.8644,0.0000,11.8644,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-01-17 12:36:37',0,1),('002','CMP','0001','00001627',1,'2019-01-12','0020002648','GN','2019-01-17',1,12.000,0.000,12.000,5.5085,0.0000,5.5085,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-01-17 12:36:37',0,1),('002','CMP','0001','00001627',1,'2019-01-12','0020002057','GN','2019-01-17',1,20.000,0.000,20.000,3.2203,0.0000,3.2203,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-01-17 12:36:37',0,1),('002','CMP','0001','00001627',1,'2019-01-12','0020002649','GN','2019-01-17',1,24.000,0.000,24.000,4.2373,0.0000,4.2373,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-01-17 12:36:37',0,1),('001','VTA','B001','00001569',3,'2019-01-17','0010000005','PR','2019-01-17',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 13:25:31',0,1),('001','VTA','B001','00001570',3,'2019-01-17','0010000374','PR','2019-01-17',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 13:52:37',0,1),('001','VTA','B001','00001571',3,'2019-01-17','0010000240','PR','2019-01-17',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 14:12:34',0,1),('001','VTA','B001','00001571',3,'2019-01-17','0010000231','PR','2019-01-17',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 14:12:34',0,1),('001','VTA','B001','00001571',3,'2019-01-17','0010000238','PR','2019-01-17',1,0.000,2.000,-2.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 14:12:34',0,1),('001','VTA','B001','00001571',3,'2019-01-17','0010000042','PR','2019-01-17',1,0.000,18.000,-18.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 14:12:34',0,1),('001','VTA','B001','00001572',3,'2019-01-17','0010000305','PR','2019-01-17',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 14:27:41',0,1),('001','VTA','B001','00001573',3,'2019-01-17','0010000238','PR','2019-01-17',1,0.000,2.000,-2.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 17:03:12',0,1),('002','VTA','B001','00000356',3,'2019-01-17','0020000595','GN','2019-01-17',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-17 17:05:35',0,1),('001','VTA','F001','00000390',1,'2019-01-18','0010000381','PR','2019-01-18',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2019-01-18 07:57:54',0,1),('001','VTA','F001','00000391',1,'2019-01-18','0010000314','PR','2019-01-18',1,0.000,60.000,-60.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-01-18 08:15:35',0,1),('001','VTA','B001','00001574',3,'2019-01-18','0010000277','PR','2019-01-18',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100230','ACEVEDO LLAMO MARCIAL',0,0,0,' ','','2019-01-18 10:21:02',0,1),('002','VTA','B001','00000357',3,'2019-01-18','0020000293','GN','2019-01-18',1,0.000,25.000,-25.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 10:37:19',0,1),('002','VTA','B001','00000357',3,'2019-01-18','0020000579','GN','2019-01-18',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 10:37:19',0,1),('002','VTA','B001','00000357',3,'2019-01-18','0020002649','GN','2019-01-18',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 10:37:19',0,1),('002','VTA','B001','00000357',3,'2019-01-18','0020001295','GN','2019-01-18',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 10:37:19',0,1),('002','VTA','B001','00000357',3,'2019-01-18','0020001111','GN','2019-01-18',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 10:37:19',0,1),('001','VTA','B001','00001575',3,'2019-01-18','0010000362','PR','2019-01-18',1,0.000,3.000,-3.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 10:43:21',0,1),('001','VTA','B001','00001575',3,'2019-01-18','0010000180','PR','2019-01-18',1,0.000,1.000,-1.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 10:43:21',0,1),('002','VTA','B001','00000358',3,'2019-01-18','0020002556','GN','2019-01-18',1,0.000,6.000,-6.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 12:14:17',0,1),('001','VTA','B001','00001576',3,'2019-01-18','0010000210','PR','2019-01-18',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 13:38:29',0,1),('002','VTA','B001','00000359',3,'2019-01-18','0020001641','GN','2019-01-18',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 13:44:06',0,1),('001','VTA','B001','00001577',3,'2019-01-18','0010000117','PR','2019-01-18',1,0.000,6.000,-6.000,0.0000,90.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 13:51:49',0,1),('001','VTA','B001','00001578',3,'2019-01-18','0010000023','PR','2019-01-18',1,0.000,42.000,-42.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 13:52:41',0,1),('001','VTA','B001','00001578',3,'2019-01-18','0010000334','PR','2019-01-18',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 13:52:41',0,1),('002','VTA','B001','00000360',3,'2019-01-18','0020000443','GN','2019-01-18',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 14:06:35',0,1),('001','VTA','B001','00001579',3,'2019-01-18','0010000381','PR','2019-01-18',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 14:27:25',0,1),('001','VTA','B001','00001580',3,'2019-01-18','0010000215','PR','2019-01-18',1,0.000,12.000,-12.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 15:05:25',0,1),('001','VTA','B001','00001580',3,'2019-01-18','0010000070','PR','2019-01-18',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 15:05:25',0,1),('002','VTA','B001','00000361',3,'2019-01-18','0020000233','GN','2019-01-18',1,0.000,11.000,-11.000,0.0000,22.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 15:12:19',0,1),('002','VTA','B001','00000361',3,'2019-01-18','0020000595','GN','2019-01-18',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 15:12:19',0,1),('002','VTA','B001','00000362',3,'2019-01-18','0020000595','GN','2019-01-18',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 15:12:43',0,1),('001','VTA','B001','00001581',3,'2019-01-18','0010000374','PR','2019-01-18',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 15:28:59',0,1),('002','VTA','B001','00000363',3,'2019-01-18','0020002167','GN','2019-01-18',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 15:59:49',0,1),('002','VTA','B001','00000363',3,'2019-01-18','0020000600','GN','2019-01-18',1,0.000,6.000,-6.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 15:59:49',0,1),('002','VTA','B001','00000363',3,'2019-01-18','0020000378','GN','2019-01-18',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 15:59:49',0,1),('001','VTA','B001','00001582',3,'2019-01-18','0010000314','PR','2019-01-18',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 16:06:00',0,1),('001','VTA','B001','00001583',3,'2019-01-18','0010000231','PR','2019-01-18',1,0.000,5.000,-5.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 16:09:20',0,1),('002','VTA','B001','00000364',3,'2019-01-18','0020000263','GN','2019-01-18',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 16:47:24',0,1),('001','VTA','B001','00001584',3,'2019-01-18','0010000081','PR','2019-01-18',1,0.000,24.000,-24.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 17:47:19',0,1),('001','VTA','F001','00000392',1,'2019-01-18','0010000381','PR','2019-01-18',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00200290','COMERCIAL DIAZ RUIZ EIRL',0,0,0,' ','','2019-01-18 17:53:12',0,1),('001','VTA','B001','00001585',3,'2019-01-18','0010000314','PR','2019-01-18',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-18 17:59:04',0,1),('002','VTA','B001','00000365',3,'2019-01-19','0020000232','GN','2019-01-19',1,0.000,34.000,-34.000,0.0000,17.2000,0.0000,0,'00200366','CRISTIAN DAVILA FERNANDES',0,0,0,' ','','2019-01-19 09:12:33',0,1),('001','VTA','F001','00000393',1,'2019-01-19','0010000241','PR','2019-01-19',1,0.000,3.000,-3.000,0.0000,59.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2019-01-19 09:42:55',0,1),('001','VTA','F001','00000393',1,'2019-01-19','0010000207','PR','2019-01-19',1,0.000,3.000,-3.000,0.0000,156.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2019-01-19 09:42:55',0,1),('002','VTA','B001','00000366',3,'2019-01-19','0020001695','GN','2019-01-19',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 10:03:53',0,1),('001','VTA','B001','00001586',3,'2019-01-19','0010000070','PR','2019-01-19',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 10:10:45',0,1),('002','VTA','B001','00000367',3,'2019-01-19','0020001492','GN','2019-01-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 10:17:21',0,1),('002','VTA','B001','00000367',3,'2019-01-19','0020001640','GN','2019-01-19',1,0.000,1.000,-1.000,0.0000,33.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 10:17:21',0,1),('002','VTA','B001','00000368',3,'2019-01-19','0020000232','GN','2019-01-19',1,0.000,4.000,-4.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 10:35:59',0,1),('002','CMP','FAY1','00552352',1,'2019-01-03','0020000886','GN','2019-01-03',1,24.000,0.000,24.000,17.0361,0.0000,17.0361,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-19 11:25:43',0,1),('002','CMP','FAY1','00552352',1,'2019-01-03','0020000122','GN','2019-01-03',1,3.000,0.000,3.000,68.9299,0.0000,68.9299,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-19 11:25:43',0,1),('002','CMP','FAY1','00552352',1,'2019-01-03','0020000530','GN','2019-01-03',1,500.000,0.000,500.000,2.9679,0.0000,2.9679,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-19 11:25:43',0,1),('002','CMP','FAY1','00552352',1,'2019-01-03','0020002628','GN','2019-01-03',1,1.000,0.000,1.000,0.0000,0.0000,0.0000,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-19 11:25:43',0,1),('002','CMP','FAY1','00552352',1,'2019-01-03','0020000157','GN','2019-01-03',1,108.000,0.000,108.000,2.3622,0.0000,2.3622,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-19 11:25:43',0,1),('002','CMP','FAY1','00552352',1,'2019-01-03','0020002629','GN','2019-01-03',1,4.000,0.000,4.000,0.0000,0.0000,0.0000,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-19 11:25:43',0,1),('002','CMP','FAY1','00552352',1,'2019-01-03','0020000202','GN','2019-01-03',1,13.000,0.000,13.000,17.1798,0.0000,17.1798,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-19 11:25:43',0,1),('002','CMP','FAY1','00552352',1,'2019-01-03','0020002636','GN','2019-01-03',1,1.000,0.000,1.000,0.0000,0.0000,0.0000,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-19 11:25:43',0,1),('002','CMP','FAY1','00552352',1,'2019-01-03','0020002637','GN','2019-01-03',1,1.000,0.000,1.000,0.0000,0.0000,0.0000,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-19 11:25:43',0,1),('002','CMP','FAY1','00552352',1,'2019-01-03','0020002638','GN','2019-01-03',1,1.000,0.000,1.000,0.0000,0.0000,0.0000,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-19 11:25:43',0,1),('002','CMP','FAY1','00552352',1,'2019-01-03','0020002639','GN','2019-01-03',1,12.000,0.000,12.000,55.4370,0.0000,55.4370,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-01-19 11:25:43',0,1),('002','VTA','B001','00000369',3,'2019-01-19','0020000334','GN','2019-01-19',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 11:26:40',0,1),('002','VTA','B001','00000369',3,'2019-01-19','0020000376','GN','2019-01-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 11:26:40',0,1),('001','VTA','B001','00001587',3,'2019-01-19','0010000071','PR','2019-01-19',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 11:27:36',0,1),('001','VTA','B001','00001587',3,'2019-01-19','0010000380','PR','2019-01-19',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 11:27:36',0,1),('001','VTA','B001','00001587',3,'2019-01-19','0010000317','PR','2019-01-19',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 11:27:36',0,1),('002','VTA','B001','00000370',3,'2019-01-19','0020000293','GN','2019-01-19',1,0.000,10.000,-10.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 11:32:42',0,1),('002','VTA','B001','00000370',3,'2019-01-19','0020001453','GN','2019-01-19',1,0.000,4.000,-4.000,0.0000,13.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 11:32:42',0,1),('001','VTA','B001','00001588',3,'2019-01-19','0010000020','PR','2019-01-19',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 13:36:44',0,1),('001','VTA','B001','00001589',3,'2019-01-19','0010000164','PR','2019-01-19',1,0.000,2.000,-2.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 13:37:12',0,1),('001','VTA','B001','00001590',3,'2019-01-19','0010000070','PR','2019-01-19',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 14:47:44',0,1),('002','VTA','B001','00000371',3,'2019-01-19','0020000029','GN','2019-01-19',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 15:24:18',0,1),('002','VTA','B001','00000371',3,'2019-01-19','0020002480','GN','2019-01-19',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 15:24:18',0,1),('002','VTA','B001','00000371',3,'2019-01-19','0020000789','GN','2019-01-19',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 15:24:18',0,1),('002','VTA','B001','00000371',3,'2019-01-19','0020000400','GN','2019-01-19',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 15:24:18',0,1),('002','VTA','B001','00000371',3,'2019-01-19','0020000049','GN','2019-01-19',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 15:24:18',0,1),('002','VTA','B001','00000371',3,'2019-01-19','0020001416','GN','2019-01-19',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 15:24:18',0,1),('002','VTA','B001','00000371',3,'2019-01-19','0020000270','GN','2019-01-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 15:24:18',0,1),('002','VTA','B001','00000371',3,'2019-01-19','0020000999','GN','2019-01-19',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 15:24:18',0,1),('001','VTA','B001','00001591',3,'2019-01-19','0010000034','PR','2019-01-19',1,0.000,6.000,-6.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 15:51:50',0,1),('001','VTA','B001','00001591',3,'2019-01-19','0010000070','PR','2019-01-19',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-19 15:51:50',0,1),('002','VTA','B001','00000372',3,'2019-01-21','0020001498','GN','2019-01-21',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 07:49:31',0,1),('001','VTA','B001','00001592',3,'2019-01-21','0010000070','PR','2019-01-21',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 09:23:59',0,1),('001','VTA','B001','00001592',3,'2019-01-21','0010000387','PR','2019-01-21',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 09:23:59',0,1),('001','VTA','B001','00001593',3,'2019-01-21','0010000314','PR','2019-01-21',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 09:28:10',0,1),('001','VTA','B001','00001594',3,'2019-01-21','0010000070','PR','2019-01-21',1,0.000,24.000,-24.000,0.0000,14.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 10:05:47',0,1),('001','VTA','B001','00001595',3,'2019-01-21','0010000364','PR','2019-01-21',1,0.000,6.000,-6.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 10:36:08',0,1),('001','VTA','F001','00000394',1,'2019-01-21','0010000181','PR','2019-01-21',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2019-01-21 11:08:00',0,1),('001','VTA','F001','00000394',1,'2019-01-21','0010000354','PR','2019-01-21',1,0.000,1.000,-1.000,0.0000,108.0000,0.0000,0,'00200051','CORPORACION CONSTRUCTORA AGRO INDUSTRIAL CUSMA  S.A.C.',0,0,0,' ','','2019-01-21 11:08:00',0,1),('001','VTA','B001','00001596',3,'2019-01-21','0010000360','PR','2019-01-21',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 11:23:43',0,1),('001','VTA','B001','00001597',3,'2019-01-21','0010000005','PR','2019-01-21',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 11:25:09',0,1),('002','VTA','B001','00000373',3,'2019-01-21','0020000048','GN','2019-01-21',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 12:01:45',0,1),('002','VTA','B001','00000373',3,'2019-01-21','0020000400','GN','2019-01-21',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 12:01:45',0,1),('002','VTA','B001','00000374',3,'2019-01-21','0020002634','GN','2019-01-21',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,0,0,' ','','2019-01-21 12:21:27',0,1),('002','VTA','B001','00000375',3,'2019-01-21','0020002056','GN','2019-01-21',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 13:18:15',0,1),('002','VTA','B001','00000375',3,'2019-01-21','0020002649','GN','2019-01-21',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 13:18:15',0,1),('002','VTA','B001','00000375',3,'2019-01-21','0020002009','GN','2019-01-21',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 13:18:15',0,1),('001','VTA','B001','00001598',3,'2019-01-21','0010000314','PR','2019-01-21',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 13:18:45',0,1),('001','VTA','B001','00001599',3,'2019-01-21','0010000314','PR','2019-01-21',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 14:15:32',0,1),('001','VTA','B001','00001600',3,'2019-01-21','0010000034','PR','2019-01-21',1,0.000,12.000,-12.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 14:25:52',0,1),('002','VTA','B001','00000376',3,'2019-01-21','0020002394','GN','2019-01-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 14:40:49',0,1),('001','VTA','B001','00001601',3,'2019-01-21','0010000017','PR','2019-01-21',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 15:25:55',0,1),('002','VTA','B001','00000377',3,'2019-01-21','0020001252','GN','2019-01-21',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 15:43:34',0,1),('002','VTA','B001','00000378',3,'2019-01-21','0020001809','GN','2019-01-21',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 15:44:06',0,1),('002','VTA','B001','00000379',3,'2019-01-21','0020001856','GN','2019-01-21',1,0.000,20.000,-20.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 16:08:00',0,1),('001','VTA','B001','00001602',3,'2019-01-21','0010000070','PR','2019-01-21',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-21 16:38:05',0,1),('001','VTA','B001','00001603',3,'2019-01-22','0010000084','PR','2019-01-22',1,0.000,72.000,-72.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 08:50:10',0,1),('001','VTA','B001','00001604',3,'2019-01-22','0010000362','PR','2019-01-22',1,0.000,6.000,-6.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 09:05:58',0,1),('001','VTA','B001','00001604',3,'2019-01-22','0010000180','PR','2019-01-22',1,0.000,3.000,-3.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 09:05:58',0,1),('002','VTA','B001','00000380',3,'2019-01-22','0020002061','GN','2019-01-22',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 09:35:13',0,1),('001','VTA','B001','00001605',3,'2019-01-22','0010000174','PR','2019-01-22',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 09:59:00',0,1),('001','VTA','F001','00000395',1,'2019-01-22','0010000288','PR','2019-01-22',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00100335','LEIVA CAMPOS WILMER',0,0,0,' ','','2019-01-22 10:18:11',0,1),('001','VTA','F001','00000395',1,'2019-01-22','0010000314','PR','2019-01-22',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100335','LEIVA CAMPOS WILMER',0,0,0,' ','','2019-01-22 10:18:11',0,1),('001','VTA','F001','00000395',1,'2019-01-22','0010000381','PR','2019-01-22',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100335','LEIVA CAMPOS WILMER',0,0,0,' ','','2019-01-22 10:18:11',0,1),('001','VTA','B001','00001606',3,'2019-01-22','0010000070','PR','2019-01-22',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 10:19:40',0,1),('001','VTA','B001','00001607',3,'2019-01-22','0010000070','PR','2019-01-22',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 10:27:45',0,1),('001','VTA','F001','00000396',1,'2019-01-22','0010000288','PR','2019-01-22',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00100335','LEIVA CAMPOS WILMER',0,0,0,' ','','2019-01-22 10:31:39',0,1),('002','VTA','B001','00000381',3,'2019-01-22','0020002404','GN','2019-01-22',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 11:07:27',0,1),('002','VTA','B001','00000382',3,'2019-01-22','0020000594','GN','2019-01-22',1,0.000,200.000,-200.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 11:32:41',0,1),('002','VTA','B001','00000382',3,'2019-01-22','0020000400','GN','2019-01-22',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 11:32:41',0,1),('002','VTA','B001','00000382',3,'2019-01-22','0020000270','GN','2019-01-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 11:32:41',0,1),('002','VTA','B001','00000383',3,'2019-01-22','0020001079','GN','2019-01-22',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 11:47:41',0,1),('002','VTA','B001','00000383',3,'2019-01-22','0020001082','GN','2019-01-22',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 11:47:41',0,1),('002','VTA','B001','00000384',3,'2019-01-22','0020002572','GN','2019-01-22',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-01-22 12:47:22',0,1),('002','VTA','B001','00000385',3,'2019-01-22','0020000034','GN','2019-01-22',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 13:17:10',0,1),('001','VTA','B001','00001608',3,'2019-01-22','0010000012','PR','2019-01-22',1,0.000,24.000,-24.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 14:42:40',0,1),('001','VTA','B001','00001609',3,'2019-01-22','0010000319','PR','2019-01-22',1,0.000,5.000,-5.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 15:55:24',0,1),('001','VTA','B001','00001610',3,'2019-01-22','0010000005','PR','2019-01-22',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 16:52:23',0,1),('002','VTA','B001','00000386',3,'2019-01-22','0020000270','GN','2019-01-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 17:00:06',0,1),('002','VTA','B001','00000386',3,'2019-01-22','0020001768','GN','2019-01-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-22 17:00:06',0,1),('001','CMP','F65','00263881',1,'2019-01-11','0010000022','PR','2019-01-18',1,300.000,0.000,300.000,10.3734,0.0000,10.3734,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-23 08:00:06',0,1),('001','CMP','F65','00263881',1,'2019-01-11','0010000060','PR','2019-01-18',1,300.000,0.000,300.000,17.8653,0.0000,17.8653,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-23 08:00:06',0,1),('001','CMP','F65','00263881',1,'2019-01-11','0010000388','PR','2019-01-18',1,6.000,0.000,6.000,8.4703,0.0000,8.4703,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-23 08:00:06',0,1),('001','CMP','F65','00263881',1,'2019-01-11','0010000387','PR','2019-01-18',1,50.000,0.000,50.000,2.3872,0.0000,2.3872,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-23 08:00:06',0,1),('001','VTA','B001','00001611',3,'2019-01-23','0010000240','PR','2019-01-23',1,0.000,4.000,-4.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-23 09:04:53',0,1),('001','VTA','B001','00001612',3,'2019-01-23','0010000381','PR','2019-01-23',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-23 09:13:52',0,1),('001','VTA','F001','00000397',1,'2019-01-23','0010000308','PR','2019-01-23',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-01-23 09:58:50',0,1),('001','VTA','F001','00000397',1,'2019-01-23','0010000231','PR','2019-01-23',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-01-23 09:58:50',0,1),('001','VTA','B001','00001613',3,'2019-01-23','0010000258','PR','2019-01-23',1,0.000,9.000,-9.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-23 10:16:20',0,1),('001','VTA','B001','00001614',3,'2019-01-23','0010000381','PR','2019-01-23',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-23 13:56:42',0,1),('001','VTA','B001','00001615',3,'2019-01-23','0010000075','PR','2019-01-23',1,0.000,42.000,-42.000,0.0000,18.0000,0.0000,0,'00100407','ROBIN JULCA VALLE',0,0,0,' ','','2019-01-23 14:04:00',0,1),('001','VTA','B001','00001615',3,'2019-01-23','0010000070','PR','2019-01-23',1,0.000,24.000,-24.000,0.0000,15.0000,0.0000,0,'00100407','ROBIN JULCA VALLE',0,0,0,' ','','2019-01-23 14:04:00',0,1),('001','VTA','B001','00001615',3,'2019-01-23','0010000065','PR','2019-01-23',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100407','ROBIN JULCA VALLE',0,0,0,' ','','2019-01-23 14:04:00',0,1),('001','VTA','B001','00001615',3,'2019-01-23','0010000317','PR','2019-01-23',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100407','ROBIN JULCA VALLE',0,0,0,' ','','2019-01-23 14:04:00',0,1),('001','VTA','B001','00001615',3,'2019-01-23','0010000042','PR','2019-01-23',1,0.000,48.000,-48.000,0.0000,18.0000,0.0000,0,'00100407','ROBIN JULCA VALLE',0,0,0,' ','','2019-01-23 14:04:00',0,1),('001','VTA','B001','00001615',3,'2019-01-23','0010000319','PR','2019-01-23',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100407','ROBIN JULCA VALLE',0,0,0,' ','','2019-01-23 14:04:00',0,1),('001','VTA','B001','00001615',3,'2019-01-23','0010000081','PR','2019-01-23',1,0.000,84.000,-84.000,0.0000,13.5000,0.0000,0,'00100407','ROBIN JULCA VALLE',0,0,0,' ','','2019-01-23 14:04:00',0,1),('001','VTA','B001','00001615',3,'2019-01-23','0010000211','PR','2019-01-23',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00100407','ROBIN JULCA VALLE',0,0,0,' ','','2019-01-23 14:04:00',0,1),('001','VTA','B001','00001615',3,'2019-01-23','0010000210','PR','2019-01-23',1,0.000,12.000,-12.000,0.0000,3.5000,0.0000,0,'00100407','ROBIN JULCA VALLE',0,0,0,' ','','2019-01-23 14:04:00',0,1),('002','VTA','B001','00000387',3,'2019-01-23','0020002518','GN','2019-01-23',1,0.000,4.000,-4.000,0.0000,55.0000,0.0000,0,'00100407','ROBIN JULCA VALLE',0,0,0,' ','','2019-01-23 14:06:13',0,1),('001','VTA','B001','00001616',3,'2019-01-23','0010000024','PR','2019-01-23',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-23 14:17:11',0,1),('002','VTA','B001','00000388',3,'2019-01-23','0020002167','GN','2019-01-23',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-23 16:25:23',0,1),('002','VTA','B001','00000388',3,'2019-01-23','0020000605','GN','2019-01-23',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-23 16:25:23',0,1),('001','CMP','F001','00051511',1,'2019-01-13','0010000381','PR','2019-01-18',1,750.000,0.000,750.000,16.9492,0.0000,16.9492,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-23 16:26:25',0,1),('001','VTA','F001','00000398',1,'2019-01-23','0010000314','PR','2019-01-23',1,0.000,25.000,-25.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-01-23 16:28:29',0,1),('002','VTA','B001','00000389',3,'2019-01-23','0020000263','GN','2019-01-23',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-23 17:01:25',0,1),('002','VTA','B001','00000390',3,'2019-01-23','0020002423','GN','2019-01-23',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-23 17:13:41',0,1),('001','CMP','F001','00051934',1,'2019-01-20','0010000381','PR','2019-01-24',1,750.000,0.000,750.000,16.9492,0.0000,16.9492,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-24 07:24:01',0,1),('001','VTA','B001','00001617',3,'2019-01-24','0010000063','PR','2019-01-24',1,0.000,66.000,-66.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-24 08:30:57',0,1),('001','VTA','B001','00001617',3,'2019-01-24','0010000041','PR','2019-01-24',1,0.000,30.000,-30.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-24 08:30:57',0,1),('001','VTA','B001','00001618',3,'2019-01-24','0010000366','PR','2019-01-24',1,0.000,2.000,-2.000,0.0000,92.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-24 08:41:07',0,1),('002','VTA','B001','00000391',3,'2019-01-24','0020000782','GN','2019-01-24',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-24 08:50:27',0,1),('002','VTA','B001','00000391',3,'2019-01-24','0020000783','GN','2019-01-24',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-24 08:50:27',0,1),('001','VTA','B001','00001619',3,'2019-01-24','0010000256','PR','2019-01-24',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-24 09:17:17',0,1),('001','VTA','F001','00000399',1,'2019-01-24','0010000314','PR','2019-01-24',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-01-24 09:51:42',0,1),('002','VTA','F001','00000046',1,'2019-01-24','0020001965','GN','2019-01-24',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-01-24 09:52:19',0,1),('001','VTA','F001','00000400',1,'2019-01-24','0010000251','PR','2019-01-24',1,0.000,4.000,-4.000,0.0000,25.0000,0.0000,0,'00100408','IMPORTACIONES EL MOTOCULTOR\" S.A.C.',0,0,0,' ','','2019-01-24 10:16:06',0,1),('002','VTA','B001','00000392',3,'2019-01-24','0020000203','GN','2019-01-24',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-24 10:51:15',0,1),('002','VTA','B001','00000393',3,'2019-01-24','0020000941','GN','2019-01-24',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-24 11:13:34',0,1),('002','VTA','B001','00000394',3,'2019-01-24','0020001884','GN','2019-01-24',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-24 11:18:20',0,1),('001','VTA','B001','00001620',3,'2019-01-24','0010000063','PR','2019-01-24',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-24 11:28:19',0,1),('001','VTA','B001','00001620',3,'2019-01-24','0010000071','PR','2019-01-24',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-24 11:28:19',0,1),('002','VTA','B001','00000395',3,'2019-01-24','0020001759','GN','2019-01-24',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-24 11:30:37',0,1),('002','VTA','B001','00000396',3,'2019-01-24','0020000232','GN','2019-01-24',1,0.000,3.000,-3.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-24 11:56:07',0,1),('001','VTA','F001','00000401',1,'2019-01-24','0010000314','PR','2019-01-24',1,0.000,60.000,-60.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-01-24 17:53:50',0,1),('001','VTA','B001','00001621',3,'2019-01-25','0010000381','PR','2019-01-25',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-25 08:04:28',0,1),('002','VTA','B001','00000397',3,'2019-01-25','0020000751','GN','2019-01-25',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-25 08:30:53',0,1),('001','VTA','B001','00001623',3,'2019-01-25','0010000381','PR','2019-01-25',1,0.000,8.000,-8.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-25 08:43:35',0,1),('001','VTA','B001','00001624',3,'2019-01-25','0010000038','PR','2019-01-25',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-25 09:40:43',0,1),('001','VTA','B001','00001624',3,'2019-01-25','0010000211','PR','2019-01-25',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-25 09:40:43',0,1),('001','VTA','B001','00001624',3,'2019-01-25','0010000209','PR','2019-01-25',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-25 09:40:43',0,1),('001','VTA','B001','00001624',3,'2019-01-25','0010000073','PR','2019-01-25',1,0.000,18.000,-18.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-25 09:40:43',0,1),('001','VTA','B001','00001624',3,'2019-01-25','0010000021','PR','2019-01-25',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-25 09:40:43',0,1),('001','VTA','F001','00000402',1,'2019-01-25','0010000142','PR','2019-01-25',1,0.000,10.000,-10.000,0.0000,45.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-01-25 10:28:08',0,1),('001','VTA','B001','00001625',3,'2019-01-25','0010000022','PR','2019-01-25',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-25 10:42:27',0,1),('001','VTA','B001','00001626',3,'2019-01-25','0010000381','PR','2019-01-25',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-25 14:54:15',0,1),('002','VTA','B001','00000398',3,'2019-01-25','0020002622','GN','2019-01-25',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-25 17:58:14',0,1),('001','VTA','B001','00001627',3,'2019-01-26','0010000209','PR','2019-01-26',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-26 07:36:24',0,1),('002','VTA','B001','00000399',3,'2019-01-26','0020000710','GN','2019-01-26',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-26 07:38:03',0,1),('002','VTA','B001','00000400',3,'2019-01-26','0020000426','GN','2019-01-26',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-26 07:51:44',0,1),('001','VTA','B001','00001628',3,'2019-01-26','0010000049','PR','2019-01-26',1,0.000,12.000,-12.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-26 07:58:05',0,1),('001','VTA','B001','00001629',3,'2019-01-26','0010000374','PR','2019-01-26',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-26 08:31:52',0,1),('001','VTA','F001','00000403',1,'2019-01-26','0010000265','PR','2019-01-26',1,0.000,2.000,-2.000,0.0000,125.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2019-01-26 09:01:59',0,1),('001','VTA','F001','00000403',1,'2019-01-26','0010000289','PR','2019-01-26',1,0.000,4.000,-4.000,0.0000,42.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2019-01-26 09:01:59',0,1),('001','VTA','F001','00000403',1,'2019-01-26','0010000070','PR','2019-01-26',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2019-01-26 09:01:59',0,1),('002','VTA','F001','00000047',1,'2019-01-26','0020002524','GN','2019-01-26',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100088','INFRATECHO S.A.C.',0,0,0,' ','','2019-01-26 09:04:33',0,1),('002','VTA','B001','00000401',3,'2019-01-26','0020002058','GN','2019-01-26',1,0.000,5.000,-5.000,0.0000,20.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2019-01-26 09:20:13',0,1),('002','VTA','B001','00000401',3,'2019-01-26','0020002056','GN','2019-01-26',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2019-01-26 09:20:13',0,1),('001','VTA','F001','00000404',1,'2019-01-26','0010000314','PR','2019-01-26',1,0.000,15.000,-15.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-01-26 09:26:38',0,1),('002','VTA','B001','00000402',3,'2019-01-26','0020000782','GN','2019-01-26',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-26 10:44:17',0,1),('001','VTA','F001','00000405',1,'2019-01-26','0010000381','PR','2019-01-26',1,0.000,150.000,-150.000,0.0000,22.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-26 11:32:01',0,1),('001','VTA','F001','00000406',1,'2019-01-26','0010000381','PR','2019-01-26',1,0.000,100.000,-100.000,0.0000,22.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2019-01-26 11:33:05',0,1),('001','VTA','F001','00000407',1,'2019-01-26','0010000042','PR','2019-01-26',1,0.000,48.000,-48.000,0.0000,18.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-01-26 11:56:06',0,1),('001','CMP','FE65','00263880',1,'2019-01-11','0010000071','PR','2019-01-17',1,600.000,0.000,600.000,9.8649,0.0000,9.8649,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-26 12:10:30',0,1),('001','CMP','FE65','00263880',1,'2019-01-11','0010000054','PR','2019-01-17',1,300.000,0.000,300.000,14.6448,0.0000,14.6448,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-26 12:10:30',0,1),('001','CMP','FE65','00263880',1,'2019-01-11','0010000019','PR','2019-01-17',1,240.000,0.000,240.000,20.3061,0.0000,20.3061,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-26 12:10:30',0,1),('001','CMP','FE65','00263880',1,'2019-01-11','0010000020','PR','2019-01-17',1,240.000,0.000,240.000,22.1706,0.0000,22.1706,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-26 12:10:30',0,1),('001','CMP','FE65','00263880',1,'2019-01-11','0010000137','PR','2019-01-17',1,20.000,0.000,20.000,25.1877,0.0000,25.1877,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-26 12:10:30',0,1),('001','CMP','FE65','00263880',1,'2019-01-11','0010000174','PR','2019-01-17',1,50.000,0.000,50.000,18.3738,0.0000,18.3738,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-26 12:10:30',0,1),('001','CMP','FE65','00263880',1,'2019-01-11','0010000021','PR','2019-01-17',1,180.000,0.000,180.000,20.6112,0.0000,20.6112,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-26 12:10:30',0,1),('001','CMP','FE65','00263880',1,'2019-01-11','0010000119','PR','2019-01-17',1,720.000,0.000,720.000,4.9833,0.0000,4.9833,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-01-26 12:10:30',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000125','PR','2019-01-21',1,16.000,0.000,16.000,106.6102,0.0000,106.6102,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000395','PR','2019-01-21',1,300.000,0.000,300.000,6.2591,0.0000,6.2591,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000190','PR','2019-01-21',1,200.000,0.000,200.000,9.7483,0.0000,9.7483,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000019','PR','2019-01-21',1,1200.000,0.000,1200.000,20.0742,0.0000,20.0742,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000396','PR','2019-01-21',1,240.000,0.000,240.000,9.6253,0.0000,9.6253,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000397','PR','2019-01-21',1,240.000,0.000,240.000,11.3602,0.0000,11.3602,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000271','PR','2019-01-21',1,50.000,0.000,50.000,114.0661,0.0000,114.0661,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000398','PR','2019-01-21',1,50.000,0.000,50.000,87.3695,0.0000,87.3695,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000158','PR','2019-01-21',1,50.000,0.000,50.000,136.5915,0.0000,136.5915,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000114','PR','2019-01-21',1,300.000,0.000,300.000,148.1305,0.0000,148.1305,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000319','PR','2019-01-21',1,100.000,0.000,100.000,21.7653,0.0000,21.7653,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000134','PR','2019-01-21',1,100.000,0.000,100.000,24.1346,0.0000,24.1346,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000006','PR','2019-01-21',1,600.000,0.000,600.000,23.4915,0.0000,23.4915,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000400','PR','2019-01-21',1,100.000,0.000,100.000,38.6898,0.0000,38.6898,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000001','PR','2019-01-21',1,600.000,0.000,600.000,48.1331,0.0000,48.1331,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000181','PR','2019-01-21',1,50.000,0.000,50.000,63.6271,0.0000,63.6271,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000010','PR','2019-01-21',1,600.000,0.000,600.000,57.9839,0.0000,57.9839,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000354','PR','2019-01-21',1,50.000,0.000,50.000,74.3322,0.0000,74.3322,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000277','PR','2019-01-21',1,100.000,0.000,100.000,28.8390,0.0000,28.8390,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','CMP','F001','00011265',1,'2019-01-11','0010000401','PR','2019-01-21',1,18.000,0.000,18.000,230.1601,0.0000,230.1601,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-01-26 12:13:11',0,1),('001','VTA','B001','00001630',3,'2019-01-26','0010000019','PR','2019-01-26',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-26 12:13:49',0,1),('001','VTA','B001','00001631',3,'2019-01-26','0010000033','PR','2019-01-26',1,0.000,12.000,-12.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-26 12:50:30',0,1),('001','VTA','B001','00001632',3,'2019-01-26','0010000359','PR','2019-01-26',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-26 13:34:25',0,1),('002','VTA','B001','00000403',3,'2019-01-26','0020000401','GN','2019-01-26',1,0.000,3.000,-3.000,0.0000,17.6667,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-26 13:37:38',0,1),('002','VTA','B001','00000403',3,'2019-01-26','0020001253','GN','2019-01-26',1,0.000,1.500,-1.500,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-26 13:37:38',0,1),('001','VTA','B001','00001622',3,'2019-01-25','0010000314','PR','2019-01-25',1,0.000,60.000,-60.000,0.0000,24.5000,0.0000,0,'00100376','ALTAMIRANO FRIAS ERLIN IVAN',0,0,0,' ','','2019-01-26 16:09:27',0,1),('001','VTA','B001','00001633',3,'2019-01-26','0010000305','PR','2019-01-26',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-26 16:59:55',0,1),('002','VTA','B001','00000404',3,'2019-01-28','0020000233','GN','2019-01-28',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00200367','IGLESIA DEL NAZARENO YURACYACO',0,0,0,' ','','2019-01-28 07:48:24',0,1),('002','VTA','B001','00000404',3,'2019-01-28','0020000593','GN','2019-01-28',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00200367','IGLESIA DEL NAZARENO YURACYACO',0,0,0,' ','','2019-01-28 07:48:24',0,1),('001','VTA','B001','00001634',3,'2019-01-28','0010000278','PR','2019-01-28',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00200367','IGLESIA DEL NAZARENO YURACYACO',0,0,0,' ','','2019-01-28 07:49:00',0,1),('001','VTA','B001','00001634',3,'2019-01-28','0010000180','PR','2019-01-28',1,0.000,6.000,-6.000,0.0000,65.0000,0.0000,0,'00200367','IGLESIA DEL NAZARENO YURACYACO',0,0,0,' ','','2019-01-28 07:49:00',0,1),('001','VTA','B001','00001634',3,'2019-01-28','0010000010','PR','2019-01-28',1,0.000,6.000,-6.000,0.0000,85.0000,0.0000,0,'00200367','IGLESIA DEL NAZARENO YURACYACO',0,0,0,' ','','2019-01-28 07:49:00',0,1),('001','VTA','B001','00001635',3,'2019-01-28','0010000314','PR','2019-01-28',1,0.000,5.000,-5.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 08:20:36',0,1),('002','VTA','B001','00000405',3,'2019-01-28','0020002634','GN','2019-01-28',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,0,0,' ','','2019-01-28 08:24:29',0,1),('001','VTA','B001','00001636',3,'2019-01-28','0010000065','PR','2019-01-28',1,0.000,18.000,-18.000,0.0000,26.0000,0.0000,0,'00100391','CRISTIAN VALLES CASIQUE',0,0,0,' ','','2019-01-28 09:04:17',0,1),('001','VTA','B001','00001636',3,'2019-01-28','0010000240','PR','2019-01-28',1,0.000,7.000,-7.000,0.0000,68.0000,0.0000,0,'00100391','CRISTIAN VALLES CASIQUE',0,0,0,' ','','2019-01-28 09:04:17',0,1),('001','VTA','B001','00001636',3,'2019-01-28','0010000214','PR','2019-01-28',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100391','CRISTIAN VALLES CASIQUE',0,0,0,' ','','2019-01-28 09:04:17',0,1),('001','VTA','B001','00001636',3,'2019-01-28','0010000070','PR','2019-01-28',1,0.000,24.000,-24.000,0.0000,15.0000,0.0000,0,'00100391','CRISTIAN VALLES CASIQUE',0,0,0,' ','','2019-01-28 09:04:17',0,1),('001','VTA','B001','00001637',3,'2019-01-28','0010000232','PR','2019-01-28',1,0.000,7.000,-7.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 09:37:30',0,1),('001','VTA','B001','00001638',3,'2019-01-28','0010000314','PR','2019-01-28',1,0.000,15.000,-15.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 10:28:45',0,1),('001','VTA','B001','00001639',3,'2019-01-28','0010000210','PR','2019-01-28',1,0.000,26.000,-26.000,0.0000,3.5000,0.0000,0,'00100409','NEOLINA VALQUI ANGELES',0,0,0,' ','','2019-01-28 11:06:09',0,1),('001','VTA','B001','00001639',3,'2019-01-28','0010000004','PR','2019-01-28',1,0.000,12.000,-12.000,0.0000,29.0000,0.0000,0,'00100409','NEOLINA VALQUI ANGELES',0,0,0,' ','','2019-01-28 11:06:09',0,1),('001','VTA','B001','00001639',3,'2019-01-28','0010000060','PR','2019-01-28',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100409','NEOLINA VALQUI ANGELES',0,0,0,' ','','2019-01-28 11:06:09',0,1),('001','VTA','B001','00001639',3,'2019-01-28','0010000317','PR','2019-01-28',1,0.000,33.000,-33.000,0.0000,23.0000,0.0000,0,'00100409','NEOLINA VALQUI ANGELES',0,0,0,' ','','2019-01-28 11:06:09',0,1),('001','VTA','B001','00001639',3,'2019-01-28','0010000275','PR','2019-01-28',1,0.000,30.000,-30.000,0.0000,34.0000,0.0000,0,'00100409','NEOLINA VALQUI ANGELES',0,0,0,' ','','2019-01-28 11:06:09',0,1),('001','VTA','B001','00001639',3,'2019-01-28','0010000319','PR','2019-01-28',1,0.000,19.000,-19.000,0.0000,32.0000,0.0000,0,'00100409','NEOLINA VALQUI ANGELES',0,0,0,' ','','2019-01-28 11:06:09',0,1),('002','VTA','B001','00000406',3,'2019-01-28','0020002518','GN','2019-01-28',1,0.000,7.000,-7.000,0.0000,55.0000,0.0000,0,'00100409','NEOLINA VALQUI ANGELES',0,0,0,' ','','2019-01-28 11:06:27',0,1),('002','VTA','B001','00000406',3,'2019-01-28','0020000270','GN','2019-01-28',1,0.000,5.000,-5.000,0.0000,12.0000,0.0000,0,'00100409','NEOLINA VALQUI ANGELES',0,0,0,' ','','2019-01-28 11:06:27',0,1),('002','VTA','B001','00000406',3,'2019-01-28','0020000207','GN','2019-01-28',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100409','NEOLINA VALQUI ANGELES',0,0,0,' ','','2019-01-28 11:06:27',0,1),('001','VTA','F001','00000408',1,'2019-01-28','0010000314','PR','2019-01-28',1,0.000,100.000,-100.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-01-28 11:10:14',0,1),('001','VTA','B001','00001640',3,'2019-01-28','0010000042','PR','2019-01-28',1,0.000,60.000,-60.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 11:24:00',0,1),('001','VTA','B001','00001640',3,'2019-01-28','0010000154','PR','2019-01-28',1,0.000,8.000,-8.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 11:24:00',0,1),('001','VTA','B001','00001640',3,'2019-01-28','0010000070','PR','2019-01-28',1,0.000,24.000,-24.000,0.0000,14.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 11:24:00',0,1),('001','VTA','B001','00001640',3,'2019-01-28','0010000213','PR','2019-01-28',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 11:24:00',0,1),('001','VTA','B001','00001641',3,'2019-01-28','0010000240','PR','2019-01-28',1,0.000,4.000,-4.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 11:40:17',0,1),('001','VTA','B001','00001641',3,'2019-01-28','0010000234','PR','2019-01-28',1,0.000,5.000,-5.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 11:40:17',0,1),('002','VTA','B001','00000407',3,'2019-01-28','0020002051','GN','2019-01-28',1,0.000,5.000,-5.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 12:47:08',0,1),('002','VTA','B001','00000407',3,'2019-01-28','0020002058','GN','2019-01-28',1,0.000,3.000,-3.000,0.0000,19.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 12:47:08',0,1),('001','VTA','B001','00001642',3,'2019-01-28','0010000330','PR','2019-01-28',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 12:54:01',0,1),('002','VTA','B001','00000408',3,'2019-01-28','0020002462','GN','2019-01-28',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 13:45:33',0,1),('002','VTA','B001','00000408',3,'2019-01-28','0020001060','GN','2019-01-28',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 13:45:33',0,1),('001','VTA','B001','00001643',3,'2019-01-28','0010000042','PR','2019-01-28',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 13:48:28',0,1),('001','VTA','B001','00001644',3,'2019-01-28','0010000070','PR','2019-01-28',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 13:49:43',0,1),('002','VTA','B001','00000409',3,'2019-01-28','0020000630','GN','2019-01-28',1,0.000,20.000,-20.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 14:04:09',0,1),('002','VTA','B001','00000410',3,'2019-01-28','0020002622','GN','2019-01-28',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 15:12:38',0,1),('002','VTA','B001','00000410',3,'2019-01-28','0020000973','GN','2019-01-28',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 15:12:38',0,1),('002','VTA','B001','00000411',3,'2019-01-28','0020002622','GN','2019-01-28',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 15:13:34',0,1),('001','VTA','B001','00001645',3,'2019-01-28','0010000288','PR','2019-01-28',1,0.000,8.000,-8.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 15:29:04',0,1),('001','VTA','B001','00001646',3,'2019-01-28','0010000053','PR','2019-01-28',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 16:26:00',0,1),('002','VTA','B001','00000412',3,'2019-01-28','0020002634','GN','2019-01-28',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00200344','H&C INGENIEROS CONSTRUCTORES Y CONSULTORES SAC',0,0,0,' ','','2019-01-28 16:47:47',0,1),('002','VTA','B001','00000413',3,'2019-01-28','0020002378','GN','2019-01-28',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 17:02:19',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020002057','GN','2019-01-28',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020002318','GN','2019-01-28',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020000197','GN','2019-01-28',1,0.000,16.000,-16.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020001902','GN','2019-01-28',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020001847','GN','2019-01-28',1,0.000,17.000,-17.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020000513','GN','2019-01-28',1,0.000,22.000,-22.000,0.0000,14.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020001785','GN','2019-01-28',1,0.000,4.000,-4.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020002581','GN','2019-01-28',1,0.000,132.000,-132.000,0.0000,22.8000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020000401','GN','2019-01-28',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020001209','GN','2019-01-28',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020000781','GN','2019-01-28',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020001439','GN','2019-01-28',1,0.000,10.000,-10.000,0.0000,20.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020000723','GN','2019-01-28',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020001096','GN','2019-01-28',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('002','VTA','F001','00000048',1,'2019-01-28','0020000308','GN','2019-01-28',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 17:28:02',0,1),('001','VTA','B001','00001647',3,'2019-01-28','0010000180','PR','2019-01-28',1,0.000,2.000,-2.000,0.0000,64.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-28 17:45:34',0,1),('001','VTA','F001','00000409',1,'2019-01-28','0010000374','PR','2019-01-28',1,0.000,100.000,-100.000,0.0000,3.5500,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 18:03:35',0,1),('001','VTA','F001','00000409',1,'2019-01-28','0010000226','PR','2019-01-28',1,0.000,14.000,-14.000,0.0000,195.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 18:03:35',0,1),('001','VTA','F001','00000409',1,'2019-01-28','0010000010','PR','2019-01-28',1,0.000,150.000,-150.000,0.0000,85.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 18:03:35',0,1),('001','VTA','F001','00000409',1,'2019-01-28','0010000218','PR','2019-01-28',1,0.000,25.000,-25.000,0.0000,14.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 18:03:35',0,1),('001','VTA','F001','00000409',1,'2019-01-28','0010000235','PR','2019-01-28',1,0.000,10.000,-10.000,0.0000,65.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 18:03:35',0,1),('001','VTA','F001','00000409',1,'2019-01-28','0010000277','PR','2019-01-28',1,0.000,5.000,-5.000,0.0000,42.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 18:03:35',0,1),('001','VTA','F001','00000409',1,'2019-01-28','0010000381','PR','2019-01-28',1,0.000,1055.000,-1055.000,0.0000,22.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-01-28 18:03:35',0,1),('001','VTA','B001','00001648',3,'2019-01-29','0010000017','PR','2019-01-29',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 08:17:40',0,1),('001','VTA','F001','00000410',1,'2019-01-29','0010000232','PR','2019-01-29',1,0.000,15.000,-15.000,0.0000,27.0000,0.0000,0,'00100371','PACHAMORO ARAUJO JOVANY',0,0,0,' ','','2019-01-29 08:33:42',0,1),('001','VTA','F001','00000410',1,'2019-01-29','0010000073','PR','2019-01-29',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100371','PACHAMORO ARAUJO JOVANY',0,0,0,' ','','2019-01-29 08:33:42',0,1),('002','VTA','B001','00000414',3,'2019-01-29','0020000232','GN','2019-01-29',1,0.000,8.000,-8.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 08:54:29',0,1),('002','VTA','B001','00000414',3,'2019-01-29','0020000595','GN','2019-01-29',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 08:54:29',0,1),('001','VTA','B001','00001649',3,'2019-01-29','0010000378','PR','2019-01-29',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 09:07:40',0,1),('002','VTA','B001','00000415',3,'2019-01-29','0020000308','GN','2019-01-29',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 09:10:56',0,1),('001','VTA','B001','00001651',3,'2019-01-29','0010000012','PR','2019-01-29',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 09:17:03',0,1),('001','VTA','B001','00001650',3,'2019-01-29','0010000174','PR','2019-01-29',1,0.000,8.000,-8.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 09:21:44',0,1),('001','VTA','B001','00001650',3,'2019-01-29','0010000069','PR','2019-01-29',1,0.000,42.000,-42.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 09:21:44',0,1),('001','VTA','B001','00001650',3,'2019-01-29','0010000071','PR','2019-01-29',1,0.000,42.000,-42.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 09:21:44',0,1),('001','VTA','B001','00001650',3,'2019-01-29','0010000119','PR','2019-01-29',1,0.000,24.000,-24.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 09:21:44',0,1),('001','VTA','B001','00001652',3,'2019-01-29','0010000236','PR','2019-01-29',1,0.000,1.000,-1.000,0.0000,118.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 10:30:30',0,1),('001','VTA','B001','00001652',3,'2019-01-29','0010000293','PR','2019-01-29',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 10:30:30',0,1),('001','VTA','B001','00001653',3,'2019-01-29','0010000381','PR','2019-01-29',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00200014','ANEXO SHUCAYACU',0,0,0,' ','','2019-01-29 10:55:26',0,1),('002','VTA','B001','00000416',3,'2019-01-29','0020002002','GN','2019-01-29',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 10:57:09',0,1),('002','VTA','B001','00000417',3,'2019-01-29','0020001141','GN','2019-01-29',1,0.000,400.000,-400.000,0.0000,1.0500,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 12:24:29',0,1),('002','VTA','B001','00000418',3,'2019-01-29','0020000942','GN','2019-01-29',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 12:50:57',0,1),('002','VTA','B001','00000419',3,'2019-01-29','0020000232','GN','2019-01-29',1,0.000,3.000,-3.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 12:52:38',0,1),('001','VTA','B001','00001654',3,'2019-01-29','0010000381','PR','2019-01-29',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 14:21:38',0,1),('001','VTA','B001','00001655',3,'2019-01-29','0010000070','PR','2019-01-29',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 14:35:53',0,1),('002','VTA','B001','00000420',3,'2019-01-29','0020001759','GN','2019-01-29',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 15:25:52',0,1),('002','VTA','B001','00000421',3,'2019-01-29','0020000322','GN','2019-01-29',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 16:02:50',0,1),('002','VTA','B001','00000422',3,'2019-01-29','0020002263','GN','2019-01-29',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 16:30:22',0,1),('002','VTA','B001','00000422',3,'2019-01-29','0020000331','GN','2019-01-29',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 16:30:22',0,1),('002','VTA','B001','00000422',3,'2019-01-29','0020000600','GN','2019-01-29',1,0.000,4.000,-4.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 16:30:22',0,1),('002','VTA','B001','00000422',3,'2019-01-29','0020002167','GN','2019-01-29',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 16:30:22',0,1),('002','VTA','B001','00000422',3,'2019-01-29','0020002051','GN','2019-01-29',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 16:30:22',0,1),('001','VTA','B001','00001656',3,'2019-01-29','0010000373','PR','2019-01-29',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 17:22:12',0,1),('002','VTA','B001','00000423',3,'2019-01-29','0020001452','GN','2019-01-29',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-29 17:25:36',0,1),('002','VTA','B001','00000424',3,'2019-01-30','0020000020','GN','2019-01-30',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 07:45:41',0,1),('002','VTA','B001','00000424',3,'2019-01-30','0020000021','GN','2019-01-30',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 07:45:41',0,1),('002','VTA','B001','00000424',3,'2019-01-30','0020002019','GN','2019-01-30',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 07:45:41',0,1),('001','CMP','F001','00051994',1,'2019-01-21','0010000381','PR','2019-01-26',1,785.000,0.000,785.000,16.9491,0.0000,16.9491,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-30 07:48:56',0,1),('001','CMP','F001','00052104',1,'2019-01-23','0010000381','PR','2019-01-28',1,750.000,0.000,750.000,16.9492,0.0000,16.9492,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-30 07:50:27',0,1),('001','CMP','F001','00052162',1,'2019-01-24','0010000314','PR','2019-01-28',1,750.000,0.000,750.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-01-30 07:53:51',0,1),('002','VTA','F001','00000049',1,'2019-01-30','0020000794','GN','2019-01-30',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2019-01-30 07:57:41',0,1),('002','VTA','B001','00000425',3,'2019-01-30','0020000701','GN','2019-01-30',1,0.000,3.000,-3.000,0.0000,82.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 08:08:13',0,1),('002','VTA','B001','00000426',3,'2019-01-30','0020000794','GN','2019-01-30',1,0.000,3.000,-3.000,0.0000,140.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 08:08:37',0,1),('002','CMP','F006','00017764',1,'2019-01-23','0020000701','GN','2019-01-29',1,12.000,0.000,12.000,58.5883,0.0000,58.5883,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2019-01-30 08:13:31',0,1),('002','CMP','F006','00017764',1,'2019-01-23','0020000794','GN','2019-01-29',1,6.000,0.000,6.000,102.4317,0.0000,102.4317,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2019-01-30 08:13:31',0,1),('002','VTA','B001','00000427',3,'2019-01-30','0020001608','GN','2019-01-30',1,0.000,52.000,-52.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 08:18:06',0,1),('001','VTA','B001','00001657',3,'2019-01-30','0010000381','PR','2019-01-30',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 08:29:57',0,1),('002','CMP','0002','00002075',1,'2019-01-18','0020001608','GN','2019-01-26',1,500.000,0.000,500.000,0.9483,0.0000,0.9483,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2019-01-30 08:32:21',0,1),('002','CMP','0002','00002075',1,'2019-01-18','0020002650','GN','2019-01-26',1,500.000,0.000,500.000,1.0675,0.0000,1.0675,0,'002P0031','DUBAN PERU SAC',0,0,0,' ','','2019-01-30 08:32:21',0,1),('001','VTA','B001','00001658',3,'2019-01-30','0010000314','PR','2019-01-30',1,0.000,4.000,-4.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 08:45:05',0,1),('002','VTA','B001','00000428',3,'2019-01-30','0020000207','GN','2019-01-30',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 09:16:34',0,1),('002','VTA','B001','00000428',3,'2019-01-30','0020002606','GN','2019-01-30',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 09:16:34',0,1),('001','VTA','B001','00001659',3,'2019-01-30','0010000042','PR','2019-01-30',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 09:42:16',0,1),('001','VTA','B001','00001660',3,'2019-01-30','0010000378','PR','2019-01-30',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 09:57:35',0,1),('001','VTA','B001','00001661',3,'2019-01-30','0010000256','PR','2019-01-30',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 10:00:51',0,1),('001','VTA','B001','00001662',3,'2019-01-30','0010000023','PR','2019-01-30',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 11:13:58',0,1),('001','VTA','B001','00001663',3,'2019-01-30','0010000119','PR','2019-01-30',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 11:19:00',0,1),('001','VTA','B001','00001664',3,'2019-01-30','0010000232','PR','2019-01-30',1,0.000,3.000,-3.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 11:44:01',0,1),('001','VTA','B001','00001665',3,'2019-01-30','0010000381','PR','2019-01-30',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 14:07:22',0,1),('001','VTA','B001','00001666',3,'2019-01-30','0010000210','PR','2019-01-30',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 14:28:55',0,1),('002','VTA','B001','00000429',3,'2019-01-30','0020000530','GN','2019-01-30',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 16:35:26',0,1),('001','VTA','F001','00000411',1,'2019-01-30','0010000218','PR','2019-01-30',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00200368','MORENO PEREZ TITO',0,0,0,' ','','2019-01-30 16:37:20',0,1),('001','VTA','B001','00001667',3,'2019-01-30','0010000381','PR','2019-01-30',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 17:37:48',0,1),('001','VTA','B001','00001668',3,'2019-01-30','0010000232','PR','2019-01-30',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 17:49:16',0,1),('002','VTA','B001','00000430',3,'2019-01-30','0020001168','GN','2019-01-30',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-30 18:20:53',0,1),('001','VTA','B001','00001669',3,'2019-01-31','0010000138','PR','2019-01-31',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 07:44:02',0,1),('001','VTA','B001','00001670',3,'2019-01-31','0010000020','PR','2019-01-31',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 08:12:10',0,1),('001','VTA','B001','00001670',3,'2019-01-31','0010000022','PR','2019-01-31',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 08:12:10',0,1),('001','VTA','B001','00001670',3,'2019-01-31','0010000050','PR','2019-01-31',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 08:12:10',0,1),('001','VTA','B001','00001671',3,'2019-01-31','0010000017','PR','2019-01-31',1,0.000,12.000,-12.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 09:00:32',0,1),('001','VTA','B001','00001671',3,'2019-01-31','0010000210','PR','2019-01-31',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 09:00:32',0,1),('002','VTA','B001','00000431',3,'2019-01-31','0020001641','GN','2019-01-31',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 09:01:02',0,1),('001','VTA','B001','00001672',3,'2019-01-31','0010000071','PR','2019-01-31',1,0.000,30.000,-30.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 09:03:35',0,1),('001','VTA','B001','00001673',3,'2019-01-31','0010000396','PR','2019-01-31',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 09:08:21',0,1),('001','VTA','B001','00001674',3,'2019-01-31','0010000215','PR','2019-01-31',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 09:19:43',0,1),('002','VTA','B001','00000432',3,'2019-01-31','0020002170','GN','2019-01-31',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 09:28:36',0,1),('001','VTA','B001','00001675',3,'2019-01-31','0010000374','PR','2019-01-31',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 09:41:50',0,1),('001','VTA','F001','00000412',1,'2019-01-31','0010000232','PR','2019-01-31',1,0.000,4.000,-4.000,0.0000,26.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-01-31 09:43:05',0,1),('002','VTA','B001','00000433',3,'2019-01-31','0020000234','GN','2019-01-31',1,0.000,12.000,-12.000,0.0000,25.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 10:24:34',0,1),('001','VTA','F001','00000413',1,'2019-01-31','0010000026','PR','2019-01-31',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2019-01-31 10:34:59',0,1),('002','VTA','B001','00000434',3,'2019-01-31','0020000262','GN','2019-01-31',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 11:03:41',0,1),('001','VTA','B001','00001677',3,'2019-01-31','0010000381','PR','2019-01-31',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 11:24:57',0,1),('001','VTA','B001','00001677',3,'2019-01-31','0010000378','PR','2019-01-31',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 11:24:57',0,1),('001','VTA','B001','00001678',3,'2019-01-31','0010000251','PR','2019-01-31',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 11:27:17',0,1),('001','VTA','B001','00001678',3,'2019-01-31','0010000340','PR','2019-01-31',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 11:27:17',0,1),('001','VTA','B001','00001679',3,'2019-01-31','0010000033','PR','2019-01-31',1,0.000,18.000,-18.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 15:16:05',0,1),('002','VTA','B001','00000435',3,'2019-01-31','0020000542','GN','2019-01-31',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 15:23:38',0,1),('002','VTA','B001','00000435',3,'2019-01-31','0020000578','GN','2019-01-31',1,0.000,2.000,-2.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 15:23:38',0,1),('001','VTA','B001','00001680',3,'2019-01-31','0010000056','PR','2019-01-31',1,0.000,7.200,-7.200,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 16:50:00',0,1),('001','VTA','B001','00001681',3,'2019-01-31','0010000367','PR','2019-01-31',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 17:02:07',0,1),('002','VTA','B001','00000436',3,'2019-01-31','0020000960','GN','2019-01-31',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 17:02:51',0,1),('002','VTA','B001','00000436',3,'2019-01-31','0020000513','GN','2019-01-31',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 17:02:51',0,1),('002','VTA','B001','00000437',3,'2019-01-31','0020000785','GN','2019-01-31',1,0.000,10.000,-10.000,0.0000,0.7000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-01-31 17:56:33',0,1),('001','VTA','B001','00001676',3,'2019-01-31','0010000179','PR','2019-01-31',1,0.000,10.000,-10.000,0.0000,49.0000,0.0000,0,'00200366','CRISTIAN DAVILA FERNANDES',0,0,0,' ','','2019-01-31 18:06:08',0,1),('001','VTA','B001','00001676',3,'2019-01-31','0010000010','PR','2019-01-31',1,0.000,84.000,-84.000,0.0000,83.0000,0.0000,0,'00200366','CRISTIAN DAVILA FERNANDES',0,0,0,' ','','2019-01-31 18:06:08',0,1),('001','VTA','B001','00001676',3,'2019-01-31','0010000001','PR','2019-01-31',1,0.000,132.000,-132.000,0.0000,64.5000,0.0000,0,'00200366','CRISTIAN DAVILA FERNANDES',0,0,0,' ','','2019-01-31 18:06:08',0,1),('001','VTA','B001','00001676',3,'2019-01-31','0010000278','PR','2019-01-31',1,0.000,1.000,-1.000,0.0000,119.0000,0.0000,0,'00200366','CRISTIAN DAVILA FERNANDES',0,0,0,' ','','2019-01-31 18:06:08',0,1),('002','VTA','B001','00000438',3,'2019-02-01','0020000453','GN','2019-02-01',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 08:29:43',0,1),('001','VTA','F001','00000414',1,'2019-02-01','0010000381','PR','2019-02-01',1,0.000,2010.000,-2010.000,0.0000,23.0000,0.0000,0,'00100410','IMERT MPORT EXPORT E.I.R.L.',0,0,0,' ','','2019-02-01 08:58:49',0,1),('001','VTA','B001','00001682',3,'2019-02-01','0010000054','PR','2019-02-01',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 09:08:15',0,1),('002','VTA','B001','00000439',3,'2019-02-01','0020000406','GN','2019-02-01',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 09:23:27',0,1),('001','VTA','B001','00001683',3,'2019-02-01','0010000076','PR','2019-02-01',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 10:31:02',0,1),('001','VTA','B001','00001684',3,'2019-02-01','0010000381','PR','2019-02-01',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 10:42:30',0,1),('001','VTA','B001','00001685',3,'2019-02-01','0010000210','PR','2019-02-01',1,0.000,8.000,-8.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 11:36:34',0,1),('002','VTA','B001','00000440',3,'2019-02-01','0020000960','GN','2019-02-01',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 11:55:14',0,1),('002','VTA','B001','00000440',3,'2019-02-01','0020000542','GN','2019-02-01',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 11:55:14',0,1),('002','VTA','B001','00000440',3,'2019-02-01','0020000578','GN','2019-02-01',1,0.000,2.000,-2.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 11:55:14',0,1),('002','VTA','B001','00000441',3,'2019-02-01','0020000234','GN','2019-02-01',1,0.000,11.000,-11.000,0.0000,25.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 12:22:01',0,1),('001','VTA','B001','00001686',3,'2019-02-01','0010000374','PR','2019-02-01',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 12:25:52',0,1),('002','VTA','B001','00000442',3,'2019-02-01','0020000469','GN','2019-02-01',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 12:27:47',0,1),('001','VTA','F001','00000415',1,'2019-02-01','0010000003','PR','2019-02-01',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100004','ALCIDES MALDONADO TRUJILLANO',0,0,0,' ','','2019-02-01 13:49:54',0,1),('001','VTA','B001','00001687',3,'2019-02-01','0010000374','PR','2019-02-01',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 14:41:03',0,1),('002','VTA','B001','00000443',3,'2019-02-01','0020002061','GN','2019-02-01',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 15:07:53',0,1),('002','VTA','B001','00000444',3,'2019-02-01','0020000937','GN','2019-02-01',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 15:47:17',0,1),('002','VTA','B001','00000444',3,'2019-02-01','0020000290','GN','2019-02-01',1,0.000,7.000,-7.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 15:47:17',0,1),('002','VTA','B001','00000444',3,'2019-02-01','0020000973','GN','2019-02-01',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 15:47:17',0,1),('002','VTA','B001','00000445',3,'2019-02-01','0020000984','GN','2019-02-01',1,0.000,100.000,-100.000,0.0000,0.0600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 16:32:29',0,1),('001','VTA','B001','00001688',3,'2019-02-01','0010000079','PR','2019-02-01',1,0.000,12.000,-12.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-01 17:40:04',0,1),('001','VTA','B001','00001689',3,'2019-02-02','0010000314','PR','2019-02-02',1,0.000,2.000,-2.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 08:23:13',0,1),('002','VTA','B001','00000446',3,'2019-02-02','0020001933','GN','2019-02-02',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 08:38:45',0,1),('002','VTA','B001','00000447',3,'2019-02-02','0020002417','GN','2019-02-02',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 08:55:57',0,1),('001','VTA','B001','00001690',3,'2019-02-02','0010000381','PR','2019-02-02',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 08:58:17',0,1),('002','VTA','B001','00000448',3,'2019-02-02','0020000594','GN','2019-02-02',1,0.000,70.000,-70.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 10:12:06',0,1),('001','VTA','B001','00001691',3,'2019-02-02','0010000275','PR','2019-02-02',1,0.000,6.000,-6.000,0.0000,34.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 10:12:46',0,1),('001','VTA','B001','00001692',3,'2019-02-02','0010000277','PR','2019-02-02',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 10:19:00',0,1),('001','VTA','F001','00000416',1,'2019-02-02','0010000314','PR','2019-02-02',1,0.000,15.000,-15.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-02-02 10:48:37',0,1),('002','VTA','B001','00000449',3,'2019-02-02','0020002550','GN','2019-02-02',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 10:55:18',0,1),('001','VTA','B001','00001693',3,'2019-02-02','0010000374','PR','2019-02-02',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 10:55:55',0,1),('001','VTA','B001','00001694',3,'2019-02-02','0010000213','PR','2019-02-02',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 11:02:16',0,1),('002','VTA','B001','00000450',3,'2019-02-02','0020000539','GN','2019-02-02',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 11:22:23',0,1),('001','VTA','B001','00001695',3,'2019-02-02','0010000362','PR','2019-02-02',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 11:47:30',0,1),('002','VTA','F001','00000050',1,'2019-02-02','0020001748','GN','2019-02-02',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00100255','CORPORACION & MULTISERVICIOS INDUSTRIALES MARTINEZ S.A.C.',0,0,0,' ','','2019-02-02 14:10:50',0,1),('002','VTA','B001','00000451',3,'2019-02-02','0020001788','GN','2019-02-02',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 15:35:08',0,1),('002','VTA','B001','00000451',3,'2019-02-02','0020001519','GN','2019-02-02',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 15:35:08',0,1),('002','VTA','B001','00000451',3,'2019-02-02','0020000983','GN','2019-02-02',1,0.000,20.000,-20.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 15:35:08',0,1),('002','VTA','B001','00000451',3,'2019-02-02','0020001064','GN','2019-02-02',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 15:35:08',0,1),('002','VTA','B001','00000451',3,'2019-02-02','0020001547','GN','2019-02-02',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 15:35:08',0,1),('001','VTA','B001','00001696',3,'2019-02-02','0010000319','PR','2019-02-02',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 15:53:30',0,1),('001','VTA','B001','00001697',3,'2019-02-02','0010000079','PR','2019-02-02',1,0.000,6.000,-6.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-02 16:07:43',0,1),('001','VTA','B001','00001698',3,'2019-02-04','0010000270','PR','2019-02-04',1,0.000,1.000,-1.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 07:55:17',0,1),('001','VTA','B001','00001698',3,'2019-02-04','0010000065','PR','2019-02-04',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 07:55:17',0,1),('001','VTA','B001','00001698',3,'2019-02-04','0010000209','PR','2019-02-04',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 07:55:17',0,1),('001','VTA','B001','00001699',3,'2019-02-04','0010000334','PR','2019-02-04',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 08:35:09',0,1),('002','VTA','B001','00000452',3,'2019-02-04','0020000232','GN','2019-02-04',1,0.000,20.000,-20.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 08:45:07',0,1),('002','VTA','F001','00000051',1,'2019-02-04','0020001748','GN','2019-02-04',1,0.000,1.000,-1.000,0.0000,47.0000,0.0000,0,'00100208','VICTOR DELGADO LEON ',0,0,0,' ','','2019-02-04 09:10:14',0,1),('001','VTA','B001','00001700',3,'2019-02-04','0010000314','PR','2019-02-04',1,0.000,5.000,-5.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 09:28:58',0,1),('001','VTA','B001','00001701',3,'2019-02-04','0010000383','PR','2019-02-04',1,0.000,9.000,-9.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 10:12:10',0,1),('001','VTA','B001','00001702',3,'2019-02-04','0010000277','PR','2019-02-04',1,0.000,6.000,-6.000,0.0000,41.0000,0.0000,0,'00100245',' COMF S.A.C.',0,0,0,' ','','2019-02-04 10:31:57',0,1),('001','VTA','B001','00001702',3,'2019-02-04','0010000238','PR','2019-02-04',1,0.000,6.000,-6.000,0.0000,55.0000,0.0000,0,'00100245',' COMF S.A.C.',0,0,0,' ','','2019-02-04 10:31:57',0,1),('001','VTA','B001','00001703',3,'2019-02-04','0010000010','PR','2019-02-04',1,0.000,24.000,-24.000,0.0000,84.0000,0.0000,0,'00100411','RONDA CAMPESINA PERLA MALLO',0,0,0,' ','','2019-02-04 10:41:09',0,1),('001','VTA','B001','00001703',3,'2019-02-04','0010000319','PR','2019-02-04',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100411','RONDA CAMPESINA PERLA MALLO',0,0,0,' ','','2019-02-04 10:41:09',0,1),('001','VTA','B001','00001704',3,'2019-02-04','0010000005','PR','2019-02-04',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 10:43:49',0,1),('002','VTA','B001','00000453',3,'2019-02-04','0020001234','GN','2019-02-04',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 10:49:42',0,1),('001','VTA','B001','00001705',3,'2019-02-04','0010000079','PR','2019-02-04',1,0.000,6.000,-6.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 11:19:31',0,1),('002','VTA','B001','00000454',3,'2019-02-04','0020001356','GN','2019-02-04',1,0.000,11.000,-11.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 11:19:57',0,1),('002','VTA','B001','00000455',3,'2019-02-04','0020001262','GN','2019-02-04',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 11:32:29',0,1),('001','VTA','B001','00001706',3,'2019-02-04','0010000232','PR','2019-02-04',1,0.000,3.000,-3.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 11:41:04',0,1),('001','VTA','B001','00001706',3,'2019-02-04','0010000218','PR','2019-02-04',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 11:41:04',0,1),('002','VTA','B001','00000456',3,'2019-02-04','0020000530','GN','2019-02-04',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 11:41:28',0,1),('001','VTA','B001','00001707',3,'2019-02-04','0010000075','PR','2019-02-04',1,0.000,30.000,-30.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 11:46:57',0,1),('001','VTA','B001','00001707',3,'2019-02-04','0010000021','PR','2019-02-04',1,0.000,24.000,-24.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 11:46:57',0,1),('001','VTA','B001','00001708',3,'2019-02-04','0010000334','PR','2019-02-04',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 12:40:14',0,1),('002','VTA','B001','00000457',3,'2019-02-04','0020001391','GN','2019-02-04',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 13:00:20',0,1),('001','VTA','B001','00001709',3,'2019-02-04','0010000180','PR','2019-02-04',1,0.000,14.000,-14.000,0.0000,64.0000,0.0000,0,'00100412','WILSON VASQUEZ SALDAÑA',0,0,0,' ','','2019-02-04 13:18:01',0,1),('001','VTA','B001','00001710',3,'2019-02-04','0010000314','PR','2019-02-04',1,0.000,4.000,-4.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 13:47:53',0,1),('001','VTA','B001','00001711',3,'2019-02-04','0010000314','PR','2019-02-04',1,0.000,30.000,-30.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 13:49:47',0,1),('001','VTA','B001','00001712',3,'2019-02-04','0010000330','PR','2019-02-04',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 14:16:02',0,1),('001','VTA','B001','00001713',3,'2019-02-04','0010000330','PR','2019-02-04',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 14:16:40',0,1),('001','VTA','B001','00001714',3,'2019-02-04','0010000314','PR','2019-02-04',1,0.000,15.000,-15.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 15:22:35',0,1),('001','VTA','B001','00001714',3,'2019-02-04','0010000374','PR','2019-02-04',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 15:22:35',0,1),('002','VTA','B001','00000458',3,'2019-02-04','0020001752','GN','2019-02-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 15:55:48',0,1),('001','VTA','B001','00001715',3,'2019-02-04','0010000234','PR','2019-02-04',1,0.000,8.000,-8.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 16:44:19',0,1),('001','VTA','B001','00001716',3,'2019-02-04','0010000232','PR','2019-02-04',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 16:55:40',0,1),('001','VTA','B001','00001717',3,'2019-02-04','0010000005','PR','2019-02-04',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-04 16:58:39',0,1),('001','VTA','B001','00001718',3,'2019-02-05','0010000381','PR','2019-02-05',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-05 07:22:24',0,1),('002','VTA','B001','00000459',3,'2019-02-05','0020002633','GN','2019-02-05',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-05 10:12:01',0,1),('001','VTA','B001','00001720',3,'2019-02-05','0010000075','PR','2019-02-05',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-05 10:15:13',0,1),('001','VTA','B001','00001719',3,'2019-02-05','0010000010','PR','2019-02-05',1,0.000,84.000,-84.000,0.0000,84.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-05 11:05:55',0,1),('001','VTA','B001','00001719',3,'2019-02-05','0010000218','PR','2019-02-05',1,0.000,10.000,-10.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-05 11:05:55',0,1),('002','VTA','F001','00000052',1,'2019-02-05','0020001974','GN','2019-02-05',1,0.000,2.000,-2.000,0.0000,19.0000,0.0000,0,'00200291','GALS CONSTRUCTORA I.E.R.L.',0,0,0,' ','','2019-02-05 12:16:06',0,1),('001','VTA','F001','00000417',1,'2019-02-05','0010000087','PR','2019-02-05',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00200291','GALS CONSTRUCTORA I.E.R.L.',0,0,0,' ','','2019-02-05 12:17:01',0,1),('001','VTA','B001','00001721',3,'2019-02-05','0010000381','PR','2019-02-05',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-05 12:31:05',0,1),('001','VTA','B001','00001722',3,'2019-02-06','0010000257','PR','2019-02-06',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 07:27:26',0,1),('001','VTA','B001','00001723',3,'2019-02-06','0010000026','PR','2019-02-06',1,0.000,12.000,-12.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 08:19:50',0,1),('001','VTA','B001','00001724',3,'2019-02-06','0010000021','PR','2019-02-06',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 08:57:07',0,1),('001','VTA','B001','00001724',3,'2019-02-06','0010000050','PR','2019-02-06',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 08:57:07',0,1),('001','VTA','F001','00000418',1,'2019-02-06','0010000367','PR','2019-02-06',1,0.000,4.000,-4.000,0.0000,40.0000,0.0000,0,'00100413','\"PISCIGRANJA RESTAURANT TURISTICO LA TILAPIA S.R.L.\"',0,0,0,' ','','2019-02-06 09:42:04',0,1),('002','VTA','B001','00000460',3,'2019-02-06','0020002590','GN','2019-02-06',1,0.000,15.000,-15.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 10:16:20',0,1),('002','VTA','B001','00000460',3,'2019-02-06','0020000293','GN','2019-02-06',1,0.000,15.000,-15.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 10:16:20',0,1),('002','VTA','B001','00000460',3,'2019-02-06','0020001291','GN','2019-02-06',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 10:16:20',0,1),('002','VTA','B001','00000460',3,'2019-02-06','0020001885','GN','2019-02-06',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 10:16:20',0,1),('002','VTA','B001','00000461',3,'2019-02-06','0020001263','GN','2019-02-06',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 10:30:57',0,1),('001','VTA','B001','00001725',3,'2019-02-06','0010000033','PR','2019-02-06',1,0.000,6.000,-6.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 11:00:35',0,1),('001','VTA','B001','00001726',3,'2019-02-06','0010000396','PR','2019-02-06',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 11:14:07',0,1),('001','VTA','B001','00001727',3,'2019-02-06','0010000154','PR','2019-02-06',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 12:08:20',0,1),('002','VTA','B001','00000462',3,'2019-02-06','0020001485','GN','2019-02-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 12:10:01',0,1),('001','VTA','B001','00001728',3,'2019-02-06','0010000278','PR','2019-02-06',1,0.000,1.000,-1.000,0.0000,118.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 12:28:46',0,1),('001','VTA','B001','00001728',3,'2019-02-06','0010000209','PR','2019-02-06',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 12:28:46',0,1),('001','VTA','B001','00001729',3,'2019-02-06','0010000024','PR','2019-02-06',1,0.000,12.000,-12.000,0.0000,25.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 13:56:58',0,1),('001','VTA','B001','00001730',3,'2019-02-06','0010000072','PR','2019-02-06',1,0.000,6.000,-6.000,0.0000,29.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 15:13:41',0,1),('001','VTA','F001','00000419',1,'2019-02-06','0010000381','PR','2019-02-06',1,0.000,140.000,-140.000,0.0000,22.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-02-06 16:20:01',0,1),('001','VTA','B001','00001731',3,'2019-02-06','0010000005','PR','2019-02-06',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 16:40:05',0,1),('001','CMP','F001','00001961',1,'2019-01-19','0010000147','PR','2019-02-02',1,50.000,0.000,50.000,43.2186,0.0000,43.2186,0,'001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.',0,0,0,' ','','2019-02-06 16:51:01',0,1),('001','CMP','F001','00001961',1,'2019-01-19','0010000149','PR','2019-02-02',1,50.000,0.000,50.000,56.4695,0.0000,56.4695,0,'001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.',0,0,0,' ','','2019-02-06 16:51:01',0,1),('001','CMP','F001','00001961',1,'2019-01-19','0010000150','PR','2019-02-02',1,738.000,0.000,738.000,3.6841,0.0000,3.6841,0,'001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.',0,0,0,' ','','2019-02-06 16:51:01',0,1),('001','CMP','F001','00001961',1,'2019-01-19','0010000151','PR','2019-02-02',1,200.000,0.000,200.000,5.7646,0.0000,5.7646,0,'001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.',0,0,0,' ','','2019-02-06 16:51:01',0,1),('001','CMP','F001','00001961',1,'2019-01-19','0010000146','PR','2019-02-02',1,100.000,0.000,100.000,2.6771,0.0000,2.6771,0,'001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.',0,0,0,' ','','2019-02-06 16:51:01',0,1),('001','CMP','F001','00001961',1,'2019-01-19','0010000145','PR','2019-02-02',1,100.000,0.000,100.000,2.6771,0.0000,2.6771,0,'001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.',0,0,0,' ','','2019-02-06 16:51:01',0,1),('001','CMP','F001','00001961',1,'2019-01-19','0010000144','PR','2019-02-02',1,200.000,0.000,200.000,17.9737,0.0000,17.9737,0,'001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.',0,0,0,' ','','2019-02-06 16:51:01',0,1),('001','CMP','F001','00001961',1,'2019-01-19','0010000402','PR','2019-02-02',1,200.000,0.000,200.000,16.7530,0.0000,16.7530,0,'001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.',0,0,0,' ','','2019-02-06 16:51:01',0,1),('001','CMP','F001','00001961',1,'2019-01-19','0010000403','PR','2019-02-02',1,200.000,0.000,200.000,14.9784,0.0000,14.9784,0,'001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.',0,0,0,' ','','2019-02-06 16:51:01',0,1),('001','CMP','F001','00001961',1,'2019-01-19','0010000405','PR','2019-02-02',1,100.000,0.000,100.000,11.5593,0.0000,11.5593,0,'001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.',0,0,0,' ','','2019-02-06 16:51:01',0,1),('001','CMP','F001','00001961',1,'2019-01-19','0010000404','PR','2019-02-02',1,100.000,0.000,100.000,7.4636,0.0000,7.4636,0,'001P0030','INDUSTRIAS METALICAS EL REDENTOR S.A.',0,0,0,' ','','2019-02-06 16:51:01',0,1),('001','VTA','F001','00000420',1,'2019-02-06','0010000010','PR','2019-02-06',1,0.000,66.000,-66.000,0.0000,83.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-02-06 16:59:55',0,1),('002','VTA','B001','00000463',3,'2019-02-06','0020002115','GN','2019-02-06',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 17:50:00',0,1),('002','VTA','B001','00000463',3,'2019-02-06','0020000631','GN','2019-02-06',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-06 17:50:00',0,1),('002','VTA','B001','00000464',3,'2019-02-07','0020000081','GN','2019-02-07',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-07 07:53:58',0,1),('002','VTA','B001','00000464',3,'2019-02-07','0020001547','GN','2019-02-07',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-07 07:53:58',0,1),('002','VTA','B001','00000464',3,'2019-02-07','0020000400','GN','2019-02-07',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-07 07:53:58',0,1),('001','VTA','B001','00001732',3,'2019-02-07','0010000314','PR','2019-02-07',1,0.000,10.000,-10.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-07 08:21:37',0,1),('001','VTA','B001','00001732',3,'2019-02-07','0010000378','PR','2019-02-07',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-07 08:21:37',0,1),('002','VTA','B001','00000465',3,'2019-02-07','0020001642','GN','2019-02-07',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-07 09:24:53',0,1),('002','VTA','F001','00000053',1,'2019-02-07','0020000317','GN','2019-02-07',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00200369','MATTA VISALOT MARCO ANTONIO',0,0,0,' ','','2019-02-07 10:10:51',0,1),('002','VTA','B001','00000466',3,'2019-02-07','0020000595','GN','2019-02-07',1,0.000,1000.000,-1000.000,0.0000,0.1000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2019-02-07 11:51:45',0,1),('002','VTA','B001','00000466',3,'2019-02-07','0020000401','GN','2019-02-07',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2019-02-07 11:51:45',0,1),('001','VTA','B001','00001733',3,'2019-02-07','0010000142','PR','2019-02-07',1,0.000,30.000,-30.000,0.0000,45.5000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2019-02-07 11:53:03',0,1),('001','VTA','B001','00001733',3,'2019-02-07','0010000072','PR','2019-02-07',1,0.000,384.000,-384.000,0.0000,29.5000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2019-02-07 11:53:03',0,1),('001','VTA','B001','00001733',3,'2019-02-07','0010000218','PR','2019-02-07',1,0.000,10.000,-10.000,0.0000,15.0000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2019-02-07 11:53:03',0,1),('001','VTA','B001','00001733',3,'2019-02-07','0010000274','PR','2019-02-07',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2019-02-07 11:53:03',0,1),('001','VTA','B001','00001733',3,'2019-02-07','0010000003','PR','2019-02-07',1,0.000,24.000,-24.000,0.0000,46.0000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2019-02-07 11:53:03',0,1),('001','VTA','B001','00001733',3,'2019-02-07','0010000391','PR','2019-02-07',1,0.000,5.000,-5.000,0.0000,0.0000,0.0000,0,'00100382','JOSE EDUIN TORRES CUBAS',0,0,0,' ','','2019-02-07 11:53:03',0,1),('002','VTA','B001','00000467',3,'2019-02-07','0020000963','GN','2019-02-07',1,0.000,5.000,-5.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-07 12:26:10',0,1),('002','VTA','F001','00000054',1,'2019-02-07','0020002639','GN','2019-02-07',1,0.000,5.000,-5.000,0.0000,70.0000,0.0000,0,'00200370','CHIGUALA DOMINGUEZ SEGUNDO JUSTINIANO',0,0,0,' ','','2019-02-07 12:28:48',0,1),('002','VTA','B001','00000468',3,'2019-02-07','0020000793','GN','2019-02-07',1,0.000,10.000,-10.000,0.0000,2.6000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-07 13:48:39',0,1),('002','VTA','B001','00000468',3,'2019-02-07','0020001933','GN','2019-02-07',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-07 13:48:39',0,1),('002','VTA','F001','00000055',1,'2019-02-07','0020000234','GN','2019-02-07',1,0.000,100.000,-100.000,0.0000,26.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-02-07 14:47:02',0,1),('002','VTA','B001','00000469',3,'2019-02-07','0020000383','GN','2019-02-07',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-07 15:49:55',0,1),('001','VTA','B001','00001734',3,'2019-02-07','0010000381','PR','2019-02-07',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-07 16:25:46',0,1),('001','VTA','B001','00001735',3,'2019-02-07','0010000381','PR','2019-02-07',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-07 16:26:36',0,1),('002','VTA','B001','00000470',3,'2019-02-07','0020002623','GN','2019-02-07',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-07 17:28:11',0,1),('002','VTA','B001','00000471',3,'2019-02-11','0020000021','GN','2019-02-11',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 07:45:56',0,1),('002','VTA','B001','00000472',3,'2019-02-11','0020000594','GN','2019-02-11',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 08:30:30',0,1),('001','VTA','B001','00001736',3,'2019-02-11','0010000378','PR','2019-02-11',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 08:41:11',0,1),('001','VTA','B001','00001736',3,'2019-02-11','0010000377','PR','2019-02-11',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 08:41:11',0,1),('002','VTA','B001','00000473',3,'2019-02-11','0020000994','GN','2019-02-11',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 09:05:30',0,1),('002','VTA','B001','00000473',3,'2019-02-11','0020002571','GN','2019-02-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 09:05:30',0,1),('002','VTA','B001','00000474',3,'2019-02-11','0020000964','GN','2019-02-11',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 09:08:31',0,1),('002','VTA','B001','00000474',3,'2019-02-11','0020000963','GN','2019-02-11',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 09:08:31',0,1),('001','VTA','B001','00001737',3,'2019-02-11','0010000297','PR','2019-02-11',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 09:45:08',0,1),('001','VTA','B001','00001737',3,'2019-02-11','0010000257','PR','2019-02-11',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 09:45:08',0,1),('001','VTA','B001','00001737',3,'2019-02-11','0010000365','PR','2019-02-11',1,0.000,8.000,-8.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 09:45:08',0,1),('002','VTA','B001','00000475',3,'2019-02-11','0020000232','GN','2019-02-11',1,0.000,1.000,-1.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 10:08:22',0,1),('002','VTA','B001','00000476',3,'2019-02-11','0020000046','GN','2019-02-11',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 10:13:07',0,1),('002','VTA','B001','00000476',3,'2019-02-11','0020000270','GN','2019-02-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 10:13:07',0,1),('001','VTA','B001','00001738',3,'2019-02-11','0010000367','PR','2019-02-11',1,0.000,4.000,-4.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 10:13:30',0,1),('002','VTA','F001','00000056',1,'2019-02-11','0020000046','GN','2019-02-11',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100259','INGENEX S.A.C.',0,0,0,' ','','2019-02-11 10:23:02',0,1),('002','VTA','F001','00000056',1,'2019-02-11','0020001766','GN','2019-02-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100259','INGENEX S.A.C.',0,0,0,' ','','2019-02-11 10:23:02',0,1),('001','VTA','F001','00000421',1,'2019-02-11','0010000023','PR','2019-02-11',1,0.000,42.000,-42.000,0.0000,20.0000,0.0000,0,'00100259','INGENEX S.A.C.',0,0,0,' ','','2019-02-11 10:23:29',0,1),('001','VTA','F001','00000421',1,'2019-02-11','0010000079','PR','2019-02-11',1,0.000,18.000,-18.000,0.0000,12.5000,0.0000,0,'00100259','INGENEX S.A.C.',0,0,0,' ','','2019-02-11 10:23:29',0,1),('001','VTA','F001','00000421',1,'2019-02-11','0010000033','PR','2019-02-11',1,0.000,24.000,-24.000,0.0000,45.0000,0.0000,0,'00100259','INGENEX S.A.C.',0,0,0,' ','','2019-02-11 10:23:29',0,1),('001','VTA','F001','00000421',1,'2019-02-11','0010000056','PR','2019-02-11',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100259','INGENEX S.A.C.',0,0,0,' ','','2019-02-11 10:23:29',0,1),('001','VTA','F001','00000422',1,'2019-02-11','0010000042','PR','2019-02-11',1,0.000,24.000,-24.000,0.0000,18.0000,0.0000,0,'00200245','SEGUNDO ERASMO SERVAN QUILO',0,0,0,' ','','2019-02-11 10:51:51',0,1),('001','VTA','F001','00000422',1,'2019-02-11','0010000360','PR','2019-02-11',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00200245','SEGUNDO ERASMO SERVAN QUILO',0,0,0,' ','','2019-02-11 10:51:51',0,1),('001','VTA','F001','00000422',1,'2019-02-11','0010000033','PR','2019-02-11',1,0.000,66.000,-66.000,0.0000,45.0000,0.0000,0,'00200245','SEGUNDO ERASMO SERVAN QUILO',0,0,0,' ','','2019-02-11 10:51:51',0,1),('001','VTA','F001','00000422',1,'2019-02-11','0010000359','PR','2019-02-11',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200245','SEGUNDO ERASMO SERVAN QUILO',0,0,0,' ','','2019-02-11 10:51:51',0,1),('002','VTA','F001','00000057',1,'2019-02-11','0020002651','GN','2019-02-11',1,0.000,1000.000,-1000.000,0.0000,0.0600,0.0000,0,'00200245','SEGUNDO ERASMO SERVAN QUILO',0,0,0,' ','','2019-02-11 10:52:19',0,1),('002','VTA','B001','00000477',3,'2019-02-11','0020001672','GN','2019-02-11',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 11:19:54',0,1),('001','VTA','B001','00001739',3,'2019-02-11','0010000180','PR','2019-02-11',1,0.000,9.000,-9.000,0.0000,64.5000,0.0000,0,'00100414','RAUL MONTESACHAVEZ',0,0,0,' ','','2019-02-11 11:52:13',0,1),('001','VTA','B001','00001739',3,'2019-02-11','0010000308','PR','2019-02-11',1,0.000,2.000,-2.000,0.0000,88.0000,0.0000,0,'00100414','RAUL MONTESACHAVEZ',0,0,0,' ','','2019-02-11 11:52:13',0,1),('002','VTA','B001','00000478',3,'2019-02-11','0020002652','GN','2019-02-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 13:06:04',0,1),('001','VTA','B001','00001740',3,'2019-02-11','0010000005','PR','2019-02-11',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 14:14:39',0,1),('001','VTA','B001','00001741',3,'2019-02-11','0010000319','PR','2019-02-11',1,0.000,42.000,-42.000,0.0000,31.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 16:33:30',0,1),('001','VTA','B001','00001742',3,'2019-02-11','0010000381','PR','2019-02-11',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-11 16:48:32',0,1),('001','VTA','F001','00000423',1,'2019-02-11','0010000278','PR','2019-02-11',1,0.000,4.000,-4.000,0.0000,117.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-02-11 17:44:32',0,1),('001','VTA','B001','00001743',3,'2019-02-12','0010000381','PR','2019-02-12',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 07:48:27',0,1),('001','VTA','B001','00001744',3,'2019-02-12','0010000396','PR','2019-02-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 08:39:59',0,1),('001','VTA','B001','00001745',3,'2019-02-12','0010000381','PR','2019-02-12',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 09:24:09',0,1),('002','VTA','B001','00000479',3,'2019-02-12','0020000400','GN','2019-02-12',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 09:26:48',0,1),('001','VTA','B001','00001746',3,'2019-02-12','0010000319','PR','2019-02-12',1,0.000,4.000,-4.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 09:27:06',0,1),('001','VTA','B001','00001747',3,'2019-02-12','0010000381','PR','2019-02-12',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 10:01:13',0,1),('001','VTA','F001','00000424',1,'2019-02-12','0010000405','PR','2019-02-12',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100415','INVERSIONES PERUCREDYCASH S.A.C',0,0,0,' ','','2019-02-12 11:29:42',0,1),('002','VTA','B001','00000480',3,'2019-02-12','0020002359','GN','2019-02-12',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 11:47:56',0,1),('001','VTA','B001','00001748',3,'2019-02-12','0010000070','PR','2019-02-12',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 12:01:02',0,1),('001','VTA','B001','00001748',3,'2019-02-12','0010000145','PR','2019-02-12',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 12:01:02',0,1),('001','VTA','B001','00001749',3,'2019-02-12','0010000232','PR','2019-02-12',1,0.000,3.000,-3.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 12:08:58',0,1),('001','VTA','B001','00001750',3,'2019-02-12','0010000381','PR','2019-02-12',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 12:26:39',0,1),('002','VTA','B001','00000481',3,'2019-02-12','0020002058','GN','2019-02-12',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 14:02:20',0,1),('002','VTA','B001','00000481',3,'2019-02-12','0020002056','GN','2019-02-12',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 14:02:20',0,1),('002','VTA','B001','00000482',3,'2019-02-12','0020000234','GN','2019-02-12',1,0.000,10.000,-10.000,0.0000,26.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 15:42:56',0,1),('002','VTA','B001','00000482',3,'2019-02-12','0020000593','GN','2019-02-12',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 15:42:56',0,1),('001','VTA','B001','00001751',3,'2019-02-12','0010000180','PR','2019-02-12',1,0.000,7.000,-7.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 15:43:13',0,1),('001','VTA','F001','00000425',1,'2019-02-12','0010000293','PR','2019-02-12',1,0.000,4.000,-4.000,0.0000,128.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-02-12 16:06:18',0,1),('001','VTA','B001','00001752',3,'2019-02-12','0010000319','PR','2019-02-12',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-12 17:42:37',0,1),('002','VTA','B001','00000483',3,'2019-02-13','0020000759','GN','2019-02-13',1,0.000,1.000,-1.000,0.0000,12.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 07:59:18',0,1),('001','VTA','B001','00001753',3,'2019-02-13','0010000314','PR','2019-02-13',1,0.000,10.000,-10.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 08:02:03',0,1),('002','VTA','B001','00000484',3,'2019-02-13','0020000963','GN','2019-02-13',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 08:46:32',0,1),('001','VTA','B001','00001754',3,'2019-02-13','0010000017','PR','2019-02-13',1,0.000,6.000,-6.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 08:49:21',0,1),('001','VTA','B001','00001754',3,'2019-02-13','0010000070','PR','2019-02-13',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 08:49:21',0,1),('001','VTA','B001','00001755',3,'2019-02-13','0010000022','PR','2019-02-13',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 09:20:43',0,1),('002','VTA','B001','00000485',3,'2019-02-13','0020002652','GN','2019-02-13',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 09:21:29',0,1),('001','VTA','B001','00001756',3,'2019-02-13','0010000235','PR','2019-02-13',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 10:37:13',0,1),('001','VTA','B001','00001758',3,'2019-02-13','0010000362','PR','2019-02-13',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 11:32:29',0,1),('002','VTA','B001','00000486',3,'2019-02-13','0020000400','GN','2019-02-13',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 11:33:13',0,1),('001','VTA','B001','00001757',3,'2019-02-13','0010000232','PR','2019-02-13',1,0.000,8.000,-8.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 11:46:59',0,1),('001','VTA','B001','00001757',3,'2019-02-13','0010000209','PR','2019-02-13',1,0.000,35.000,-35.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 11:46:59',0,1),('002','VTA','B001','00000487',3,'2019-02-13','0020000232','GN','2019-02-13',1,0.000,7.000,-7.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 11:57:12',0,1),('002','VTA','B001','00000487',3,'2019-02-13','0020000182','GN','2019-02-13',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 11:57:12',0,1),('001','VTA','B001','00001759',3,'2019-02-13','0010000381','PR','2019-02-13',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 12:41:30',0,1),('002','VTA','B001','00000488',3,'2019-02-13','0020001915','GN','2019-02-13',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 13:08:29',0,1),('002','VTA','B001','00000489',3,'2019-02-13','0020000232','GN','2019-02-13',1,0.000,4.000,-4.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 13:53:08',0,1),('001','VTA','B001','00001760',3,'2019-02-13','0010000207','PR','2019-02-13',1,0.000,4.000,-4.000,0.0000,160.0000,0.0000,0,'00100416','IVAN ISQUIERDO CORTEGANA',0,0,0,' ','','2019-02-13 14:28:10',0,1),('001','VTA','B001','00001761',3,'2019-02-13','0010000165','PR','2019-02-13',1,0.000,2.000,-2.000,0.0000,29.0000,0.0000,0,'00100413','\"PISCIGRANJA RESTAURANT TURISTICO LA TILAPIA S.R.L.\"',0,0,0,' ','','2019-02-13 14:34:18',0,1),('001','VTA','B001','00001761',3,'2019-02-13','0010000232','PR','2019-02-13',1,0.000,2.000,-2.000,0.0000,27.5000,0.0000,0,'00100413','\"PISCIGRANJA RESTAURANT TURISTICO LA TILAPIA S.R.L.\"',0,0,0,' ','','2019-02-13 14:34:18',0,1),('001','VTA','B001','00001762',3,'2019-02-13','0010000381','PR','2019-02-13',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 14:55:53',0,1),('001','VTA','B001','00001763',3,'2019-02-13','0010000381','PR','2019-02-13',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 15:18:30',0,1),('002','VTA','B001','00000490',3,'2019-02-13','0020001695','GN','2019-02-13',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 15:24:17',0,1),('002','VTA','B001','00000491',3,'2019-02-13','0020000531','GN','2019-02-13',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 15:35:37',0,1),('002','VTA','B001','00000491',3,'2019-02-13','0020001079','GN','2019-02-13',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 15:35:37',0,1),('002','VTA','B001','00000491',3,'2019-02-13','0020002292','GN','2019-02-13',1,0.000,1.000,-1.000,0.0000,9.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 15:35:37',0,1),('002','VTA','B001','00000491',3,'2019-02-13','0020001082','GN','2019-02-13',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 15:35:37',0,1),('001','VTA','B001','00001764',3,'2019-02-13','0010000256','PR','2019-02-13',1,0.000,9.000,-9.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 16:01:23',0,1),('002','VTA','B001','00000492',3,'2019-02-13','0020000595','GN','2019-02-13',1,0.000,1000.000,-1000.000,0.0000,0.1100,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 16:09:07',0,1),('002','VTA','B001','00000493',3,'2019-02-13','0020000596','GN','2019-02-13',1,0.000,150.000,-150.000,0.0000,0.1600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-13 16:40:56',0,1),('002','VTA','B001','00000494',3,'2019-02-13','0020002040','GN','2019-02-13',1,0.000,7.000,-7.000,0.0000,8.0000,0.0000,0,'00200371','C.G MARIA DE LOS ANGELES',0,0,0,' ','','2019-02-13 17:29:21',0,1),('002','CMP','F001','00013770',1,'2018-11-17','0020000594','GN','2018-11-17',1,5400.000,0.000,5400.000,0.0612,0.0000,0.0612,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-14 07:34:53',0,1),('002','CMP','F001','00013770',1,'2018-11-17','0020000595','GN','2018-11-17',1,24000.000,0.000,24000.000,0.0750,0.0000,0.0750,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-14 07:34:53',0,1),('002','CMP','F001','00013770',1,'2018-11-17','0020002231','GN','2018-11-17',1,80.000,0.000,80.000,10.6825,0.0000,10.6825,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-14 07:34:53',0,1),('002','CMP','F001','00013770',1,'2018-11-17','0020000310','GN','2018-11-17',1,24.000,0.000,24.000,4.7320,0.0000,4.7320,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-14 07:34:53',0,1),('002','CMP','F001','00013770',1,'2018-11-17','0020001082','GN','2018-11-17',1,100.000,0.000,100.000,0.5442,0.0000,0.5442,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-14 07:34:53',0,1),('002','CMP','F001','00013770',1,'2018-11-17','0020002381','GN','2018-11-17',1,2.000,0.000,2.000,253.8549,0.0000,253.8549,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-14 07:34:53',0,1),('002','CMP','F001','00013770',1,'2018-11-17','0020000973','GN','2018-11-17',1,100.000,0.000,100.000,1.3723,0.0000,1.3723,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-14 07:34:53',0,1),('002','VTA','F001','00000058',1,'2019-02-14','0020001209','GN','2019-02-14',1,0.000,58.000,-58.000,0.0000,15.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-02-14 08:56:43',0,1),('001','VTA','B001','00001765',3,'2019-02-14','0010000115','PR','2019-02-14',1,0.000,6.000,-6.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-14 09:44:58',0,1),('002','VTA','B001','00000495',3,'2019-02-14','0020000595','GN','2019-02-14',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-14 10:00:28',0,1),('002','VTA','B001','00000496',3,'2019-02-14','0020001146','GN','2019-02-14',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-14 11:19:15',0,1),('002','VTA','B001','00000497',3,'2019-02-14','0020000401','GN','2019-02-14',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-14 13:11:47',0,1),('001','VTA','B001','00001766',3,'2019-02-14','0010000381','PR','2019-02-14',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-14 13:41:59',0,1),('001','VTA','F001','00000426',1,'2019-02-14','0010000375','PR','2019-02-14',1,0.000,1.000,-1.000,0.0000,79.0000,0.0000,0,'00100145','MHT SELVA S.A.C',0,0,0,' ','','2019-02-14 14:16:41',0,1),('001','VTA','F001','00000427',1,'2019-02-14','0010000153','PR','2019-02-14',1,0.000,1.000,-1.000,0.0000,106.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-02-14 14:34:07',0,1),('001','VTA','B001','00001767',3,'2019-02-14','0010000056','PR','2019-02-14',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-14 15:16:51',0,1),('001','VTA','B001','00001768',3,'2019-02-14','0010000070','PR','2019-02-14',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-14 16:09:33',0,1),('001','VTA','B001','00001768',3,'2019-02-14','0010000180','PR','2019-02-14',1,0.000,1.000,-1.000,0.0000,64.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-14 16:09:33',0,1),('001','VTA','B001','00001768',3,'2019-02-14','0010000209','PR','2019-02-14',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-14 16:09:33',0,1),('001','VTA','B001','00001769',3,'2019-02-14','0010000075','PR','2019-02-14',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-14 16:22:08',0,1),('002','VTA','B001','00000498',3,'2019-02-14','0020000698','GN','2019-02-14',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-14 17:40:48',0,1),('001','VTA','B001','00001770',3,'2019-02-15','0010000314','PR','2019-02-15',1,0.000,3.000,-3.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 08:54:12',0,1),('002','VTA','B001','00000499',3,'2019-02-15','0020002652','GN','2019-02-15',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 09:58:32',0,1),('001','VTA','B001','00001771',3,'2019-02-15','0010000076','PR','2019-02-15',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 09:59:09',0,1),('002','VTA','B001','00000500',3,'2019-02-15','0020002594','GN','2019-02-15',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 10:44:23',0,1),('002','VTA','B001','00000500',3,'2019-02-15','0020002597','GN','2019-02-15',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 10:44:23',0,1),('001','VTA','B001','00001772',3,'2019-02-15','0010000005','PR','2019-02-15',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100417','NELSON CARRASCO GEVARA',0,0,0,' ','','2019-02-15 11:11:14',0,1),('002','VTA','B001','00000501',3,'2019-02-15','0020001141','GN','2019-02-15',1,0.000,15.000,-15.000,0.0000,1.2000,0.0000,0,'00100417','NELSON CARRASCO GEVARA',0,0,0,' ','','2019-02-15 11:27:16',0,1),('002','VTA','B001','00000501',3,'2019-02-15','0020001234','GN','2019-02-15',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100417','NELSON CARRASCO GEVARA',0,0,0,' ','','2019-02-15 11:27:16',0,1),('002','VTA','B001','00000501',3,'2019-02-15','0020002622','GN','2019-02-15',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100417','NELSON CARRASCO GEVARA',0,0,0,' ','','2019-02-15 11:27:16',0,1),('002','VTA','B001','00000501',3,'2019-02-15','0020002197','GN','2019-02-15',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00100417','NELSON CARRASCO GEVARA',0,0,0,' ','','2019-02-15 11:27:16',0,1),('002','VTA','B001','00000501',3,'2019-02-15','0020000542','GN','2019-02-15',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00100417','NELSON CARRASCO GEVARA',0,0,0,' ','','2019-02-15 11:27:16',0,1),('002','VTA','B001','00000502',3,'2019-02-15','0020001141','GN','2019-02-15',1,0.000,30.000,-30.000,0.0000,1.1667,0.0000,0,'00100417','NELSON CARRASCO GEVARA',0,0,0,' ','','2019-02-15 11:43:17',0,1),('002','VTA','B001','00000503',3,'2019-02-15','0020000542','GN','2019-02-15',1,0.000,20.000,-20.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 12:35:46',0,1),('002','VTA','B001','00000503',3,'2019-02-15','0020000578','GN','2019-02-15',1,0.000,34.000,-34.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 12:35:46',0,1),('002','VTA','B001','00000503',3,'2019-02-15','0020000483','GN','2019-02-15',1,0.000,11.000,-11.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 12:35:46',0,1),('002','VTA','B001','00000504',3,'2019-02-15','0020001254','GN','2019-02-15',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 12:41:32',0,1),('001','VTA','B001','00001773',3,'2019-02-15','0010000054','PR','2019-02-15',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 13:59:34',0,1),('002','VTA','F001','00000059',1,'2019-02-15','0020000206','GN','2019-02-15',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200372','DOMINGUEZ CUSQUISIVAN JUAN',0,0,0,' ','','2019-02-15 14:17:39',0,1),('001','VTA','B001','00001774',3,'2019-02-15','0010000238','PR','2019-02-15',1,0.000,3.000,-3.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 15:42:36',0,1),('001','VTA','B001','00001774',3,'2019-02-15','0010000277','PR','2019-02-15',1,0.000,3.000,-3.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 15:42:36',0,1),('002','VTA','B001','00000505',3,'2019-02-15','0020000595','GN','2019-02-15',1,0.000,24.000,-24.000,0.0000,0.1667,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 15:52:16',0,1),('002','VTA','B001','00000505',3,'2019-02-15','0020000425','GN','2019-02-15',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 15:52:16',0,1),('002','VTA','B001','00000506',3,'2019-02-15','0020000046','GN','2019-02-15',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 16:02:22',0,1),('002','VTA','B001','00000507',3,'2019-02-15','0020002211','GN','2019-02-15',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-15 16:09:07',0,1),('002','VTA','B001','00000508',3,'2019-02-15','0020002044','GN','2019-02-15',1,0.000,3.500,-3.500,0.0000,8.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-02-15 16:42:50',0,1),('002','VTA','B001','00000509',3,'2019-02-16','0020000232','GN','2019-02-16',1,0.000,8.000,-8.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-16 10:37:04',0,1),('001','VTA','B001','00001775',3,'2019-02-16','0010000033','PR','2019-02-16',1,0.000,6.000,-6.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-16 10:38:41',0,1),('001','VTA','B001','00001776',3,'2019-02-16','0010000081','PR','2019-02-16',1,0.000,6.000,-6.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-16 10:50:59',0,1),('001','VTA','B001','00001777',3,'2019-02-16','0010000071','PR','2019-02-16',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-16 12:31:14',0,1),('001','VTA','B001','00001778',3,'2019-02-16','0010000209','PR','2019-02-16',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-16 14:03:52',0,1),('001','VTA','B001','00001779',3,'2019-02-16','0010000026','PR','2019-02-16',1,0.000,6.000,-6.000,0.0000,41.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-16 14:13:48',0,1),('001','VTA','F001','00000428',1,'2019-02-16','0010000314','PR','2019-02-16',1,0.000,140.000,-140.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-02-16 14:19:37',0,1),('002','VTA','F001','00000060',1,'2019-02-16','0020000925','GN','2019-02-16',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200373','S & M IMPORTACIONES SERVYMAQ E.I.R.L.',0,0,0,' ','','2019-02-16 15:30:28',0,1),('001','VTA','F001','00000429',1,'2019-02-16','0010000293','PR','2019-02-16',1,0.000,7.000,-7.000,0.0000,128.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-02-16 15:53:59',0,1),('002','VTA','F001','00000061',1,'2019-02-16','0020000232','GN','2019-02-16',1,0.000,30.000,-30.000,0.0000,17.5000,0.0000,0,'00200374','COMERCIAL GALVEZ S.R.L',0,0,0,' ','','2019-02-16 16:05:20',0,1),('002','VTA','F001','00000061',1,'2019-02-16','0020000776','GN','2019-02-16',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00200374','COMERCIAL GALVEZ S.R.L',0,0,0,' ','','2019-02-16 16:05:20',0,1),('002','VTA','F001','00000061',1,'2019-02-16','0020000240','GN','2019-02-16',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200374','COMERCIAL GALVEZ S.R.L',0,0,0,' ','','2019-02-16 16:05:20',0,1),('002','VTA','B001','00000510',3,'2019-02-16','0020001752','GN','2019-02-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-16 16:28:02',0,1),('002','VTA','B001','00000510',3,'2019-02-16','0020001992','GN','2019-02-16',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-16 16:28:02',0,1),('002','VTA','B001','00000511',3,'2019-02-16','0020002576','GN','2019-02-16',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-02-16 16:34:39',0,1),('002','VTA','B001','00000511',3,'2019-02-16','0020002597','GN','2019-02-16',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-02-16 16:34:39',0,1),('002','VTA','B001','00000512',3,'2019-02-16','0020000905','GN','2019-02-16',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-16 16:56:11',0,1),('001','VTA','B001','00001780',3,'2019-02-18','0010000071','PR','2019-02-18',1,0.000,108.000,-108.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 07:10:41',0,1),('002','VTA','B001','00000513',3,'2019-02-18','0020000232','GN','2019-02-18',1,0.000,9.000,-9.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 07:25:15',0,1),('001','VTA','B001','00001781',3,'2019-02-18','0010000314','PR','2019-02-18',1,0.000,2.000,-2.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 08:17:39',0,1),('001','VTA','B001','00001782',3,'2019-02-18','0010000319','PR','2019-02-18',1,0.000,7.000,-7.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 08:45:26',0,1),('002','VTA','B001','00000514',3,'2019-02-18','0020001744','GN','2019-02-18',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 09:07:37',0,1),('002','VTA','B001','00000514',3,'2019-02-18','0020000020','GN','2019-02-18',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 09:07:37',0,1),('002','VTA','B001','00000514',3,'2019-02-18','0020001808','GN','2019-02-18',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 09:07:37',0,1),('001','VTA','F001','00000430',1,'2019-02-18','0010000279','PR','2019-02-18',1,0.000,3.000,-3.000,0.0000,125.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-02-18 09:34:06',0,1),('001','VTA','B001','00001783',3,'2019-02-18','0010000381','PR','2019-02-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 09:38:31',0,1),('002','VTA','B001','00000515',3,'2019-02-18','0020000263','GN','2019-02-18',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 09:52:43',0,1),('001','VTA','B001','00001784',3,'2019-02-18','0010000215','PR','2019-02-18',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100418','ESTANISLAO YAPU PICONA',0,0,0,' ','','2019-02-18 10:30:20',0,1),('002','VTA','B001','00000516',3,'2019-02-18','0020001969','GN','2019-02-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 12:17:37',0,1),('001','VTA','F001','00000431',1,'2019-02-18','0010000226','PR','2019-02-18',1,0.000,3.000,-3.000,0.0000,185.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-02-18 12:34:16',0,1),('001','VTA','B001','00001785',3,'2019-02-18','0010000319','PR','2019-02-18',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 13:06:00',0,1),('002','VTA','B001','00000517',3,'2019-02-18','0020000595','GN','2019-02-18',1,0.000,30.000,-30.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 13:06:22',0,1),('002','VTA','B001','00000518',3,'2019-02-18','0020000594','GN','2019-02-18',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 13:50:27',0,1),('001','VTA','B001','00001786',3,'2019-02-18','0010000404','PR','2019-02-18',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 13:59:47',0,1),('001','VTA','B001','00001787',3,'2019-02-18','0010000405','PR','2019-02-18',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 14:05:24',0,1),('002','VTA','B001','00000519',3,'2019-02-18','0020000242','GN','2019-02-18',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 14:06:02',0,1),('001','VTA','B001','00001788',3,'2019-02-18','0010000207','PR','2019-02-18',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 14:20:24',0,1),('001','VTA','B001','00001788',3,'2019-02-18','0010000234','PR','2019-02-18',1,0.000,2.000,-2.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 14:20:24',0,1),('001','VTA','B001','00001788',3,'2019-02-18','0010000026','PR','2019-02-18',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 14:20:24',0,1),('002','VTA','B001','00000520',3,'2019-02-18','0020001064','GN','2019-02-18',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 14:34:28',0,1),('002','VTA','B001','00000521',3,'2019-02-18','0020000530','GN','2019-02-18',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 14:41:34',0,1),('002','VTA','B001','00000521',3,'2019-02-18','0020002569','GN','2019-02-18',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 14:41:34',0,1),('002','VTA','B001','00000522',3,'2019-02-18','0020000293','GN','2019-02-18',1,0.000,30.000,-30.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 14:53:54',0,1),('001','VTA','B001','00001789',3,'2019-02-18','0010000381','PR','2019-02-18',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 14:55:54',0,1),('001','VTA','B001','00001790',3,'2019-02-18','0010000174','PR','2019-02-18',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 15:18:47',0,1),('002','VTA','B001','00000523',3,'2019-02-18','0020000076','GN','2019-02-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100418','ESTANISLAO YAPU PICONA',0,0,0,' ','','2019-02-18 15:57:17',0,1),('002','VTA','B001','00000524',3,'2019-02-18','0020000578','GN','2019-02-18',1,0.000,6.000,-6.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 16:03:10',0,1),('002','VTA','B001','00000524',3,'2019-02-18','0020000235','GN','2019-02-18',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 16:03:10',0,1),('001','VTA','B001','00001791',3,'2019-02-18','0010000330','PR','2019-02-18',1,0.000,1.000,-1.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 16:15:52',0,1),('002','VTA','B001','00000525',3,'2019-02-18','0020001638','GN','2019-02-18',1,0.000,2.000,-2.000,0.0000,36.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 16:51:04',0,1),('002','VTA','B001','00000525',3,'2019-02-18','0020000195','GN','2019-02-18',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 16:51:04',0,1),('002','VTA','B001','00000526',3,'2019-02-18','0020000862','GN','2019-02-18',1,0.000,20.000,-20.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 16:52:50',0,1),('001','VTA','B001','00001792',3,'2019-02-18','0010000209','PR','2019-02-18',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 16:54:26',0,1),('001','VTA','B001','00001793',3,'2019-02-18','0010000314','PR','2019-02-18',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 17:34:19',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002381','GN','2018-02-26',1,1.000,0.000,1.000,225.2580,0.0000,225.2580,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020000334','GN','2018-02-26',1,36.000,0.000,36.000,6.0215,0.0000,6.0215,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020000946','GN','2018-02-26',1,3.000,0.000,3.000,266.8050,0.0000,266.8050,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020000330','GN','2018-02-26',1,12.000,0.000,12.000,6.7211,0.0000,6.7211,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002380','GN','2018-02-26',1,12.000,0.000,12.000,4.2266,0.0000,4.2266,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020001863','GN','2018-02-26',1,2000.000,0.000,2000.000,0.0122,0.0000,0.0122,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020001864','GN','2018-02-26',1,2000.000,0.000,2000.000,0.0135,0.0000,0.0135,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002373','GN','2018-02-26',1,12.000,0.000,12.000,3.0251,0.0000,3.0251,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002374','GN','2018-02-26',1,12.000,0.000,12.000,3.7181,0.0000,3.7181,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020000308','GN','2018-02-26',1,24.000,0.000,24.000,4.6200,0.0000,4.6200,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020001382','GN','2018-02-26',1,200.000,0.000,200.000,1.1319,0.0000,1.1319,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002375','GN','2018-02-26',1,3.000,0.000,3.000,22.4070,0.0000,22.4070,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020001261','GN','2018-02-26',1,4.000,0.000,4.000,10.2300,0.0000,10.2300,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002376','GN','2018-02-26',1,4.000,0.000,4.000,13.7197,0.0000,13.7197,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002377','GN','2018-02-26',1,3.000,0.000,3.000,4.5761,0.0000,4.5761,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002378','GN','2018-02-26',1,3.000,0.000,3.000,6.5119,0.0000,6.5119,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002379','GN','2018-02-26',1,4.000,0.000,4.000,8.3820,0.0000,8.3820,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002382','GN','2018-02-26',1,6.000,0.000,6.000,19.5911,0.0000,19.5911,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002383','GN','2018-02-26',1,6.000,0.000,6.000,25.5034,0.0000,25.5034,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002384','GN','2018-02-26',1,6.000,0.000,6.000,34.4190,0.0000,34.4190,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002385','GN','2018-02-26',1,1.000,0.000,1.000,83.1600,0.0000,83.1600,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020001501','GN','2018-02-26',1,12.000,0.000,12.000,2.4941,0.0000,2.4941,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002386','GN','2018-02-26',1,12.000,0.000,12.000,1.1771,0.0000,1.1771,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002387','GN','2018-02-26',1,12.000,0.000,12.000,0.5775,0.0000,0.5775,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002388','GN','2018-02-26',1,2.000,0.000,2.000,73.5075,0.0000,73.5075,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002339','GN','2018-02-26',1,100.000,0.000,100.000,26.7300,0.0000,26.7300,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','CMP','0001','00007483',1,'2018-02-19','0020002389','GN','2018-02-26',1,100.000,0.000,100.000,25.7400,0.0000,25.7400,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-18 17:36:49',0,1),('002','VTA','B001','00000527',3,'2019-02-18','0020000310','GN','2019-02-18',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 17:47:09',0,1),('002','VTA','B001','00000528',3,'2019-02-18','0020000595','GN','2019-02-18',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 17:47:52',0,1),('002','VTA','B001','00000528',3,'2019-02-18','0020001064','GN','2019-02-18',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-18 17:47:52',0,1),('002','VTA','B001','00000529',3,'2019-02-19','0020001146','GN','2019-02-19',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200375','TRANSPORTE LOGISTICO ALYER S.A.C.',0,0,0,' ','','2019-02-19 07:20:35',0,1),('002','VTA','B001','00000530',3,'2019-02-19','0020002480','GN','2019-02-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-19 08:37:04',0,1),('001','VTA','B001','00001794',3,'2019-02-19','0010000005','PR','2019-02-19',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100419','NELSON MEGO GONSALES',0,0,0,' ','','2019-02-19 09:32:35',0,1),('001','VTA','B001','00001795',3,'2019-02-19','0010000180','PR','2019-02-19',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-19 11:32:26',0,1),('002','VTA','B001','00000531',3,'2019-02-19','0020002263','GN','2019-02-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-19 12:04:50',0,1),('002','VTA','B001','00000531',3,'2019-02-19','0020000413','GN','2019-02-19',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-19 12:04:50',0,1),('001','VTA','B001','00001796',3,'2019-02-19','0010000381','PR','2019-02-19',1,0.000,7.000,-7.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-19 12:06:01',0,1),('001','CMP','F001','00011507',1,'2019-02-23','0010000243','PR','2019-02-19',1,50.000,0.000,50.000,67.0627,0.0000,67.0627,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-02-19 13:06:44',0,1),('001','CMP','F001','00011507',1,'2019-02-23','0010000164','PR','2019-02-19',1,100.000,0.000,100.000,49.7449,0.0000,49.7449,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-02-19 13:06:44',0,1),('001','CMP','F001','00011507',1,'2019-02-23','0010000125','PR','2019-02-19',1,40.000,0.000,40.000,100.5212,0.0000,100.5212,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2019-02-19 13:06:44',0,1),('002','VTA','B001','00000532',3,'2019-02-19','0020000675','GN','2019-02-19',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-19 13:17:29',0,1),('001','VTA','F001','00000432',1,'2019-02-19','0010000381','PR','2019-02-19',1,0.000,148.000,-148.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-02-19 13:27:32',0,1),('001','CMP','F001','00052933',1,'2019-02-08','0010000381','PR','2019-02-11',1,720.000,0.000,720.000,17.7966,0.0000,17.7966,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-02-19 13:36:20',0,1),('001','CMP','F001','00052899',1,'2019-02-07','0010000381','PR','2019-02-11',1,750.000,0.000,750.000,17.7966,0.0000,17.7966,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-02-19 13:38:12',0,1),('001','CMP','F001','00052900',1,'2019-02-07','0010000381','PR','2019-02-11',1,790.000,0.000,790.000,17.7966,0.0000,17.7966,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-02-19 13:39:34',0,1),('002','CMP','0001','00001759',1,'2019-02-07','0020002653','GN','2019-02-08',1,12.000,0.000,12.000,12.4576,0.0000,12.4576,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-02-19 13:48:01',0,1),('001','VTA','B001','00001797',3,'2019-02-19','0010000010','PR','2019-02-19',1,0.000,60.000,-60.000,0.0000,83.5000,0.0000,0,'00100420','JHONY RODRIGO VASQUEZ',0,0,0,' ','','2019-02-19 14:01:00',0,1),('002','VTA','F001','00000062',1,'2019-02-19','0020000294','GN','2019-02-19',1,0.000,642.000,-642.000,0.0000,1.8000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2019-02-19 14:07:05',0,1),('002','VTA','F001','00000062',1,'2019-02-19','0020001138','GN','2019-02-19',1,0.000,108.000,-108.000,0.0000,1.8000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2019-02-19 14:07:05',0,1),('002','VTA','F001','00000062',1,'2019-02-19','0020000532','GN','2019-02-19',1,0.000,50.000,-50.000,0.0000,4.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2019-02-19 14:07:05',0,1),('002','VTA','F001','00000062',1,'2019-02-19','0020001139','GN','2019-02-19',1,0.000,13.000,-13.000,0.0000,110.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2019-02-19 14:07:05',0,1),('002','CMP','F002','00013722',1,'2019-01-25','0020001138','GN','2019-03-01',1,600.000,0.000,600.000,1.0953,0.0000,1.0953,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2019-02-19 14:15:53',0,1),('002','CMP','F002','00013722',1,'2019-01-25','0020000294','GN','2019-03-01',1,600.000,0.000,600.000,1.0943,0.0000,1.0943,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2019-02-19 14:15:53',0,1),('002','CMP','F002','00013722',1,'2019-01-25','0020001139','GN','2019-03-01',1,1200.000,0.000,1200.000,0.7461,0.0000,0.7461,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2019-02-19 14:15:53',0,1),('002','CMP','F001','00016551',1,'2019-01-23','0020002651','GN','2019-02-02',1,6500.000,0.000,6500.000,0.0186,0.0000,0.0186,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-19 14:20:53',0,1),('002','CMP','F001','00016551',1,'2019-01-23','0020000593','GN','2019-02-02',1,10000.000,0.000,10000.000,0.0434,0.0000,0.0434,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-19 14:20:53',0,1),('002','CMP','F001','00016551',1,'2019-01-23','0020002379','GN','2019-02-02',1,8.000,0.000,8.000,10.5131,0.0000,10.5131,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-19 14:20:53',0,1),('002','CMP','F001','00016551',1,'2019-01-23','0020001261','GN','2019-02-02',1,8.000,0.000,8.000,12.8610,0.0000,12.8610,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-19 14:20:53',0,1),('002','CMP','F001','00016551',1,'2019-01-23','0020002376','GN','2019-02-02',1,8.000,0.000,8.000,17.2975,0.0000,17.2975,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-19 14:20:53',0,1),('002','CMP','F001','00016551',1,'2019-01-23','0020002652','GN','2019-02-02',1,40.000,0.000,40.000,5.3630,0.0000,5.3630,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-19 14:20:53',0,1),('002','CMP','F001','00016551',1,'2019-01-23','0020001732','GN','2019-02-02',1,16.000,0.000,16.000,16.4205,0.0000,16.4205,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-19 14:20:53',0,1),('002','CMP','F001','00016551',1,'2019-01-23','0020002216','GN','2019-02-02',1,24.000,0.000,24.000,3.2276,0.0000,3.2276,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-19 14:20:53',0,1),('002','CMP','F001','00016551',1,'2019-01-23','0020002226','GN','2019-02-02',1,24.000,0.000,24.000,3.2276,0.0000,3.2276,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-19 14:20:53',0,1),('002','CMP','F001','00016551',1,'2019-01-23','0020001436','GN','2019-02-02',1,24.000,0.000,24.000,8.8042,0.0000,8.8042,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-02-19 14:20:53',0,1),('001','VTA','F001','00000433',1,'2019-02-19','0010000362','PR','2019-02-19',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100421','SILVA IDROGO JUIBER',0,0,0,' ','','2019-02-19 14:36:40',0,1),('002','CMP','FF01','00019276',1,'2019-01-31','0020002518','GN','2019-02-19',1,42.000,0.000,42.000,39.7481,0.0000,39.7481,0,'002P0102','CERRADURAS NACIONALES S.A.C.',0,0,0,' ','','2019-02-19 14:44:02',0,1),('002','CMP','FF01','00019276',1,'2019-01-31','0020002533','GN','2019-02-19',1,26.000,0.000,26.000,30.1142,0.0000,30.1142,0,'002P0102','CERRADURAS NACIONALES S.A.C.',0,0,0,' ','','2019-02-19 14:44:02',0,1),('001','VTA','B001','00001798',3,'2019-02-19','0010000277','PR','2019-02-19',1,0.000,1.000,-1.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-19 14:45:33',0,1),('001','VTA','B001','00001799',3,'2019-02-19','0010000015','PR','2019-02-19',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-19 14:46:46',0,1),('001','VTA','B001','00001800',3,'2019-02-19','0010000239','PR','2019-02-19',1,0.000,19.000,-19.000,0.0000,78.0000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2019-02-19 15:47:39',0,1),('001','VTA','B001','00001800',3,'2019-02-19','0010000243','PR','2019-02-19',1,0.000,6.000,-6.000,0.0000,95.0000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2019-02-19 15:47:39',0,1),('001','VTA','F001','00000434',1,'2019-02-19','0010000054','PR','2019-02-19',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100423','CATALINA, EDGAR, MIJAEL, BRAYAN, FERNANDO S.C.A.',0,0,0,' ','','2019-02-19 16:24:18',0,1),('002','VTA','B001','00000533',3,'2019-02-19','0020001209','GN','2019-02-19',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-19 16:39:15',0,1),('001','VTA','B001','00001801',3,'2019-02-19','0010000257','PR','2019-02-19',1,0.000,16.000,-16.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-19 16:50:37',0,1),('002','VTA','B001','00000534',3,'2019-02-19','0020001029','GN','2019-02-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-19 17:42:19',0,1),('002','VTA','B001','00000534',3,'2019-02-19','0020002593','GN','2019-02-19',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-19 17:42:19',0,1),('002','VTA','B001','00000534',3,'2019-02-19','0020002084','GN','2019-02-19',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-19 17:42:19',0,1),('001','VTA','B001','00001802',3,'2019-02-20','0010000042','PR','2019-02-20',1,0.000,24.000,-24.000,0.0000,17.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-20 07:51:19',0,1),('001','VTA','B001','00001802',3,'2019-02-20','0010000070','PR','2019-02-20',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-20 07:51:19',0,1),('002','VTA','B001','00000535',3,'2019-02-20','0020000530','GN','2019-02-20',1,0.000,10.000,-10.000,0.0000,4.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-20 09:33:31',0,1),('002','VTA','B001','00000535',3,'2019-02-20','0020000240','GN','2019-02-20',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-20 09:33:31',0,1),('002','VTA','B001','00000536',3,'2019-02-20','0020000291','GN','2019-02-20',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-20 10:31:39',0,1),('001','VTA','B001','00001803',3,'2019-02-20','0010000151','PR','2019-02-20',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-20 10:36:10',0,1),('001','VTA','B001','00001803',3,'2019-02-20','0010000070','PR','2019-02-20',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-20 10:36:10',0,1),('001','VTA','F001','00000435',1,'2019-02-20','0010000049','PR','2019-02-20',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2019-02-20 10:40:56',0,1),('001','VTA','B001','00001804',3,'2019-02-20','0010000381','PR','2019-02-20',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-20 11:49:05',0,1),('002','VTA','F001','00000063',1,'2019-02-19','0020002518','GN','2019-02-19',1,0.000,10.000,-10.000,0.0000,55.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-02-20 12:00:41',0,1),('002','VTA','F001','00000063',1,'2019-02-19','0020001826','GN','2019-02-19',1,0.000,15.000,-15.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-02-20 12:00:41',0,1),('002','VTA','F001','00000063',1,'2019-02-19','0020001827','GN','2019-02-19',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-02-20 12:00:41',0,1),('002','VTA','F001','00000063',1,'2019-02-19','0020001829','GN','2019-02-19',1,0.000,9.000,-9.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-02-20 12:00:41',0,1),('002','VTA','F001','00000063',1,'2019-02-19','0020001831','GN','2019-02-19',1,0.000,19.000,-19.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-02-20 12:00:41',0,1),('002','VTA','F001','00000063',1,'2019-02-19','0020001847','GN','2019-02-19',1,0.000,33.000,-33.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-02-20 12:00:41',0,1),('002','VTA','F001','00000063',1,'2019-02-19','0020000675','GN','2019-02-19',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-02-20 12:00:41',0,1),('002','VTA','B001','00000537',3,'2019-02-20','0020000242','GN','2019-02-20',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00200359','ISAIAS JIMENES SALAS',0,0,0,' ','','2019-02-20 15:49:17',0,1),('001','VTA','B001','00001805',3,'2019-02-20','0010000074','PR','2019-02-20',1,0.000,18.000,-18.000,0.0000,17.0000,0.0000,0,'00200359','ISAIAS JIMENES SALAS',0,0,0,' ','','2019-02-20 15:50:17',0,1),('001','VTA','B001','00001805',3,'2019-02-20','0010000396','PR','2019-02-20',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00200359','ISAIAS JIMENES SALAS',0,0,0,' ','','2019-02-20 15:50:17',0,1),('001','VTA','B001','00001805',3,'2019-02-20','0010000076','PR','2019-02-20',1,0.000,12.000,-12.000,0.0000,21.0000,0.0000,0,'00200359','ISAIAS JIMENES SALAS',0,0,0,' ','','2019-02-20 15:50:17',0,1),('001','VTA','B001','00001805',3,'2019-02-20','0010000362','PR','2019-02-20',1,0.000,6.000,-6.000,0.0000,50.0000,0.0000,0,'00200359','ISAIAS JIMENES SALAS',0,0,0,' ','','2019-02-20 15:50:17',0,1),('001','VTA','B001','00001805',3,'2019-02-20','0010000038','PR','2019-02-20',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00200359','ISAIAS JIMENES SALAS',0,0,0,' ','','2019-02-20 15:50:17',0,1),('001','VTA','B001','00001805',3,'2019-02-20','0010000213','PR','2019-02-20',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00200359','ISAIAS JIMENES SALAS',0,0,0,' ','','2019-02-20 15:50:17',0,1),('001','VTA','B001','00001805',3,'2019-02-20','0010000209','PR','2019-02-20',1,0.000,8.000,-8.000,0.0000,2.0000,0.0000,0,'00200359','ISAIAS JIMENES SALAS',0,0,0,' ','','2019-02-20 15:50:17',0,1),('001','VTA','B001','00001806',3,'2019-02-21','0010000314','PR','2019-02-21',1,0.000,3.000,-3.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 08:05:09',0,1),('001','VTA','B001','00001807',3,'2019-02-21','0010000069','PR','2019-02-21',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 08:34:41',0,1),('001','VTA','B001','00001807',3,'2019-02-21','0010000319','PR','2019-02-21',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 08:34:41',0,1),('001','VTA','F001','00000436',1,'2019-02-21','0010000119','PR','2019-02-21',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2019-02-21 13:07:35',0,1),('001','CMP','F020','00000200',1,'2019-02-19','0010000272','PR','2019-02-19',1,34.000,0.000,34.000,19.7458,0.0000,19.7458,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-02-21 13:27:31',0,1),('001','VTA','F001','00000437',1,'2019-02-21','0010000272','PR','2019-02-21',1,0.000,34.000,-34.000,0.0000,24.3000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-02-21 13:31:34',0,1),('001','VTA','F001','00000437',1,'2019-02-21','0010000381','PR','2019-02-21',1,0.000,32.000,-32.000,0.0000,23.0000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-02-21 13:31:34',0,1),('001','VTA','F001','00000437',1,'2019-02-21','0010000374','PR','2019-02-21',1,0.000,8.000,-8.000,0.0000,4.0000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-02-21 13:31:34',0,1),('001','VTA','F001','00000437',1,'2019-02-21','0010000378','PR','2019-02-21',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-02-21 13:31:34',0,1),('002','VTA','F001','00000064',1,'2019-02-21','0020000321','GN','2019-02-21',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-02-21 13:33:15',0,1),('002','VTA','F001','00000064',1,'2019-02-21','0020001371','GN','2019-02-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-02-21 13:33:15',0,1),('002','VTA','F001','00000064',1,'2019-02-21','0020000400','GN','2019-02-21',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-02-21 13:33:15',0,1),('002','VTA','B001','00000538',3,'2019-02-21','0020000595','GN','2019-02-21',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 14:14:57',0,1),('001','VTA','B001','00001808',3,'2019-02-21','0010000381','PR','2019-02-21',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 14:27:36',0,1),('001','VTA','B001','00001809',3,'2019-02-21','0010000256','PR','2019-02-21',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 14:44:58',0,1),('001','VTA','B001','00001809',3,'2019-02-21','0010000297','PR','2019-02-21',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 14:44:58',0,1),('002','VTA','B001','00000539',3,'2019-02-21','0020001641','GN','2019-02-21',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 15:04:13',0,1),('001','VTA','B001','00001810',3,'2019-02-21','0010000404','PR','2019-02-21',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 15:11:56',0,1),('002','VTA','B001','00000540',3,'2019-02-21','0020002571','GN','2019-02-21',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 15:13:02',0,1),('001','VTA','B001','00001811',3,'2019-02-21','0010000330','PR','2019-02-21',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 15:41:19',0,1),('002','VTA','B001','00000541',3,'2019-02-21','0020001243','GN','2019-02-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 15:52:46',0,1),('002','VTA','B001','00000542',3,'2019-02-21','0020001057','GN','2019-02-21',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 15:55:43',0,1),('002','VTA','B001','00000543',3,'2019-02-21','0020001624','GN','2019-02-21',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-21 17:02:38',0,1),('002','VTA','B001','00000544',3,'2019-02-21','0020002633','GN','2019-02-21',1,0.000,6.000,-6.000,0.0000,3.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-02-21 17:56:21',0,1),('001','VTA','B001','00001812',3,'2019-02-22','0010000215','PR','2019-02-22',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 08:39:11',0,1),('001','VTA','B001','00001812',3,'2019-02-22','0010000214','PR','2019-02-22',1,0.000,9.000,-9.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 08:39:11',0,1),('001','VTA','B001','00001813',3,'2019-02-22','0010000240','PR','2019-02-22',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 09:25:43',0,1),('001','VTA','B001','00001813',3,'2019-02-22','0010000234','PR','2019-02-22',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 09:25:43',0,1),('001','VTA','B001','00001815',3,'2019-02-22','0010000210','PR','2019-02-22',1,0.000,15.000,-15.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 09:30:39',0,1),('001','VTA','B001','00001814',3,'2019-02-22','0010000079','PR','2019-02-22',1,0.000,18.000,-18.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 09:31:16',0,1),('001','VTA','B001','00001814',3,'2019-02-22','0010000076','PR','2019-02-22',1,0.000,18.000,-18.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 09:31:16',0,1),('001','VTA','B001','00001816',3,'2019-02-22','0010000319','PR','2019-02-22',1,0.000,8.000,-8.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 09:46:40',0,1),('001','VTA','B001','00001817',3,'2019-02-22','0010000258','PR','2019-02-22',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 09:56:13',0,1),('002','VTA','B001','00000545',3,'2019-02-22','0020001951','GN','2019-02-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 10:20:17',0,1),('002','VTA','B001','00000545',3,'2019-02-22','0020002607','GN','2019-02-22',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 10:20:17',0,1),('002','VTA','B001','00000546',3,'2019-02-22','0020000514','GN','2019-02-22',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 10:20:55',0,1),('002','VTA','B001','00000547',3,'2019-02-22','0020002633','GN','2019-02-22',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 10:23:30',0,1),('002','VTA','B001','00000548',3,'2019-02-22','0020000400','GN','2019-02-22',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 14:05:07',0,1),('001','VTA','B001','00001818',3,'2019-02-22','0010000034','PR','2019-02-22',1,0.000,6.000,-6.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 14:08:51',0,1),('002','VTA','B001','00000549',3,'2019-02-22','0020000401','GN','2019-02-22',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 14:47:40',0,1),('002','VTA','B001','00000550',3,'2019-02-22','0020001623','GN','2019-02-22',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 14:53:24',0,1),('002','VTA','B001','00000551',3,'2019-02-22','0020002632','GN','2019-02-22',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 15:15:47',0,1),('001','VTA','B001','00001820',3,'2019-02-22','0010000215','PR','2019-02-22',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-22 15:16:12',0,1),('001','VTA','B001','00001821',3,'2019-02-22','0010000071','PR','2019-02-22',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100426','MANUEL TOMAS TUESTA RIVERA',0,0,0,' ','','2019-02-22 16:24:36',0,1),('001','VTA','B001','00001819',3,'2019-02-22','0010000010','PR','2019-02-22',1,0.000,48.000,-48.000,0.0000,83.0000,0.0000,0,'00100425','CLAUDIO MARTINES SENTURION',0,0,0,' ','','2019-02-22 16:45:46',0,1),('001','VTA','B001','00001819',3,'2019-02-22','0010000278','PR','2019-02-22',1,0.000,8.000,-8.000,0.0000,118.5000,0.0000,0,'00100425','CLAUDIO MARTINES SENTURION',0,0,0,' ','','2019-02-22 16:45:46',0,1),('001','VTA','B001','00001819',3,'2019-02-22','0010000180','PR','2019-02-22',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100425','CLAUDIO MARTINES SENTURION',0,0,0,' ','','2019-02-22 16:45:46',0,1),('001','VTA','B001','00001819',3,'2019-02-22','0010000006','PR','2019-02-22',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100425','CLAUDIO MARTINES SENTURION',0,0,0,' ','','2019-02-22 16:45:46',0,1),('001','VTA','B001','00001819',3,'2019-02-22','0010000277','PR','2019-02-22',1,0.000,1.000,-1.000,0.0000,41.0000,0.0000,0,'00100425','CLAUDIO MARTINES SENTURION',0,0,0,' ','','2019-02-22 16:45:46',0,1),('001','VTA','B001','00001819',3,'2019-02-22','0010000001','PR','2019-02-22',1,0.000,132.000,-132.000,0.0000,64.5000,0.0000,0,'00100425','CLAUDIO MARTINES SENTURION',0,0,0,' ','','2019-02-22 16:45:46',0,1),('001','VTA','B001','00001822',3,'2019-02-23','0010000134','PR','2019-02-23',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 08:29:24',0,1),('001','VTA','B001','00001822',3,'2019-02-23','0010000319','PR','2019-02-23',1,0.000,4.000,-4.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 08:29:24',0,1),('002','VTA','B001','00000552',3,'2019-02-23','0020000090','GN','2019-02-23',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 09:08:04',0,1),('001','VTA','B001','00001823',3,'2019-02-23','0010000381','PR','2019-02-23',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 09:46:15',0,1),('001','VTA','F001','00000438',1,'2019-02-23','0010000381','PR','2019-02-23',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00200155','JOSE LUIS BRABO MORALES',0,0,0,' ','','2019-02-23 09:48:39',0,1),('002','VTA','B001','00000553',3,'2019-02-23','0020002243','GN','2019-02-23',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 10:25:25',0,1),('001','VTA','B001','00001824',3,'2019-02-23','0010000381','PR','2019-02-23',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 10:51:03',0,1),('001','VTA','B001','00001825',3,'2019-02-23','0010000075','PR','2019-02-23',1,0.000,48.000,-48.000,0.0000,17.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 10:55:37',0,1),('001','VTA','B001','00001826',3,'2019-02-23','0010000381','PR','2019-02-23',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 12:39:55',0,1),('001','VTA','B001','00001827',3,'2019-02-23','0010000026','PR','2019-02-23',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 12:59:14',0,1),('002','VTA','B001','00000554',3,'2019-02-23','0020000232','GN','2019-02-23',1,0.000,6.000,-6.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 13:01:24',0,1),('001','VTA','B001','00001828',3,'2019-02-23','0010000210','PR','2019-02-23',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 14:19:41',0,1),('002','VTA','B001','00000555',3,'2019-02-23','0020000401','GN','2019-02-23',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 14:37:30',0,1),('001','VTA','B001','00001829',3,'2019-02-23','0010000381','PR','2019-02-23',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 15:40:49',0,1),('001','VTA','B001','00001830',3,'2019-02-23','0010000087','PR','2019-02-23',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 15:55:13',0,1),('001','VTA','B001','00001831',3,'2019-02-23','0010000231','PR','2019-02-23',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-23 16:00:51',0,1),('002','VTA','B001','00000556',3,'2019-02-25','0020000593','GN','2019-02-25',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 08:49:27',0,1),('002','VTA','B001','00000557',3,'2019-02-25','0020000169','GN','2019-02-25',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 09:48:47',0,1),('002','VTA','B001','00000557',3,'2019-02-25','0020000271','GN','2019-02-25',1,0.000,5.000,-5.000,0.0000,13.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 09:48:47',0,1),('002','VTA','B001','00000557',3,'2019-02-25','0020001209','GN','2019-02-25',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 09:48:47',0,1),('002','VTA','B001','00000557',3,'2019-02-25','0020001889','GN','2019-02-25',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 09:48:47',0,1),('002','VTA','B001','00000557',3,'2019-02-25','0020000400','GN','2019-02-25',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 09:48:47',0,1),('002','VTA','B001','00000557',3,'2019-02-25','0020000048','GN','2019-02-25',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 09:48:47',0,1),('001','VTA','B001','00001834',3,'2019-02-25','0010000180','PR','2019-02-25',1,0.000,12.000,-12.000,0.0000,64.5000,0.0000,0,'00100427','ENNER RUBIO MEDINA',0,0,0,' ','','2019-02-25 09:50:44',0,1),('001','VTA','B001','00001834',3,'2019-02-25','0010000277','PR','2019-02-25',1,0.000,6.000,-6.000,0.0000,41.0000,0.0000,0,'00100427','ENNER RUBIO MEDINA',0,0,0,' ','','2019-02-25 09:50:44',0,1),('001','VTA','B001','00001834',3,'2019-02-25','0010000232','PR','2019-02-25',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100427','ENNER RUBIO MEDINA',0,0,0,' ','','2019-02-25 09:50:44',0,1),('001','VTA','B001','00001834',3,'2019-02-25','0010000396','PR','2019-02-25',1,0.000,5.000,-5.000,0.0000,14.5000,0.0000,0,'00100427','ENNER RUBIO MEDINA',0,0,0,' ','','2019-02-25 09:50:44',0,1),('001','VTA','B001','00001834',3,'2019-02-25','0010000150','PR','2019-02-25',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100427','ENNER RUBIO MEDINA',0,0,0,' ','','2019-02-25 09:50:44',0,1),('001','VTA','B001','00001835',3,'2019-02-25','0010000314','PR','2019-02-25',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 09:59:32',0,1),('001','VTA','B001','00001833',3,'2019-02-25','0010000174','PR','2019-02-25',1,0.000,12.000,-12.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 10:08:00',0,1),('001','VTA','B001','00001833',3,'2019-02-25','0010000075','PR','2019-02-25',1,0.000,72.000,-72.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 10:08:00',0,1),('001','VTA','B001','00001833',3,'2019-02-25','0010000275','PR','2019-02-25',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 10:08:00',0,1),('001','VTA','B001','00001832',3,'2019-02-25','0010000309','PR','2019-02-25',1,0.000,6.000,-6.000,0.0000,98.0000,0.0000,0,'00100428','VILMA NUÑEZ FERNANDES',0,0,0,' ','','2019-02-25 10:09:11',0,1),('001','VTA','B001','00001832',3,'2019-02-25','0010000243','PR','2019-02-25',1,0.000,10.000,-10.000,0.0000,96.0000,0.0000,0,'00100428','VILMA NUÑEZ FERNANDES',0,0,0,' ','','2019-02-25 10:09:11',0,1),('001','VTA','B001','00001832',3,'2019-02-25','0010000180','PR','2019-02-25',1,0.000,6.000,-6.000,0.0000,65.0000,0.0000,0,'00100428','VILMA NUÑEZ FERNANDES',0,0,0,' ','','2019-02-25 10:09:11',0,1),('002','VTA','B001','00000558',3,'2019-02-25','0020000922','GN','2019-02-25',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 10:44:08',0,1),('001','VTA','B001','00001836',3,'2019-02-25','0010000314','PR','2019-02-25',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 11:00:17',0,1),('002','VTA','B001','00000559',3,'2019-02-25','0020001219','GN','2019-02-25',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 13:42:07',0,1),('002','VTA','B001','00000559',3,'2019-02-25','0020001859','GN','2019-02-25',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 13:42:07',0,1),('002','VTA','B001','00000559',3,'2019-02-25','0020002592','GN','2019-02-25',1,0.000,1.000,-1.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 13:42:07',0,1),('001','VTA','B001','00001837',3,'2019-02-25','0010000381','PR','2019-02-25',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 14:16:29',0,1),('001','VTA','B001','00001838',3,'2019-02-25','0010000053','PR','2019-02-25',1,0.000,18.000,-18.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 14:46:15',0,1),('002','VTA','B001','00000560',3,'2019-02-25','0020000530','GN','2019-02-25',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 14:47:59',0,1),('001','VTA','B001','00001839',3,'2019-02-25','0010000005','PR','2019-02-25',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 14:49:57',0,1),('001','VTA','B001','00001840',3,'2019-02-25','0010000256','PR','2019-02-25',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 16:47:28',0,1),('001','VTA','B001','00001840',3,'2019-02-25','0010000364','PR','2019-02-25',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 16:47:28',0,1),('001','VTA','B001','00001841',3,'2019-02-25','0010000257','PR','2019-02-25',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 16:49:13',0,1),('001','VTA','B001','00001841',3,'2019-02-25','0010000365','PR','2019-02-25',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 16:49:13',0,1),('001','VTA','B001','00001841',3,'2019-02-25','0010000213','PR','2019-02-25',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 16:49:13',0,1),('002','VTA','B001','00000561',3,'2019-02-25','0020001402','GN','2019-02-25',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 17:45:13',0,1),('002','VTA','B001','00000561',3,'2019-02-25','0020000513','GN','2019-02-25',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-25 17:45:13',0,1),('002','VTA','B001','00000562',3,'2019-02-26','0020000326','GN','2019-02-26',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-26 09:23:05',0,1),('002','VTA','B001','00000563',3,'2019-02-26','0020000595','GN','2019-02-26',1,0.000,1000.000,-1000.000,0.0000,0.1100,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-26 12:02:29',0,1),('002','VTA','B001','00000564',3,'2019-02-26','0020000593','GN','2019-02-26',1,0.000,300.000,-300.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-26 13:51:16',0,1),('001','VTA','B001','00001842',3,'2019-02-26','0010000381','PR','2019-02-26',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-26 14:35:28',0,1),('001','VTA','B001','00001843',3,'2019-02-26','0010000277','PR','2019-02-26',1,0.000,1.000,-1.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-26 14:42:10',0,1),('001','VTA','B001','00001843',3,'2019-02-26','0010000006','PR','2019-02-26',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-26 14:42:10',0,1),('001','VTA','B001','00001843',3,'2019-02-26','0010000396','PR','2019-02-26',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-26 14:42:10',0,1),('001','VTA','F001','00000439',1,'2019-02-26','0010000350','PR','2019-02-26',1,0.000,6.000,-6.000,0.0000,53.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-02-26 14:53:16',0,1),('002','VTA','B001','00000565',3,'2019-02-26','0020001641','GN','2019-02-26',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-26 15:35:21',0,1),('002','VTA','B001','00000565',3,'2019-02-26','0020000886','GN','2019-02-26',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-26 15:35:21',0,1),('001','VTA','F001','00000440',1,'2019-02-26','0010000314','PR','2019-02-26',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00100216','ZOCIMO VENEGAS ESPINOZA',0,0,0,' ','','2019-02-26 16:09:13',0,1),('002','VTA','F001','00000065',1,'2019-02-26','0020002353','GN','2019-02-26',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100216','ZOCIMO VENEGAS ESPINOZA',0,0,0,' ','','2019-02-26 16:14:13',0,1),('002','VTA','B001','00000566',3,'2019-02-26','0020000270','GN','2019-02-26',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-26 16:42:48',0,1),('001','VTA','B001','00001844',3,'2019-02-26','0010000134','PR','2019-02-26',1,0.000,10.000,-10.000,0.0000,33.5000,0.0000,0,'00100429','VITO REYES ESPINOSA',0,0,0,' ','','2019-02-26 17:10:49',0,1),('002','VTA','B001','00000567',3,'2019-02-27','0020000530','GN','2019-02-27',1,0.000,10.000,-10.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 07:50:27',0,1),('002','VTA','B001','00000568',3,'2019-02-27','0020002587','GN','2019-02-27',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 10:34:45',0,1),('002','VTA','B001','00000568',3,'2019-02-27','0020002588','GN','2019-02-27',1,0.000,1.000,-1.000,0.0000,0.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 10:34:45',0,1),('001','VTA','B001','00001845',3,'2019-02-27','0010000381','PR','2019-02-27',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 11:26:21',0,1),('001','VTA','B001','00001846',3,'2019-02-27','0010000381','PR','2019-02-27',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 12:07:51',0,1),('001','VTA','B001','00001847',3,'2019-02-27','0010000314','PR','2019-02-27',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 12:15:45',0,1),('001','VTA','B001','00001847',3,'2019-02-27','0010000381','PR','2019-02-27',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 12:15:45',0,1),('001','VTA','B001','00001848',3,'2019-02-27','0010000079','PR','2019-02-27',1,0.000,18.000,-18.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 12:24:00',0,1),('001','VTA','B001','00001849',3,'2019-02-27','0010000071','PR','2019-02-27',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 12:27:45',0,1),('002','VTA','B001','00000569',3,'2019-02-27','0020000530','GN','2019-02-27',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200376','VICTOR POLO RUIZ',0,0,0,' ','','2019-02-27 14:05:18',0,1),('001','VTA','B001','00001850',3,'2019-02-27','0010000153','PR','2019-02-27',1,0.000,6.000,-6.000,0.0000,108.0000,0.0000,0,'00200376','VICTOR POLO RUIZ',0,0,0,' ','','2019-02-27 14:07:02',0,1),('001','VTA','B001','00001850',3,'2019-02-27','0010000381','PR','2019-02-27',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00200376','VICTOR POLO RUIZ',0,0,0,' ','','2019-02-27 14:07:02',0,1),('001','VTA','B001','00001851',3,'2019-02-27','0010000381','PR','2019-02-27',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 14:41:52',0,1),('002','VTA','B001','00000570',3,'2019-02-27','0020000232','GN','2019-02-27',1,0.000,9.000,-9.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 15:00:54',0,1),('002','VTA','B001','00000570',3,'2019-02-27','0020000593','GN','2019-02-27',1,0.000,50.000,-50.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 15:00:54',0,1),('002','VTA','B001','00000570',3,'2019-02-27','0020001808','GN','2019-02-27',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 15:00:54',0,1),('002','VTA','B001','00000571',3,'2019-02-27','0020001435','GN','2019-02-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 15:43:38',0,1),('001','VTA','B001','00001852',3,'2019-02-27','0010000025','PR','2019-02-27',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 17:23:36',0,1),('001','VTA','B001','00001853',3,'2019-02-27','0010000381','PR','2019-02-27',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 17:40:15',0,1),('001','VTA','B001','00001854',3,'2019-02-27','0010000063','PR','2019-02-27',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-27 17:58:02',0,1),('002','VTA','B001','00000572',3,'2019-02-28','0020000232','GN','2019-02-28',1,0.000,6.000,-6.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 07:27:56',0,1),('001','VTA','B001','00001855',3,'2019-02-28','0010000330','PR','2019-02-28',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 07:30:37',0,1),('002','VTA','B001','00000573',3,'2019-02-28','0020000072','GN','2019-02-28',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 08:25:49',0,1),('002','VTA','B001','00000573',3,'2019-02-28','0020002398','GN','2019-02-28',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 08:25:49',0,1),('002','VTA','B001','00000573',3,'2019-02-28','0020000076','GN','2019-02-28',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 08:25:49',0,1),('001','VTA','F001','00000441',1,'2019-02-28','0010000314','PR','2019-02-28',1,0.000,28.000,-28.000,0.0000,24.0000,0.0000,0,'00100216','ZOCIMO VENEGAS ESPINOZA',0,0,0,' ','','2019-02-28 08:39:16',0,1),('002','VTA','B001','00000574',3,'2019-02-28','0020002634','GN','2019-02-28',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 08:45:58',0,1),('002','VTA','B001','00000575',3,'2019-02-28','0020002401','GN','2019-02-28',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 09:13:38',0,1),('002','VTA','B001','00000576',3,'2019-02-28','0020002281','GN','2019-02-28',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 09:16:32',0,1),('001','VTA','B001','00001856',3,'2019-02-28','0010000017','PR','2019-02-28',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 10:33:26',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000144','PR','2019-02-28',1,0.000,25.000,-25.000,0.0000,24.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000147','PR','2019-02-28',1,0.000,3.000,-3.000,0.0000,56.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000145','PR','2019-02-28',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000146','PR','2019-02-28',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000151','PR','2019-02-28',1,0.000,5.000,-5.000,0.0000,8.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000003','PR','2019-02-28',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000150','PR','2019-02-28',1,0.000,17.000,-17.000,0.0000,6.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000070','PR','2019-02-28',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000021','PR','2019-02-28',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000404','PR','2019-02-28',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000405','PR','2019-02-28',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000119','PR','2019-02-28',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000053','PR','2019-02-28',1,0.000,12.000,-12.000,0.0000,10.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001857',3,'2019-02-28','0010000024','PR','2019-02-28',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2019-02-28 10:56:08',0,1),('001','VTA','B001','00001858',3,'2019-02-28','0010000134','PR','2019-02-28',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 11:08:42',0,1),('001','VTA','B001','00001859',3,'2019-02-28','0010000381','PR','2019-02-28',1,0.000,50.000,-50.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 12:48:55',0,1),('002','VTA','B001','00000577',3,'2019-02-28','0020000401','GN','2019-02-28',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 15:09:45',0,1),('002','VTA','B001','00000577',3,'2019-02-28','0020000300','GN','2019-02-28',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 15:09:45',0,1),('001','VTA','B001','00001860',3,'2019-02-28','0010000025','PR','2019-02-28',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-02-28 16:10:03',0,1),('001','VTA','B001','00001861',3,'2019-02-28','0010000403','PR','2019-02-28',1,0.000,15.000,-15.000,0.0000,18.5000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2019-02-28 16:21:51',0,1),('001','VTA','B001','00001861',3,'2019-02-28','0010000147','PR','2019-02-28',1,0.000,2.000,-2.000,0.0000,56.0000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2019-02-28 16:21:51',0,1),('001','VTA','B001','00001861',3,'2019-02-28','0010000119','PR','2019-02-28',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2019-02-28 16:21:51',0,1),('001','VTA','B001','00001861',3,'2019-02-28','0010000145','PR','2019-02-28',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2019-02-28 16:21:51',0,1),('001','VTA','B001','00001861',3,'2019-02-28','0010000146','PR','2019-02-28',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2019-02-28 16:21:51',0,1),('001','VTA','B001','00001861',3,'2019-02-28','0010000151','PR','2019-02-28',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2019-02-28 16:21:51',0,1),('001','VTA','B001','00001861',3,'2019-02-28','0010000404','PR','2019-02-28',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2019-02-28 16:21:51',0,1),('001','VTA','B001','00001861',3,'2019-02-28','0010000387','PR','2019-02-28',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2019-02-28 16:21:51',0,1),('002','VTA','B001','00000578',3,'2019-03-01','0020000467','GN','2019-03-01',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 08:03:09',0,1),('001','VTA','B001','00001862',3,'2019-03-01','0010000144','PR','2019-03-01',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 12:25:24',0,1),('001','VTA','B001','00001863',3,'2019-03-01','0010000134','PR','2019-03-01',1,0.000,2.000,-2.000,0.0000,33.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 14:03:08',0,1),('002','VTA','B001','00000579',3,'2019-03-01','0020001299','GN','2019-03-01',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 14:19:49',0,1),('002','VTA','B001','00000579',3,'2019-03-01','0020000600','GN','2019-03-01',1,0.000,3.000,-3.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 14:19:49',0,1),('002','VTA','B001','00000579',3,'2019-03-01','0020002051','GN','2019-03-01',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 14:19:49',0,1),('002','VTA','B001','00000579',3,'2019-03-01','0020002266','GN','2019-03-01',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 14:19:49',0,1),('001','VTA','B001','00001864',3,'2019-03-01','0010000154','PR','2019-03-01',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 14:26:30',0,1),('002','VTA','B001','00000580',3,'2019-03-01','0020000270','GN','2019-03-01',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 14:33:16',0,1),('001','VTA','B001','00001865',3,'2019-03-01','0010000277','PR','2019-03-01',1,0.000,1.000,-1.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 15:18:52',0,1),('002','VTA','B001','00000581',3,'2019-03-01','0020002445','GN','2019-03-01',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 15:24:12',0,1),('002','VTA','B001','00000581',3,'2019-03-01','0020002597','GN','2019-03-01',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 15:24:12',0,1),('002','VTA','B001','00000582',3,'2019-03-01','0020002609','GN','2019-03-01',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 15:40:50',0,1),('001','VTA','B001','00001866',3,'2019-03-01','0010000179','PR','2019-03-01',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-01 16:38:16',0,1),('001','VTA','B001','00001867',3,'2019-03-02','0010000154','PR','2019-03-02',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 09:02:32',0,1),('001','VTA','B001','00001867',3,'2019-03-02','0010000142','PR','2019-03-02',1,0.000,1.000,-1.000,0.0000,47.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 09:02:32',0,1),('001','VTA','B001','00001868',3,'2019-03-02','0010000381','PR','2019-03-02',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 09:03:58',0,1),('001','VTA','B001','00001869',3,'2019-03-02','0010000079','PR','2019-03-02',1,0.000,12.000,-12.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 09:05:05',0,1),('002','VTA','B001','00000583',3,'2019-03-02','0020000593','GN','2019-03-02',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 09:05:41',0,1),('001','VTA','B001','00001870',3,'2019-03-02','0010000277','PR','2019-03-02',1,0.000,2.000,-2.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 09:16:02',0,1),('002','VTA','B001','00000584',3,'2019-03-02','0020002444','GN','2019-03-02',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 10:15:07',0,1),('001','VTA','B001','00001871',3,'2019-03-02','0010000154','PR','2019-03-02',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 10:55:05',0,1),('001','VTA','F001','00000442',1,'2019-03-02','0010000180','PR','2019-03-02',1,0.000,4.000,-4.000,0.0000,65.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-03-02 11:04:51',0,1),('002','VTA','B001','00000585',3,'2019-03-02','0020000232','GN','2019-03-02',1,0.000,10.000,-10.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 11:30:01',0,1),('002','VTA','B001','00000585',3,'2019-03-02','0020000499','GN','2019-03-02',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 11:30:01',0,1),('002','VTA','B001','00000585',3,'2019-03-02','0020000235','GN','2019-03-02',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 11:30:01',0,1),('002','VTA','B001','00000585',3,'2019-03-02','0020000182','GN','2019-03-02',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 11:30:01',0,1),('002','VTA','B001','00000586',3,'2019-03-02','0020001962','GN','2019-03-02',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 11:37:53',0,1),('001','VTA','B001','00001872',3,'2019-03-02','0010000361','PR','2019-03-02',1,0.000,8.000,-8.000,0.0000,45.0000,0.0000,0,'00100433','WILIAN TORRES BUSTAMANTE',0,0,0,' ','','2019-03-02 13:16:14',0,1),('001','VTA','B001','00001872',3,'2019-03-02','0010000365','PR','2019-03-02',1,0.000,8.000,-8.000,0.0000,2.5000,0.0000,0,'00100433','WILIAN TORRES BUSTAMANTE',0,0,0,' ','','2019-03-02 13:16:14',0,1),('001','VTA','B001','00001872',3,'2019-03-02','0010000025','PR','2019-03-02',1,0.000,24.000,-24.000,0.0000,32.0000,0.0000,0,'00100433','WILIAN TORRES BUSTAMANTE',0,0,0,' ','','2019-03-02 13:16:14',0,1),('001','VTA','B001','00001872',3,'2019-03-02','0010000218','PR','2019-03-02',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00100433','WILIAN TORRES BUSTAMANTE',0,0,0,' ','','2019-03-02 13:16:14',0,1),('001','VTA','B001','00001872',3,'2019-03-02','0010000165','PR','2019-03-02',1,0.000,7.000,-7.000,0.0000,29.0000,0.0000,0,'00100433','WILIAN TORRES BUSTAMANTE',0,0,0,' ','','2019-03-02 13:16:14',0,1),('001','VTA','B001','00001872',3,'2019-03-02','0010000180','PR','2019-03-02',1,0.000,5.000,-5.000,0.0000,65.0000,0.0000,0,'00100433','WILIAN TORRES BUSTAMANTE',0,0,0,' ','','2019-03-02 13:16:14',0,1),('002','VTA','B001','00000587',3,'2019-03-02','0020001974','GN','2019-03-02',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 13:50:54',0,1),('001','VTA','B001','00001873',3,'2019-03-02','0010000230','PR','2019-03-02',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100429','VITO REYES ESPINOSA',0,0,0,' ','','2019-03-02 14:44:16',0,1),('001','VTA','B001','00001874',3,'2019-03-02','0010000362','PR','2019-03-02',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 15:31:16',0,1),('002','VTA','B001','00000588',3,'2019-03-02','0020000232','GN','2019-03-02',1,0.000,3.000,-3.000,0.0000,17.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 15:35:25',0,1),('002','VTA','B001','00000588',3,'2019-03-02','0020000593','GN','2019-03-02',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 15:35:25',0,1),('002','VTA','B001','00000589',3,'2019-03-02','0020000278','GN','2019-03-02',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-02 16:20:24',0,1),('002','VTA','B001','00000590',3,'2019-03-04','0020002196','GN','2019-03-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 11:39:18',0,1),('001','VTA','B001','00001875',3,'2019-03-04','0010000134','PR','2019-03-04',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 11:41:28',0,1),('001','VTA','F001','00000443',1,'2019-03-04','0010000137','PR','2019-03-04',1,0.000,3.000,-3.000,0.0000,34.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-03-04 12:09:01',0,1),('002','VTA','B001','00000591',3,'2019-03-04','0020002519','GN','2019-03-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 13:16:34',0,1),('002','VTA','B001','00000591',3,'2019-03-04','0020000367','GN','2019-03-04',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 13:16:34',0,1),('002','VTA','B001','00000592',3,'2019-03-04','0020000596','GN','2019-03-04',1,0.000,100.000,-100.000,0.0000,0.1600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 14:22:57',0,1),('002','VTA','B001','00000593',3,'2019-03-04','0020000046','GN','2019-03-04',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 14:37:19',0,1),('002','VTA','B001','00000593',3,'2019-03-04','0020001297','GN','2019-03-04',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 14:37:19',0,1),('002','VTA','B001','00000594',3,'2019-03-04','0020000401','GN','2019-03-04',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 14:38:24',0,1),('001','VTA','B001','00001876',3,'2019-03-04','0010000381','PR','2019-03-04',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 15:05:36',0,1),('001','VTA','B001','00001876',3,'2019-03-04','0010000314','PR','2019-03-04',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 15:05:36',0,1),('001','VTA','B001','00001877',3,'2019-03-04','0010000061','PR','2019-03-04',1,0.000,6.000,-6.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 15:32:46',0,1),('001','VTA','F001','00000444',1,'2019-03-04','0010000277','PR','2019-03-04',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-03-04 16:02:14',0,1),('002','VTA','B001','00000595',3,'2019-03-04','0020000593','GN','2019-03-04',1,0.000,300.000,-300.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 16:16:12',0,1),('001','VTA','B001','00001878',3,'2019-03-04','0010000012','PR','2019-03-04',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 16:18:38',0,1),('001','VTA','B001','00001879',3,'2019-03-04','0010000243','PR','2019-03-04',1,0.000,4.000,-4.000,0.0000,95.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 16:22:44',0,1),('002','VTA','B001','00000596',3,'2019-03-04','0020000596','GN','2019-03-04',1,0.000,50.000,-50.000,0.0000,0.1600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 16:56:12',0,1),('001','VTA','B001','00001880',3,'2019-03-04','0010000231','PR','2019-03-04',1,0.000,2.000,-2.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-04 17:27:43',0,1),('002','VTA','B001','00000597',3,'2019-03-05','0020002043','GN','2019-03-05',1,0.000,3.500,-3.500,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 08:17:35',0,1),('002','VTA','B001','00000597',3,'2019-03-05','0020002633','GN','2019-03-05',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 08:17:35',0,1),('001','VTA','B001','00001881',3,'2019-03-05','0010000023','PR','2019-03-05',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 08:39:10',0,1),('002','VTA','B001','00000598',3,'2019-03-05','0020001004','GN','2019-03-05',1,0.000,2.000,-2.000,0.0000,65.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 08:40:34',0,1),('001','VTA','F001','00000445',1,'2019-03-05','0010000154','PR','2019-03-05',1,0.000,7.000,-7.000,0.0000,27.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-03-05 09:13:39',0,1),('002','VTA','B001','00000599',3,'2019-03-05','0020001004','GN','2019-03-05',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 09:18:36',0,1),('001','VTA','B001','00001882',3,'2019-03-05','0010000260','PR','2019-03-05',1,0.000,1.000,-1.000,0.0000,93.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 09:21:40',0,1),('001','VTA','B001','00001882',3,'2019-03-05','0010000251','PR','2019-03-05',1,0.000,2.000,-2.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 09:21:40',0,1),('002','VTA','B001','00000600',3,'2019-03-05','0020001885','GN','2019-03-05',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 10:29:01',0,1),('002','VTA','B001','00000600',3,'2019-03-05','0020000973','GN','2019-03-05',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 10:29:01',0,1),('002','VTA','B001','00000600',3,'2019-03-05','0020001079','GN','2019-03-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 10:29:01',0,1),('002','VTA','B001','00000601',3,'2019-03-05','0020000593','GN','2019-03-05',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 10:31:22',0,1),('001','VTA','B001','00001883',3,'2019-03-05','0010000257','PR','2019-03-05',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 11:16:41',0,1),('001','VTA','B001','00001884',3,'2019-03-05','0010000381','PR','2019-03-05',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 11:20:09',0,1),('001','VTA','F001','00000446',1,'2019-03-05','0010000381','PR','2019-03-05',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100434','JHOSMERLUC E.I.R.L.',0,0,0,' ','','2019-03-05 11:51:17',0,1),('002','VTA','B001','00000602',3,'2019-03-05','0020001917','GN','2019-03-05',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 13:12:21',0,1),('002','VTA','B001','00000603',3,'2019-03-05','0020002220','GN','2019-03-05',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 13:26:09',0,1),('002','VTA','B001','00000604',3,'2019-03-05','0020002595','GN','2019-03-05',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 15:01:52',0,1),('001','VTA','B001','00001885',3,'2019-03-05','0010000005','PR','2019-03-05',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100435','HUMBERCINDA NAVARO VASQUEZ',0,0,0,' ','','2019-03-05 15:17:09',0,1),('002','VTA','B001','00000605',3,'2019-03-05','0020001234','GN','2019-03-05',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100435','HUMBERCINDA NAVARO VASQUEZ',0,0,0,' ','','2019-03-05 15:17:54',0,1),('002','VTA','B001','00000606',3,'2019-03-05','0020000232','GN','2019-03-05',1,0.000,1.000,-1.000,0.0000,17.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 15:34:53',0,1),('002','VTA','B001','00000607',3,'2019-03-05','0020001013','GN','2019-03-05',1,0.000,2.000,-2.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 15:54:00',0,1),('002','VTA','B001','00000607',3,'2019-03-05','0020000973','GN','2019-03-05',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 15:54:00',0,1),('002','VTA','B001','00000607',3,'2019-03-05','0020000299','GN','2019-03-05',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 15:54:00',0,1),('002','VTA','B001','00000607',3,'2019-03-05','0020000964','GN','2019-03-05',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 15:54:00',0,1),('002','CMP','F001','00359555',1,'2019-02-21','0020000074','GN','2019-03-02',1,40.000,0.000,40.000,2.8800,0.0000,2.8800,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-03-05 16:04:12',0,1),('002','CMP','F001','00359555',1,'2019-02-21','0020002396','GN','2019-03-02',1,10.000,0.000,10.000,6.2900,0.0000,6.2900,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-03-05 16:04:12',0,1),('002','CMP','F001','00359555',1,'2019-02-21','0020000072','GN','2019-03-02',1,20.000,0.000,20.000,1.8000,0.0000,1.8000,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-03-05 16:04:12',0,1),('002','CMP','F001','00359555',1,'2019-02-21','0020002654','GN','2019-03-02',1,100.000,0.000,100.000,1.3637,0.0000,1.3637,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-03-05 16:04:12',0,1),('002','CMP','F001','00359555',1,'2019-02-21','0020002655','GN','2019-03-02',1,100.000,0.000,100.000,1.1996,0.0000,1.1996,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-03-05 16:04:12',0,1),('002','CMP','F001','00359555',1,'2019-02-21','0020002656','GN','2019-03-02',1,100.000,0.000,100.000,1.1996,0.0000,1.1996,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-03-05 16:04:12',0,1),('002','CMP','F001','00359555',1,'2019-02-21','0020002657','GN','2019-03-02',1,100.000,0.000,100.000,1.1996,0.0000,1.1996,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-03-05 16:04:12',0,1),('002','CMP','F001','00139059',1,'2019-02-11','0020001945','GN','2019-01-24',1,12.000,0.000,12.000,4.5125,0.0000,4.5125,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-03-05 16:23:35',0,1),('002','CMP','F001','00139059',1,'2019-02-11','0020002478','GN','2019-01-24',1,13.000,0.000,13.000,17.7692,0.0000,17.7692,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-03-05 16:23:35',0,1),('001','VTA','F001','00000447',1,'2019-03-05','0010000026','PR','2019-03-05',1,0.000,12.000,-12.000,0.0000,40.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-03-05 16:42:17',0,1),('002','VTA','B001','00000608',3,'2019-03-05','0020001902','GN','2019-03-05',1,0.000,19.000,-19.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 16:58:18',0,1),('002','CMP','0001','00001351',1,'2019-02-04','0020001847','GN','2019-02-16',1,36.000,0.000,36.000,4.8619,0.0000,4.8619,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-03-05 17:01:18',0,1),('002','CMP','0001','00001351',1,'2019-02-04','0020000675','GN','2019-02-16',1,40.000,0.000,40.000,11.7385,0.0000,11.7385,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-03-05 17:01:18',0,1),('002','CMP','0001','00001351',1,'2019-02-04','0020002660','GN','2019-02-16',1,12.000,0.000,12.000,11.7383,0.0000,11.7383,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-03-05 17:01:18',0,1),('002','CMP','0001','00001351',1,'2019-02-04','0020001902','GN','2019-02-16',1,48.000,0.000,48.000,2.2738,0.0000,2.2738,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-03-05 17:01:18',0,1),('002','CMP','0001','00001351',1,'2019-02-04','0020002661','GN','2019-02-16',1,1.000,0.000,1.000,0.0100,0.0000,0.0100,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-03-05 17:01:18',0,1),('002','CMP','0001','00000216',1,'2019-02-22','0020001831','GN','2019-03-04',1,36.000,0.000,36.000,9.3925,0.0000,9.3925,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-03-05 17:07:42',0,1),('002','CMP','0001','00000216',1,'2019-02-22','0020001828','GN','2019-03-04',1,12.000,0.000,12.000,9.3925,0.0000,9.3925,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-03-05 17:07:42',0,1),('002','CMP','F001','00003860',1,'2019-02-08','0020000403','GN','2019-03-23',1,24.000,0.000,24.000,28.8136,0.0000,28.8136,0,'002P0079','PINTURAS DURON S.R.LTDA',0,0,0,' ','','2019-03-05 17:11:07',0,1),('002','CMP','F001','00003860',1,'2019-02-08','0020001482','GN','2019-03-23',1,24.000,0.000,24.000,26.2712,0.0000,26.2712,0,'002P0079','PINTURAS DURON S.R.LTDA',0,0,0,' ','','2019-03-05 17:11:07',0,1),('002','VTA','B001','00000609',3,'2019-03-05','0020002622','GN','2019-03-05',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-05 17:29:23',0,1),('002','VTA','B001','00000610',3,'2019-03-06','0020001965','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 07:54:03',0,1),('002','VTA','B001','00000611',3,'2019-03-06','0020000376','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 08:10:32',0,1),('002','VTA','B001','00000612',3,'2019-03-06','0020002333','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 08:44:33',0,1),('002','VTA','B001','00000613',3,'2019-03-06','0020001654','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 11:18:10',0,1),('001','VTA','B001','00001887',3,'2019-03-06','0010000381','PR','2019-03-06',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 11:27:05',0,1),('002','VTA','B001','00000614',3,'2019-03-06','0020002441','GN','2019-03-06',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 12:03:23',0,1),('002','VTA','B001','00000615',3,'2019-03-06','0020000300','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 12:25:23',0,1),('002','VTA','B001','00000615',3,'2019-03-06','0020002655','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 12:25:23',0,1),('002','VTA','B001','00000616',3,'2019-03-06','0020002057','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 12:35:20',0,1),('002','VTA','B001','00000616',3,'2019-03-06','0020002056','GN','2019-03-06',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 12:35:20',0,1),('002','VTA','B001','00000616',3,'2019-03-06','0020000320','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 12:35:20',0,1),('002','VTA','F001','00000066',1,'2019-03-06','0020000385','GN','2019-03-06',1,0.000,25.000,-25.000,0.0000,5.5000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2019-03-06 13:03:22',0,1),('002','VTA','F001','00000066',1,'2019-03-06','0020000207','GN','2019-03-06',1,0.000,12.000,-12.000,0.0000,3.8000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2019-03-06 13:03:22',0,1),('002','VTA','F001','00000066',1,'2019-03-06','0020001100','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2019-03-06 13:03:22',0,1),('001','VTA','B001','00001888',3,'2019-03-06','0010000063','PR','2019-03-06',1,0.000,36.000,-36.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 13:05:36',0,1),('002','VTA','B001','00000617',3,'2019-03-06','0020001998','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 13:23:05',0,1),('001','VTA','B001','00001889',3,'2019-03-06','0010000151','PR','2019-03-06',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 13:41:16',0,1),('001','VTA','B001','00001889',3,'2019-03-06','0010000084','PR','2019-03-06',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 13:41:16',0,1),('001','VTA','B001','00001890',3,'2019-03-06','0010000150','PR','2019-03-06',1,0.000,14.000,-14.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 14:31:45',0,1),('001','VTA','B001','00001891',3,'2019-03-06','0010000297','PR','2019-03-06',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 14:51:06',0,1),('001','VTA','B001','00001891',3,'2019-03-06','0010000258','PR','2019-03-06',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 14:51:06',0,1),('002','VTA','B001','00000618',3,'2019-03-06','0020000076','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 15:28:49',0,1),('002','VTA','B001','00000619',3,'2019-03-06','0020000232','GN','2019-03-06',1,0.000,11.000,-11.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 15:41:35',0,1),('002','VTA','B001','00000619',3,'2019-03-06','0020000182','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 15:41:35',0,1),('001','VTA','B001','00001892',3,'2019-03-06','0010000074','PR','2019-03-06',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 15:48:03',0,1),('002','VTA','B001','00000620',3,'2019-03-06','0020000419','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 16:02:47',0,1),('001','VTA','B001','00001893',3,'2019-03-06','0010000025','PR','2019-03-06',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 16:32:26',0,1),('002','VTA','B001','00000621',3,'2019-03-06','0020001973','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 16:33:21',0,1),('002','VTA','B001','00000622',3,'2019-03-06','0020000388','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 17:10:07',0,1),('002','VTA','F001','00000067',1,'2019-03-06','0020001928','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200377','ALIAGA HUARCAYA RAUL',0,0,0,' ','','2019-03-06 17:47:53',0,1),('002','VTA','F001','00000067',1,'2019-03-06','0020001960','GN','2019-03-06',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200377','ALIAGA HUARCAYA RAUL',0,0,0,' ','','2019-03-06 17:47:53',0,1),('001','VTA','B001','00001886',3,'2019-03-06','0010000365','PR','2019-03-06',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-06 22:56:24',0,1),('002','VTA','B001','00000623',3,'2019-03-07','0020000746','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 07:56:53',0,1),('002','VTA','B001','00000623',3,'2019-03-07','0020000018','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 07:56:53',0,1),('002','VTA','B001','00000623',3,'2019-03-07','0020000020','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 07:56:53',0,1),('002','VTA','B001','00000624',3,'2019-03-07','0020000087','GN','2019-03-07',1,0.000,5.000,-5.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 08:10:58',0,1),('002','VTA','B001','00000624',3,'2019-03-07','0020002655','GN','2019-03-07',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 08:10:58',0,1),('002','VTA','B001','00000625',3,'2019-03-07','0020002051','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 08:14:51',0,1),('001','VTA','F001','00000448',1,'2019-03-07','0010000209','PR','2019-03-07',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00200011','ALTO MAYO RICE GROUP S.A.C.',0,0,0,' ','','2019-03-07 08:44:21',0,1),('002','VTA','B001','00000626',3,'2019-03-07','0020002195','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 08:53:37',0,1),('002','VTA','B001','00000626',3,'2019-03-07','0020001079','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 08:53:37',0,1),('002','VTA','B001','00000626',3,'2019-03-07','0020000964','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 08:53:37',0,1),('002','VTA','B001','00000627',3,'2019-03-07','0020001560','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 08:56:09',0,1),('002','VTA','B001','00000627',3,'2019-03-07','0020000311','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 08:56:09',0,1),('002','VTA','B001','00000628',3,'2019-03-07','0020002635','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 09:45:51',0,1),('002','VTA','B001','00000629',3,'2019-03-07','0020002085','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 11:05:09',0,1),('001','VTA','B001','00001894',3,'2019-03-07','0010000365','PR','2019-03-07',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 11:12:06',0,1),('001','CMP','FE65','00272425',1,'2019-02-28','0010000011','PR','2019-03-07',1,600.000,0.000,600.000,23.9448,0.0000,23.9448,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-03-07 11:33:59',0,1),('001','CMP','FE65','00272425',1,'2019-02-28','0010000130','PR','2019-03-07',1,50.000,0.000,50.000,29.1060,0.0000,29.1060,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-03-07 11:33:59',0,1),('001','CMP','FE65','00272425',1,'2019-02-28','0010000132','PR','2019-03-07',1,50.000,0.000,50.000,43.1964,0.0000,43.1964,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-03-07 11:33:59',0,1),('001','CMP','FE65','00272425',1,'2019-02-28','0010000131','PR','2019-03-07',1,30.000,0.000,30.000,54.3804,0.0000,54.3804,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-03-07 11:33:59',0,1),('001','CMP','FE65','00272425',1,'2019-02-28','0010000005','PR','2019-03-07',1,300.000,0.000,300.000,25.2907,0.0000,25.2907,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-03-07 11:33:59',0,1),('001','CMP','FE65','00272425',1,'2019-02-28','0010000362','PR','2019-03-07',1,50.000,0.000,50.000,36.4349,0.0000,36.4349,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-03-07 11:33:59',0,1),('001','CMP','FE65','00272425',1,'2019-02-28','0010000042','PR','2019-03-07',1,240.000,0.000,240.000,13.1133,0.0000,13.1133,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-03-07 11:33:59',0,1),('001','CMP','FE65','00272425',1,'2019-02-28','0010000082','PR','2019-03-07',1,120.000,0.000,120.000,14.1264,0.0000,14.1264,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-03-07 11:33:59',0,1),('001','CMP','FE65','00272425',1,'2019-02-28','0010000123','PR','2019-03-07',1,180.000,0.000,180.000,9.3574,0.0000,9.3574,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-03-07 11:33:59',0,1),('001','VTA','F001','00000449',1,'2019-03-07','0010000132','PR','2019-03-07',1,0.000,14.000,-14.000,0.0000,55.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-07 11:36:03',0,1),('001','VTA','F001','00000449',1,'2019-03-07','0010000131','PR','2019-03-07',1,0.000,1.000,-1.000,0.0000,74.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-07 11:36:03',0,1),('001','VTA','F001','00000449',1,'2019-03-07','0010000005','PR','2019-03-07',1,0.000,84.000,-84.000,0.0000,38.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-07 11:36:03',0,1),('001','VTA','F001','00000449',1,'2019-03-07','0010000042','PR','2019-03-07',1,0.000,24.000,-24.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-07 11:36:03',0,1),('001','VTA','F001','00000449',1,'2019-03-07','0010000016','PR','2019-03-07',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-07 11:36:03',0,1),('001','CMP','FE65','00272426',1,'2019-02-28','0010000113','PR','2019-03-07',1,90.000,0.000,90.000,10.9468,0.0000,10.9468,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-03-07 11:39:32',0,1),('001','CMP','FE65','00272426',1,'2019-02-28','0010000016','PR','2019-03-07',1,120.000,0.000,120.000,9.3288,0.0000,9.3288,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-03-07 11:39:32',0,1),('001','CMP','FE65','00272426',1,'2019-02-28','0010000004','PR','2019-03-07',1,330.000,0.000,330.000,20.5720,0.0000,20.5720,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-03-07 11:39:32',0,1),('002','VTA','B001','00000630',3,'2019-03-07','0020001416','GN','2019-03-07',1,0.000,1.500,-1.500,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 12:27:18',0,1),('002','VTA','B001','00000630',3,'2019-03-07','0020002537','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 12:27:18',0,1),('002','VTA','B001','00000630',3,'2019-03-07','0020002268','GN','2019-03-07',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 12:27:18',0,1),('002','VTA','B001','00000630',3,'2019-03-07','0020000525','GN','2019-03-07',1,0.000,2.000,-2.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 12:27:18',0,1),('002','VTA','B001','00000630',3,'2019-03-07','0020001085','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 12:27:18',0,1),('002','VTA','B001','00000630',3,'2019-03-07','0020000600','GN','2019-03-07',1,0.000,2.000,-2.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 12:27:18',0,1),('002','VTA','B001','00000630',3,'2019-03-07','0020001111','GN','2019-03-07',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 12:27:18',0,1),('002','VTA','B001','00000631',3,'2019-03-07','0020002621','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 12:31:57',0,1),('001','VTA','B001','00001895',3,'2019-03-07','0010000011','PR','2019-03-07',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100436','RICARDO CAMPOS FERNANDES',0,0,0,' ','','2019-03-07 12:49:11',0,1),('002','VTA','B001','00000632',3,'2019-03-07','0020000367','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 12:54:13',0,1),('001','VTA','B001','00001897',3,'2019-03-07','0010000277','PR','2019-03-07',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100429','VITO REYES ESPINOSA',0,0,0,' ','','2019-03-07 14:18:57',0,1),('002','VTA','B001','00000633',3,'2019-03-07','0020002634','GN','2019-03-07',1,0.000,4.000,-4.000,0.0000,49.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 14:33:48',0,1),('002','VTA','F001','00000068',1,'2019-03-07','0020002465','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200378','QUISPE CONSTANTINO ABDON',0,0,0,' ','','2019-03-07 14:48:51',0,1),('002','VTA','F001','00000068',1,'2019-03-07','0020000985','GN','2019-03-07',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200378','QUISPE CONSTANTINO ABDON',0,0,0,' ','','2019-03-07 14:48:51',0,1),('001','VTA','B001','00001898',3,'2019-03-07','0010000202','PR','2019-03-07',1,0.000,7.000,-7.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 15:13:54',0,1),('001','VTA','B001','00001896',3,'2019-03-07','0010000277','PR','2019-03-07',1,0.000,14.000,-14.000,0.0000,40.0000,0.0000,0,'00100437','SALVA DELGADO NEISER',0,0,0,' ','','2019-03-07 15:37:27',0,1),('001','VTA','B001','00001896',3,'2019-03-07','0010000238','PR','2019-03-07',1,0.000,7.000,-7.000,0.0000,55.0000,0.0000,0,'00100437','SALVA DELGADO NEISER',0,0,0,' ','','2019-03-07 15:37:27',0,1),('001','VTA','B001','00001899',3,'2019-03-07','0010000179','PR','2019-03-07',1,0.000,13.000,-13.000,0.0000,50.0000,0.0000,0,'00100437','SALVA DELGADO NEISER',0,0,0,' ','','2019-03-07 15:38:34',0,1),('001','VTA','B001','00001899',3,'2019-03-07','0010000001','PR','2019-03-07',1,0.000,36.000,-36.000,0.0000,65.0000,0.0000,0,'00100437','SALVA DELGADO NEISER',0,0,0,' ','','2019-03-07 15:38:34',0,1),('002','VTA','B001','00000634',3,'2019-03-07','0020000594','GN','2019-03-07',1,0.000,400.000,-400.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 15:38:59',0,1),('001','VTA','B001','00001900',3,'2019-03-07','0010000044','PR','2019-03-07',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-07 16:22:23',0,1),('001','VTA','F001','00000450',1,'2019-03-07','0010000153','PR','2019-03-07',1,0.000,25.000,-25.000,0.0000,103.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-03-07 16:58:48',0,1),('001','VTA','B001','00001901',3,'2019-03-08','0010000054','PR','2019-03-08',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-08 07:25:32',0,1),('002','VTA','B001','00000635',3,'2019-03-08','0020000308','GN','2019-03-08',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-08 07:26:12',0,1),('001','VTA','F001','00000451',1,'2019-03-08','0010000025','PR','2019-03-08',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-03-08 09:11:55',0,1),('001','VTA','B001','00001902',3,'2019-03-08','0010000070','PR','2019-03-08',1,0.000,72.000,-72.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-08 09:34:50',0,1),('002','VTA','B001','00000636',3,'2019-03-08','0020000401','GN','2019-03-08',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-08 09:43:35',0,1),('001','VTA','B001','00001903',3,'2019-03-08','0010000361','PR','2019-03-08',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-08 10:40:48',0,1),('001','VTA','B001','00001904',3,'2019-03-08','0010000365','PR','2019-03-08',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-08 12:11:09',0,1),('001','VTA','B001','00001905',3,'2019-03-08','0010000076','PR','2019-03-08',1,0.000,12.000,-12.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-08 13:49:39',0,1),('001','VTA','B001','00001905',3,'2019-03-08','0010000071','PR','2019-03-08',1,0.000,24.000,-24.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-08 13:49:39',0,1),('001','VTA','B001','00001906',3,'2019-03-08','0010000073','PR','2019-03-08',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-08 14:35:57',0,1),('001','VTA','B001','00001906',3,'2019-03-08','0010000075','PR','2019-03-08',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-08 14:35:57',0,1),('001','VTA','B001','00001907',3,'2019-03-08','0010000171','PR','2019-03-08',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-08 14:53:07',0,1),('001','VTA','B001','00001908',3,'2019-03-08','0010000277','PR','2019-03-08',1,0.000,5.000,-5.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-08 15:35:43',0,1),('001','VTA','B001','00001909',3,'2019-03-09','0010000277','PR','2019-03-09',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 08:19:28',0,1),('001','VTA','B001','00001910',3,'2019-03-09','0010000381','PR','2019-03-09',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 08:57:24',0,1),('001','VTA','F001','00000452',1,'2019-03-09','0010000033','PR','2019-03-09',1,0.000,108.000,-108.000,0.0000,44.0000,0.0000,0,'00200169','LEOPOLDO CRUZADO SOTO',0,0,0,' ','','2019-03-09 09:19:02',0,1),('002','VTA','B001','00000637',3,'2019-03-09','0020002454','GN','2019-03-09',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 09:32:49',0,1),('002','VTA','B001','00000637',3,'2019-03-09','0020002445','GN','2019-03-09',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 09:32:49',0,1),('001','VTA','B001','00001911',3,'2019-03-09','0010000082','PR','2019-03-09',1,0.000,18.000,-18.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 09:48:19',0,1),('002','VTA','B001','00000638',3,'2019-03-09','0020000595','GN','2019-03-09',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 09:51:26',0,1),('002','VTA','B001','00000639',3,'2019-03-09','0020002458','GN','2019-03-09',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 10:45:07',0,1),('002','VTA','B001','00000640',3,'2019-03-09','0020002639','GN','2019-03-09',1,0.000,1.000,-1.000,0.0000,73.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 11:15:05',0,1),('001','VTA','B001','00001912',3,'2019-03-09','0010000026','PR','2019-03-09',1,0.000,12.000,-12.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 11:45:02',0,1),('001','VTA','B001','00001912',3,'2019-03-09','0010000038','PR','2019-03-09',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 11:45:02',0,1),('001','VTA','B001','00001912',3,'2019-03-09','0010000288','PR','2019-03-09',1,0.000,2.000,-2.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 11:45:02',0,1),('002','VTA','B001','00000641',3,'2019-03-09','0020001599','GN','2019-03-09',1,0.000,8.000,-8.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 11:54:19',0,1),('002','VTA','B001','00000641',3,'2019-03-09','0020000983','GN','2019-03-09',1,0.000,8.000,-8.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 11:54:19',0,1),('002','VTA','B001','00000642',3,'2019-03-09','0020002458','GN','2019-03-09',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 12:33:18',0,1),('001','VTA','B001','00001913',3,'2019-03-09','0010000381','PR','2019-03-09',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 13:44:14',0,1),('002','VTA','B001','00000643',3,'2019-03-09','0020002226','GN','2019-03-09',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 13:51:31',0,1),('002','VTA','B001','00000643',3,'2019-03-09','0020002110','GN','2019-03-09',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 13:51:31',0,1),('001','VTA','F001','00000453',1,'2019-03-09','0010000277','PR','2019-03-09',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00200128','INNOVACIONES METALICA & CONTRATISTAS JRT E.I.R.L.',0,0,0,' ','','2019-03-09 14:37:55',0,1),('002','VTA','F001','00000069',1,'2019-03-09','0020002216','GN','2019-03-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200128','INNOVACIONES METALICA & CONTRATISTAS JRT E.I.R.L.',0,0,0,' ','','2019-03-09 14:38:51',0,1),('002','VTA','B001','00000644',3,'2019-03-09','0020000182','GN','2019-03-09',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-09 14:54:11',0,1),('002','VTA','B001','00000644',3,'2019-03-09','0020000237','GN','2019-03-09',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-09 14:54:11',0,1),('002','VTA','B001','00000644',3,'2019-03-09','0020000236','GN','2019-03-09',1,0.000,0.500,-0.500,0.0000,4.5000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-09 14:54:11',0,1),('002','VTA','B001','00000644',3,'2019-03-09','0020002167','GN','2019-03-09',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-09 14:54:11',0,1),('002','VTA','B001','00000644',3,'2019-03-09','0020000407','GN','2019-03-09',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-09 14:54:11',0,1),('002','VTA','B001','00000644',3,'2019-03-09','0020000234','GN','2019-03-09',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-09 14:54:11',0,1),('002','VTA','B001','00000644',3,'2019-03-09','0020002301','GN','2019-03-09',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-09 14:54:11',0,1),('002','VTA','B001','00000644',3,'2019-03-09','0020001382','GN','2019-03-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-09 14:54:11',0,1),('002','VTA','B001','00000644',3,'2019-03-09','0020000378','GN','2019-03-09',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-09 14:54:11',0,1),('002','VTA','B001','00000644',3,'2019-03-09','0020002572','GN','2019-03-09',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-09 14:54:11',0,1),('002','VTA','B001','00000644',3,'2019-03-09','0020002266','GN','2019-03-09',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-09 14:54:11',0,1),('002','VTA','B001','00000644',3,'2019-03-09','0020001381','GN','2019-03-09',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-09 14:54:11',0,1),('001','VTA','B001','00001914',3,'2019-03-09','0010000381','PR','2019-03-09',1,0.000,7.000,-7.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 15:00:18',0,1),('002','VTA','B001','00000645',3,'2019-03-09','0020001975','GN','2019-03-09',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-09 16:29:28',0,1),('001','VTA','B001','00001915',3,'2019-03-11','0010000314','PR','2019-03-11',1,0.000,8.000,-8.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 08:14:19',0,1),('001','VTA','B001','00001916',3,'2019-03-11','0010000381','PR','2019-03-11',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 08:57:24',0,1),('002','VTA','B001','00000646',3,'2019-03-11','0020000467','GN','2019-03-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 10:14:37',0,1),('002','VTA','B001','00000647',3,'2019-03-11','0020002573','GN','2019-03-11',1,0.000,4.000,-4.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 10:35:01',0,1),('002','VTA','B001','00000647',3,'2019-03-11','0020000291','GN','2019-03-11',1,0.000,15.000,-15.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 10:35:01',0,1),('002','VTA','B001','00000648',3,'2019-03-11','0020002573','GN','2019-03-11',1,0.000,8.000,-8.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 10:37:18',0,1),('002','VTA','B001','00000648',3,'2019-03-11','0020002343','GN','2019-03-11',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 10:37:18',0,1),('001','VTA','B001','00001917',3,'2019-03-11','0010000003','PR','2019-03-11',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 11:12:39',0,1),('002','VTA','B001','00000649',3,'2019-03-11','0020002486','GN','2019-03-11',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 11:29:38',0,1),('002','VTA','B001','00000650',3,'2019-03-11','0020000546','GN','2019-03-11',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 12:27:10',0,1),('002','VTA','B001','00000650',3,'2019-03-11','0020001361','GN','2019-03-11',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 12:27:10',0,1),('002','VTA','B001','00000652',3,'2019-03-11','0020000783','GN','2019-03-11',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 12:59:18',0,1),('001','VTA','B001','00001918',3,'2019-03-11','0010000053','PR','2019-03-11',1,0.000,12.000,-12.000,0.0000,12.0000,0.0000,0,'00200379','C.B.MANUEL FIDENCIO IDALGO FLORES',0,0,0,' ','','2019-03-11 13:02:31',0,1),('001','VTA','B001','00001918',3,'2019-03-11','0010000396','PR','2019-03-11',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200379','C.B.MANUEL FIDENCIO IDALGO FLORES',0,0,0,' ','','2019-03-11 13:02:31',0,1),('001','VTA','B001','00001918',3,'2019-03-11','0010000209','PR','2019-03-11',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00200379','C.B.MANUEL FIDENCIO IDALGO FLORES',0,0,0,' ','','2019-03-11 13:02:31',0,1),('001','VTA','B001','00001918',3,'2019-03-11','0010000218','PR','2019-03-11',1,0.000,0.500,-0.500,0.0000,16.0000,0.0000,0,'00200379','C.B.MANUEL FIDENCIO IDALGO FLORES',0,0,0,' ','','2019-03-11 13:02:31',0,1),('002','VTA','B001','00000653',3,'2019-03-11','0020000232','GN','2019-03-11',1,0.000,5.000,-5.000,0.0000,17.2000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-11 13:31:53',0,1),('001','VTA','B001','00001919',3,'2019-03-11','0010000277','PR','2019-03-11',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 14:14:02',0,1),('002','VTA','F001','00000070',1,'2019-03-11','0020000182','GN','2019-03-11',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-03-11 14:20:29',0,1),('002','VTA','F001','00000070',1,'2019-03-11','0020000235','GN','2019-03-11',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-03-11 14:20:29',0,1),('001','VTA','F001','00000454',1,'2019-03-11','0010000314','PR','2019-03-11',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-03-11 14:21:07',0,1),('002','VTA','B001','00000654',3,'2019-03-11','0020002197','GN','2019-03-11',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 15:17:51',0,1),('002','VTA','B001','00000654',3,'2019-03-11','0020002196','GN','2019-03-11',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 15:17:51',0,1),('002','VTA','B001','00000654',3,'2019-03-11','0020000992','GN','2019-03-11',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 15:17:51',0,1),('002','VTA','B001','00000654',3,'2019-03-11','0020001296','GN','2019-03-11',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 15:17:51',0,1),('002','VTA','B001','00000654',3,'2019-03-11','0020000994','GN','2019-03-11',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 15:17:51',0,1),('001','VTA','B001','00001920',3,'2019-03-11','0010000180','PR','2019-03-11',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-11 16:15:07',0,1),('002','VTA','B001','00000655',3,'2019-03-12','0020002432','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 08:03:17',0,1),('002','VTA','B001','00000655',3,'2019-03-12','0020002439','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 08:03:17',0,1),('002','VTA','B001','00000655',3,'2019-03-12','0020002503','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 08:03:17',0,1),('002','VTA','B001','00000655',3,'2019-03-12','0020002654','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 08:03:17',0,1),('002','VTA','F001','00000071',1,'2019-03-12','0020000232','GN','2019-03-12',1,0.000,6.000,-6.000,0.0000,17.2000,0.0000,0,'00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.',0,0,0,' ','','2019-03-12 08:35:03',0,1),('001','VTA','B001','00001921',3,'2019-03-12','0010000396','PR','2019-03-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 11:26:37',0,1),('001','VTA','B001','00001922',3,'2019-03-12','0010000238','PR','2019-03-12',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 12:07:13',0,1),('001','VTA','B001','00001922',3,'2019-03-12','0010000073','PR','2019-03-12',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 12:07:13',0,1),('001','VTA','B001','00001922',3,'2019-03-12','0010000209','PR','2019-03-12',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 12:07:13',0,1),('002','VTA','B001','00000656',3,'2019-03-12','0020000958','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 13:26:02',0,1),('002','VTA','B001','00000656',3,'2019-03-12','0020002018','GN','2019-03-12',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 13:26:02',0,1),('002','VTA','B001','00000656',3,'2019-03-12','0020002084','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 13:26:02',0,1),('002','VTA','B001','00000656',3,'2019-03-12','0020000835','GN','2019-03-12',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 13:26:02',0,1),('001','VTA','B001','00001923',3,'2019-03-12','0010000151','PR','2019-03-12',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 14:48:17',0,1),('001','VTA','B001','00001923',3,'2019-03-12','0010000145','PR','2019-03-12',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 14:48:17',0,1),('001','VTA','B001','00001923',3,'2019-03-12','0010000146','PR','2019-03-12',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 14:48:17',0,1),('002','VTA','B001','00000657',3,'2019-03-12','0020001155','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 15:44:50',0,1),('002','VTA','B001','00000658',3,'2019-03-12','0020000650','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-12 17:21:31',0,1),('002','VTA','F001','00000073',1,'2019-03-12','0020000235','GN','2019-03-12',1,0.000,11.000,-11.000,0.0000,4.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2019-03-12 17:57:00',0,1),('002','CMP','F001','00001907',1,'2019-02-28','0020001209','GN','2019-03-09',1,90.000,0.000,90.000,11.2147,0.0000,11.2147,0,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2019-03-13 09:22:29',0,1),('001','VTA','B001','00001924',3,'2019-03-13','0010000075','PR','2019-03-13',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 09:28:01',0,1),('002','VTA','B001','00000659',3,'2019-03-13','0020002084','GN','2019-03-13',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 09:35:05',0,1),('002','VTA','B001','00000659',3,'2019-03-13','0020001398','GN','2019-03-13',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 09:35:05',0,1),('002','VTA','B001','00000660',3,'2019-03-13','0020002655','GN','2019-03-13',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 09:38:18',0,1),('002','VTA','B001','00000660',3,'2019-03-13','0020001730','GN','2019-03-13',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 09:38:18',0,1),('002','VTA','B001','00000661',3,'2019-03-13','0020000670','GN','2019-03-13',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 09:42:47',0,1),('001','VTA','B001','00001925',3,'2019-03-13','0010000314','PR','2019-03-13',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 09:46:54',0,1),('001','VTA','B001','00001925',3,'2019-03-13','0010000381','PR','2019-03-13',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 09:46:54',0,1),('002','VTA','B001','00000662',3,'2019-03-13','0020000102','GN','2019-03-13',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 12:07:17',0,1),('002','VTA','B001','00000663',3,'2019-03-13','0020000235','GN','2019-03-13',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 14:09:52',0,1),('002','VTA','B001','00000664',3,'2019-03-13','0020000595','GN','2019-03-13',1,0.000,200.000,-200.000,0.0000,0.1100,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 15:02:56',0,1),('001','VTA','B001','00001926',3,'2019-03-13','0010000396','PR','2019-03-13',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 15:26:21',0,1),('001','VTA','B001','00001926',3,'2019-03-13','0010000011','PR','2019-03-13',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 15:26:21',0,1),('001','VTA','B001','00001927',3,'2019-03-13','0010000381','PR','2019-03-13',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 15:54:04',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020000595','GN','2019-03-12',1,0.000,1500.000,-1500.000,0.0000,0.1200,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020002058','GN','2019-03-12',1,0.000,17.000,-17.000,0.0000,19.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020000924','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020000539','GN','2019-03-12',1,0.000,22.000,-22.000,0.0000,1.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020000559','GN','2019-03-12',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020000585','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020000541','GN','2019-03-12',1,0.000,6.000,-6.000,0.0000,9.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020002056','GN','2019-03-12',1,0.000,17.000,-17.000,0.0000,4.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020002050','GN','2019-03-12',1,0.000,15.000,-15.000,0.0000,1.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020002057','GN','2019-03-12',1,0.000,9.000,-9.000,0.0000,4.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020000232','GN','2019-03-12',1,0.000,4.000,-4.000,0.0000,17.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020000542','GN','2019-03-12',1,0.000,50.000,-50.000,0.0000,3.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020002051','GN','2019-03-12',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020000326','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020002569','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020000400','GN','2019-03-12',1,0.000,4.000,-4.000,0.0000,6.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020001868','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020001452','GN','2019-03-12',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000072',1,'2019-03-12','0020000578','GN','2019-03-12',1,0.000,30.000,-30.000,0.0000,0.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-13 16:01:28',0,1),('002','VTA','F001','00000074',1,'2019-03-13','0020000202','GN','2019-03-13',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100311','ROJAS CARRANZA DEMETRIO',0,0,0,' ','','2019-03-13 16:04:49',0,1),('001','VTA','B001','00001928',3,'2019-03-13','0010000154','PR','2019-03-13',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 17:02:03',0,1),('001','VTA','B001','00001929',3,'2019-03-13','0010000004','PR','2019-03-13',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-13 17:42:56',0,1),('001','VTA','B001','00001930',3,'2019-03-14','0010000075','PR','2019-03-14',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 08:40:39',0,1),('001','VTA','B001','00001930',3,'2019-03-14','0010000022','PR','2019-03-14',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 08:40:39',0,1),('001','VTA','B001','00001930',3,'2019-03-14','0010000038','PR','2019-03-14',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 08:40:39',0,1),('001','VTA','B001','00001931',3,'2019-03-14','0010000314','PR','2019-03-14',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 08:53:02',0,1),('002','VTA','F001','00000075',1,'2019-03-14','0020002118','GN','2019-03-14',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200382','BANCO DE LA NACION',0,0,0,' ','','2019-03-14 09:33:35',0,1),('002','VTA','F001','00000075',1,'2019-03-14','0020000378','GN','2019-03-14',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200382','BANCO DE LA NACION',0,0,0,' ','','2019-03-14 09:33:35',0,1),('002','VTA','F001','00000075',1,'2019-03-14','0020002266','GN','2019-03-14',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200382','BANCO DE LA NACION',0,0,0,' ','','2019-03-14 09:33:35',0,1),('002','VTA','B001','00000665',3,'2019-03-14','0020002462','GN','2019-03-14',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 09:49:13',0,1),('002','VTA','B001','00000665',3,'2019-03-14','0020002455','GN','2019-03-14',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 09:49:13',0,1),('002','VTA','B001','00000665',3,'2019-03-14','0020002509','GN','2019-03-14',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 09:49:13',0,1),('001','VTA','B001','00001932',3,'2019-03-14','0010000250','PR','2019-03-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 10:53:47',0,1),('001','VTA','B001','00001932',3,'2019-03-14','0010000247','PR','2019-03-14',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 10:53:47',0,1),('001','VTA','B001','00001933',3,'2019-03-14','0010000334','PR','2019-03-14',1,0.000,1.000,-1.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 11:21:31',0,1),('002','VTA','B001','00000666',3,'2019-03-14','0020002616','GN','2019-03-14',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 11:56:48',0,1),('002','VTA','B001','00000667',3,'2019-03-14','0020000693','GN','2019-03-14',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 12:53:39',0,1),('001','VTA','B001','00001934',3,'2019-03-14','0010000079','PR','2019-03-14',1,0.000,6.000,-6.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 13:11:33',0,1),('001','VTA','B001','00001935',3,'2019-03-14','0010000381','PR','2019-03-14',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 13:59:32',0,1),('001','VTA','B001','00001936',3,'2019-03-14','0010000376','PR','2019-03-14',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 15:41:52',0,1),('002','VTA','B001','00000668',3,'2019-03-14','0020000232','GN','2019-03-14',1,0.000,1.000,-1.000,0.0000,17.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 15:54:21',0,1),('002','VTA','B001','00000668',3,'2019-03-14','0020000523','GN','2019-03-14',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 15:54:21',0,1),('001','VTA','B001','00001937',3,'2019-03-14','0010000382','PR','2019-03-14',1,0.000,1.000,-1.000,0.0000,33.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-14 16:02:35',0,1),('001','VTA','F001','00000455',1,'2019-03-12','0010000017','PR','2019-03-12',1,0.000,24.000,-24.000,0.0000,57.0000,0.0000,0,'00100439','AGROINDUSTRIAS H&H SAC',0,0,0,' ','','2019-03-14 16:14:35',0,1),('001','VTA','F001','00000455',1,'2019-03-12','0010000020','PR','2019-03-12',1,0.000,12.000,-12.000,0.0000,34.0000,0.0000,0,'00100439','AGROINDUSTRIAS H&H SAC',0,0,0,' ','','2019-03-14 16:14:35',0,1),('001','VTA','F001','00000456',1,'2019-03-12','0010000154','PR','2019-03-12',1,0.000,5.000,-5.000,0.0000,27.0000,0.0000,0,'00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.',0,0,0,' ','','2019-03-14 16:16:50',0,1),('001','VTA','F001','00000457',1,'2019-03-12','0010000398','PR','2019-03-12',1,0.000,20.000,-20.000,0.0000,125.0000,0.0000,0,'00100438','RAMIREZ CORPORACION CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2019-03-14 16:17:30',0,1),('001','VTA','F001','00000458',1,'2019-03-13','0010000277','PR','2019-03-13',1,0.000,3.000,-3.000,0.0000,41.0000,0.0000,0,'00100440','SANCHEZ NAVARRO SARITA',0,0,0,' ','','2019-03-14 16:19:54',0,1),('001','VTA','F001','00000459',1,'2019-03-13','0010000215','PR','2019-03-13',1,0.000,32.000,-32.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-14 16:21:11',0,1),('001','VTA','F001','00000459',1,'2019-03-13','0010000362','PR','2019-03-13',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-14 16:21:11',0,1),('001','VTA','F001','00000459',1,'2019-03-13','0010000232','PR','2019-03-13',1,0.000,5.000,-5.000,0.0000,27.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-14 16:21:11',0,1),('001','VTA','F001','00000459',1,'2019-03-13','0010000381','PR','2019-03-13',1,0.000,130.000,-130.000,0.0000,22.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-14 16:21:11',0,1),('001','VTA','F001','00000460',1,'2019-03-14','0010000361','PR','2019-03-14',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00100004','ALCIDES MALDONADO TRUJILLANO',0,0,0,' ','','2019-03-14 16:22:17',0,1),('001','VTA','F001','00000461',1,'2019-03-14','0010000381','PR','2019-03-14',1,0.000,155.000,-155.000,0.0000,22.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-14 16:25:10',0,1),('001','VTA','B001','00001938',3,'2019-03-15','0010000005','PR','2019-03-15',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100441','GEVARA ACUÑA BALERIO',0,0,0,' ','','2019-03-15 08:25:23',0,1),('002','VTA','B001','00000669',3,'2019-03-15','0020001234','GN','2019-03-15',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 08:26:19',0,1),('001','VTA','B001','00001939',3,'2019-03-15','0010000069','PR','2019-03-15',1,0.000,60.000,-60.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 08:28:23',0,1),('001','VTA','B001','00001939',3,'2019-03-15','0010000213','PR','2019-03-15',1,0.000,22.000,-22.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 08:28:23',0,1),('001','VTA','B001','00001940',3,'2019-03-15','0010000022','PR','2019-03-15',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 09:53:12',0,1),('001','VTA','B001','00001940',3,'2019-03-15','0010000038','PR','2019-03-15',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 09:53:12',0,1),('002','VTA','B001','00000670',3,'2019-03-15','0020002231','GN','2019-03-15',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 10:43:05',0,1),('002','VTA','B001','00000671',3,'2019-03-15','0020000835','GN','2019-03-15',1,0.000,6.500,-6.500,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 10:57:02',0,1),('002','VTA','B001','00000671',3,'2019-03-15','0020000968','GN','2019-03-15',1,0.000,2.000,-2.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 10:57:02',0,1),('002','VTA','B001','00000672',3,'2019-03-15','0020002339','GN','2019-03-15',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 11:29:18',0,1),('002','VTA','B001','00000673',3,'2019-03-15','0020002650','GN','2019-03-15',1,0.000,6.000,-6.000,0.0000,1.7000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 11:57:36',0,1),('002','VTA','B001','00000673',3,'2019-03-15','0020000595','GN','2019-03-15',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 11:57:36',0,1),('001','VTA','B001','00001941',3,'2019-03-15','0010000004','PR','2019-03-15',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 12:25:01',0,1),('002','VTA','B001','00000674',3,'2019-03-15','0020000911','GN','2019-03-15',1,0.000,5.500,-5.500,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 14:02:24',0,1),('002','VTA','B001','00000674',3,'2019-03-15','0020000524','GN','2019-03-15',1,0.000,2.000,-2.000,0.0000,1.6000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 14:02:24',0,1),('001','VTA','B001','00001942',3,'2019-03-15','0010000381','PR','2019-03-15',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 15:01:03',0,1),('001','VTA','B001','00001943',3,'2019-03-15','0010000381','PR','2019-03-15',1,0.000,20.000,-20.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 15:17:46',0,1),('002','VTA','B001','00000675',3,'2019-03-15','0020000401','GN','2019-03-15',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 15:40:31',0,1),('002','VTA','B001','00000676',3,'2019-03-15','0020002650','GN','2019-03-15',1,0.000,4.000,-4.000,0.0000,1.7000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 15:42:06',0,1),('001','VTA','B001','00001944',3,'2019-03-15','0010000396','PR','2019-03-15',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 15:46:59',0,1),('002','VTA','B001','00000677',3,'2019-03-15','0020000595','GN','2019-03-15',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-15 16:27:16',0,1),('001','VTA','B001','00001945',3,'2019-03-16','0010000396','PR','2019-03-16',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-16 08:22:34',0,1),('001','VTA','F001','00000462',1,'2019-03-16','0010000023','PR','2019-03-16',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2019-03-16 08:39:43',0,1),('001','VTA','B001','00001946',3,'2019-03-16','0010000314','PR','2019-03-16',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-16 09:31:43',0,1),('001','VTA','B001','00001947',3,'2019-03-16','0010000134','PR','2019-03-16',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-16 09:34:03',0,1),('001','VTA','B001','00001947',3,'2019-03-16','0010000006','PR','2019-03-16',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-16 09:34:03',0,1),('001','VTA','F001','00000463',1,'2019-03-16','0010000314','PR','2019-03-16',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-03-16 10:27:08',0,1),('001','VTA','F001','00000464',1,'2019-03-16','0010000377','PR','2019-03-16',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-03-16 10:37:47',0,1),('001','VTA','B001','00001948',3,'2019-03-16','0010000209','PR','2019-03-16',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-16 10:44:52',0,1),('002','VTA','B001','00000678',3,'2019-03-16','0020001608','GN','2019-03-16',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-16 10:46:36',0,1),('002','VTA','B001','00000679',3,'2019-03-16','0020000308','GN','2019-03-16',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-16 11:13:31',0,1),('002','VTA','B001','00000680',3,'2019-03-16','0020002518','GN','2019-03-16',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-16 11:34:51',0,1),('002','VTA','B001','00000681',3,'2019-03-16','0020002462','GN','2019-03-16',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-16 11:50:14',0,1),('002','VTA','B001','00000681',3,'2019-03-16','0020001064','GN','2019-03-16',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-16 11:50:14',0,1),('001','VTA','B001','00001949',3,'2019-03-18','0010000314','PR','2019-03-18',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 08:40:43',0,1),('002','VTA','B001','00000682',3,'2019-03-18','0020000376','GN','2019-03-18',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 09:40:54',0,1),('002','VTA','B001','00000682',3,'2019-03-18','0020000299','GN','2019-03-18',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 09:40:54',0,1),('001','VTA','B001','00001950',3,'2019-03-18','0010000277','PR','2019-03-18',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 09:47:38',0,1),('001','VTA','F001','00000465',1,'2019-03-18','0010000381','PR','2019-03-18',1,0.000,20.000,-20.000,0.0000,22.0000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-03-18 10:52:28',0,1),('002','VTA','B001','00000683',3,'2019-03-18','0020000525','GN','2019-03-18',1,0.000,6.000,-6.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 11:02:20',0,1),('001','VTA','B001','00001951',3,'2019-03-18','0010000179','PR','2019-03-18',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 11:03:05',0,1),('001','VTA','B001','00001952',3,'2019-03-18','0010000396','PR','2019-03-18',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 11:03:28',0,1),('002','VTA','B001','00000684',3,'2019-03-18','0020002263','GN','2019-03-18',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 14:07:46',0,1),('002','VTA','B001','00000685',3,'2019-03-18','0020000087','GN','2019-03-18',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 14:30:53',0,1),('002','VTA','B001','00000685',3,'2019-03-18','0020002110','GN','2019-03-18',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 14:30:53',0,1),('001','VTA','F001','00000466',1,'2019-03-18','0010000026','PR','2019-03-18',1,0.000,42.000,-42.000,0.0000,41.0000,0.0000,0,'00100442','INVERSIONES DON ISAAC E.I.R.L.',0,0,0,' ','','2019-03-18 14:35:07',0,1),('001','VTA','F001','00000466',1,'2019-03-18','0010000017','PR','2019-03-18',1,0.000,60.000,-60.000,0.0000,56.0000,0.0000,0,'00100442','INVERSIONES DON ISAAC E.I.R.L.',0,0,0,' ','','2019-03-18 14:35:07',0,1),('001','VTA','B001','00001953',3,'2019-03-18','0010000396','PR','2019-03-18',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 15:08:52',0,1),('001','VTA','B001','00001954',3,'2019-03-18','0010000238','PR','2019-03-18',1,0.000,6.000,-6.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 15:12:36',0,1),('002','VTA','B001','00000686',3,'2019-03-18','0020000594','GN','2019-03-18',1,0.000,150.000,-150.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 15:13:08',0,1),('002','VTA','B001','00000687',3,'2019-03-18','0020001234','GN','2019-03-18',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-18 18:08:09',0,1),('002','VTA','F001','00000076',1,'2019-03-19','0020001039','GN','2019-03-19',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-03-19 09:48:57',0,1),('002','VTA','F001','00000076',1,'2019-03-19','0020000046','GN','2019-03-19',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-03-19 09:48:57',0,1),('002','VTA','F001','00000076',1,'2019-03-19','0020000317','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-03-19 09:48:57',0,1),('001','VTA','B001','00001955',3,'2019-03-19','0010000071','PR','2019-03-19',1,0.000,24.000,-24.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-19 10:31:24',0,1),('001','VTA','B001','00001955',3,'2019-03-19','0010000081','PR','2019-03-19',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-19 10:31:24',0,1),('002','VTA','B001','00000688',3,'2019-03-19','0020000444','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-19 11:44:55',0,1),('001','VTA','B001','00001956',3,'2019-03-19','0010000155','PR','2019-03-19',1,0.000,5.000,-5.000,0.0000,82.0000,0.0000,0,'00100443','DANIEL CARRANSA GEVARA',0,0,0,' ','','2019-03-19 12:17:13',0,1),('001','VTA','B001','00001956',3,'2019-03-19','0010000288','PR','2019-03-19',1,0.000,22.000,-22.000,0.0000,43.5000,0.0000,0,'00100443','DANIEL CARRANSA GEVARA',0,0,0,' ','','2019-03-19 12:17:13',0,1),('001','VTA','B001','00001956',3,'2019-03-19','0010000366','PR','2019-03-19',1,0.000,7.000,-7.000,0.0000,90.0000,0.0000,0,'00100443','DANIEL CARRANSA GEVARA',0,0,0,' ','','2019-03-19 12:17:13',0,1),('001','VTA','B001','00001956',3,'2019-03-19','0010000166','PR','2019-03-19',1,0.000,4.000,-4.000,0.0000,66.0000,0.0000,0,'00100443','DANIEL CARRANSA GEVARA',0,0,0,' ','','2019-03-19 12:17:13',0,1),('002','VTA','B001','00000689',3,'2019-03-19','0020000595','GN','2019-03-19',1,0.000,250.000,-250.000,0.0000,0.1200,0.0000,0,'00100443','DANIEL CARRANSA GEVARA',0,0,0,' ','','2019-03-19 12:17:35',0,1),('001','VTA','B001','00001957',3,'2019-03-19','0010000241','PR','2019-03-19',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-19 14:54:38',0,1),('001','VTA','F001','00000467',1,'2019-03-19','0010000213','PR','2019-03-19',1,0.000,156.000,-156.000,0.0000,1.5000,0.0000,0,'00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.',0,0,0,' ','','2019-03-19 15:22:06',0,1),('002','VTA','F001','00000077',1,'2019-03-19','0020000530','GN','2019-03-19',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.',0,0,0,' ','','2019-03-19 15:54:05',0,1),('002','VTA','F001','00000077',1,'2019-03-19','0020000435','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.',0,0,0,' ','','2019-03-19 15:54:05',0,1),('002','VTA','F001','00000077',1,'2019-03-19','0020002602','GN','2019-03-19',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.',0,0,0,' ','','2019-03-19 15:54:05',0,1),('002','VTA','F001','00000077',1,'2019-03-19','0020002016','GN','2019-03-19',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.',0,0,0,' ','','2019-03-19 15:54:05',0,1),('002','VTA','F001','00000077',1,'2019-03-19','0020001778','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.',0,0,0,' ','','2019-03-19 15:54:05',0,1),('002','VTA','F001','00000077',1,'2019-03-19','0020000043','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,255.0000,0.0000,0,'00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.',0,0,0,' ','','2019-03-19 15:54:05',0,1),('002','VTA','F001','00000077',1,'2019-03-19','0020000045','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,240.0000,0.0000,0,'00200381','GRUPO FAKISER CONSTRUCTORES Y MULTISERVICIOS S.A.C.',0,0,0,' ','','2019-03-19 15:54:05',0,1),('002','VTA','F001','00000078',1,'2019-03-19','0020001367','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,1100.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-19 16:09:16',0,1),('002','VTA','F001','00000078',1,'2019-03-19','0020001834','GN','2019-03-19',1,0.000,4.000,-4.000,0.0000,330.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-19 16:09:16',0,1),('002','VTA','F001','00000078',1,'2019-03-19','0020001366','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,400.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-19 16:09:16',0,1),('002','VTA','F001','00000078',1,'2019-03-19','0020001803','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,400.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-19 16:09:16',0,1),('002','VTA','B001','00000690',3,'2019-03-19','0020000973','GN','2019-03-19',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-19 17:06:47',0,1),('002','VTA','B001','00000690',3,'2019-03-19','0020000972','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-19 17:06:47',0,1),('002','VTA','B001','00000690',3,'2019-03-19','0020000299','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-19 17:06:47',0,1),('001','VTA','F001','00000468',1,'2019-03-19','0010000004','PR','2019-03-19',1,0.000,6.000,-6.000,0.0000,29.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-03-19 17:30:04',0,1),('001','VTA','F001','00000468',1,'2019-03-19','0010000257','PR','2019-03-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-03-19 17:30:04',0,1),('001','VTA','F001','00000468',1,'2019-03-19','0010000365','PR','2019-03-19',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-03-19 17:30:04',0,1),('001','VTA','F001','00000468',1,'2019-03-19','0010000025','PR','2019-03-19',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-03-19 17:30:04',0,1),('001','VTA','F001','00000468',1,'2019-03-19','0010000218','PR','2019-03-19',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-03-19 17:30:04',0,1),('001','VTA','F001','00000469',1,'2019-03-19','0010000238','PR','2019-03-19',1,0.000,8.000,-8.000,0.0000,55.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-03-19 17:33:42',0,1),('001','VTA','F001','00000469',1,'2019-03-19','0010000277','PR','2019-03-19',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-03-19 17:33:42',0,1),('001','VTA','F001','00000469',1,'2019-03-19','0010000218','PR','2019-03-19',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-03-19 17:33:42',0,1),('001','VTA','F001','00000469',1,'2019-03-19','0010000180','PR','2019-03-19',1,0.000,5.000,-5.000,0.0000,65.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-03-19 17:33:42',0,1),('002','VTA','F001','00000079',1,'2019-03-19','0020000400','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-03-19 17:35:12',0,1),('002','VTA','F001','00000079',1,'2019-03-19','0020000593','GN','2019-03-19',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-03-19 17:35:12',0,1),('002','VTA','B001','00000691',3,'2019-03-19','0020002220','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-19 18:13:34',0,1),('002','VTA','B001','00000691',3,'2019-03-19','0020002226','GN','2019-03-19',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-19 18:13:34',0,1),('001','VTA','B001','00001958',3,'2019-03-20','0010000145','PR','2019-03-20',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 08:07:27',0,1),('001','VTA','B001','00001958',3,'2019-03-20','0010000146','PR','2019-03-20',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 08:07:27',0,1),('001','VTA','B001','00001959',3,'2019-03-20','0010000086','PR','2019-03-20',1,0.000,30.000,-30.000,0.0000,34.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 09:53:43',0,1),('002','VTA','B001','00000692',3,'2019-03-20','0020001482','GN','2019-03-20',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 10:35:41',0,1),('002','VTA','B001','00000693',3,'2019-03-20','0020000349','GN','2019-03-20',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 11:10:56',0,1),('002','VTA','B001','00000693',3,'2019-03-20','0020000026','GN','2019-03-20',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 11:10:56',0,1),('002','VTA','B001','00000694',3,'2019-03-20','0020002110','GN','2019-03-20',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 12:15:45',0,1),('001','VTA','B001','00001960',3,'2019-03-20','0010000381','PR','2019-03-20',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 13:41:39',0,1),('001','VTA','B001','00001961',3,'2019-03-20','0010000015','PR','2019-03-20',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 13:50:09',0,1),('002','VTA','B001','00000695',3,'2019-03-20','0020000224','GN','2019-03-20',1,0.000,4.000,-4.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 13:50:39',0,1),('002','VTA','B001','00000696',3,'2019-03-20','0020002190','GN','2019-03-20',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 15:09:40',0,1),('001','VTA','B001','00001962',3,'2019-03-20','0010000383','PR','2019-03-20',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 17:31:00',0,1),('001','VTA','B001','00001963',3,'2019-03-20','0010000367','PR','2019-03-20',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 17:36:52',0,1),('002','VTA','B001','00000697',3,'2019-03-20','0020002619','GN','2019-03-20',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-20 19:33:47',0,1),('001','VTA','B001','00001964',3,'2019-03-21','0010000314','PR','2019-03-21',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 09:07:24',0,1),('001','VTA','B001','00001965',3,'2019-03-21','0010000362','PR','2019-03-21',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 09:25:32',0,1),('001','VTA','B001','00001965',3,'2019-03-21','0010000180','PR','2019-03-21',1,0.000,1.000,-1.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 09:25:32',0,1),('001','VTA','B001','00001965',3,'2019-03-21','0010000181','PR','2019-03-21',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 09:25:32',0,1),('002','VTA','B001','00000698',3,'2019-03-21','0020000668','GN','2019-03-21',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00200383','ELISABE LOPES LEONARDO',0,0,0,' ','','2019-03-21 10:06:04',0,1),('001','VTA','B001','00001966',3,'2019-03-21','0010000381','PR','2019-03-21',1,0.000,40.000,-40.000,0.0000,23.0000,0.0000,0,'00100445','LUIS AREVALO VASQUES',0,0,0,' ','','2019-03-21 10:12:02',0,1),('002','VTA','B001','00000699',3,'2019-03-21','0020002222','GN','2019-03-21',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 10:22:25',0,1),('001','VTA','F001','00000470',1,'2019-03-21','0010000292','PR','2019-03-21',1,0.000,1.000,-1.000,0.0000,105.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-21 10:28:00',0,1),('001','VTA','F001','00000470',1,'2019-03-21','0010000318','PR','2019-03-21',1,0.000,6.000,-6.000,0.0000,215.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-21 10:28:00',0,1),('001','VTA','F001','00000470',1,'2019-03-21','0010000010','PR','2019-03-21',1,0.000,132.000,-132.000,0.0000,80.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-03-21 10:28:00',0,1),('001','VTA','F001','00000471',1,'2019-03-21','0010000054','PR','2019-03-21',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-03-21 10:50:35',0,1),('002','VTA','B001','00000700',3,'2019-03-21','0020000413','GN','2019-03-21',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 11:06:51',0,1),('002','VTA','B001','00000701',3,'2019-03-21','0020000415','GN','2019-03-21',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 11:15:30',0,1),('001','VTA','B001','00001967',3,'2019-03-21','0010000001','PR','2019-03-21',1,0.000,30.000,-30.000,0.0000,63.5000,0.0000,0,'00100407','ROBIN JULCA VALLE',0,0,0,' ','','2019-03-21 11:30:01',0,1),('001','VTA','B001','00001967',3,'2019-03-21','0010000277','PR','2019-03-21',1,0.000,9.000,-9.000,0.0000,40.0000,0.0000,0,'00100407','ROBIN JULCA VALLE',0,0,0,' ','','2019-03-21 11:30:01',0,1),('001','VTA','B001','00001968',3,'2019-03-21','0010000323','PR','2019-03-21',1,0.000,4.000,-4.000,0.0000,113.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 11:35:18',0,1),('002','VTA','B001','00000702',3,'2019-03-21','0020000596','GN','2019-03-21',1,0.000,200.000,-200.000,0.0000,0.1600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 11:38:11',0,1),('001','VTA','B001','00001969',3,'2019-03-21','0010000396','PR','2019-03-21',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 12:00:04',0,1),('001','VTA','B001','00001970',3,'2019-03-21','0010000209','PR','2019-03-21',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 14:57:46',0,1),('002','VTA','B001','00000703',3,'2019-03-21','0020002226','GN','2019-03-21',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 15:39:17',0,1),('001','VTA','B001','00001971',3,'2019-03-21','0010000209','PR','2019-03-21',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 16:53:24',0,1),('001','VTA','B001','00001972',3,'2019-03-21','0010000134','PR','2019-03-21',1,0.000,3.000,-3.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-21 16:58:50',0,1),('002','VTA','F001','00000080',1,'2019-03-21','0020001262','GN','2019-03-21',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2019-03-21 17:30:59',0,1),('001','VTA','B001','00001973',3,'2019-03-22','0010000404','PR','2019-03-22',1,0.000,4.000,-4.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-22 08:48:23',0,1),('002','VTA','B001','00000704',3,'2019-03-22','0020001091','GN','2019-03-22',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-22 09:17:55',0,1),('001','VTA','B001','00001974',3,'2019-03-22','0010000021','PR','2019-03-22',1,0.000,24.000,-24.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-22 09:36:17',0,1),('001','VTA','B001','00001974',3,'2019-03-22','0010000076','PR','2019-03-22',1,0.000,18.000,-18.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-22 09:36:17',0,1),('001','VTA','B001','00001974',3,'2019-03-22','0010000071','PR','2019-03-22',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-22 09:36:17',0,1),('001','VTA','F001','00000472',1,'2019-03-22','0010000381','PR','2019-03-22',1,0.000,145.000,-145.000,0.0000,23.0000,0.0000,0,'00100171','PORFISA CONSTRATISTA GENERALES',0,0,0,' ','','2019-03-22 10:16:44',0,1),('002','CMP','F003','00016117',1,'2019-02-08','0020000432','GN','2019-02-20',1,12.000,0.000,12.000,3.6270,0.0000,3.6270,0,'002P0115','INDUSTRIAL COMERCIAL SANTA ADELAIDA S A',0,0,0,' ','','2019-03-22 11:20:53',0,1),('002','CMP','F003','00016117',1,'2019-02-08','0020000091','GN','2019-02-20',1,12.000,0.000,12.000,13.1868,0.0000,13.1868,0,'002P0115','INDUSTRIAL COMERCIAL SANTA ADELAIDA S A',0,0,0,' ','','2019-03-22 11:20:53',0,1),('002','CMP','F003','00016117',1,'2019-02-08','0020000092','GN','2019-02-20',1,12.000,0.000,12.000,14.7879,0.0000,14.7879,0,'002P0115','INDUSTRIAL COMERCIAL SANTA ADELAIDA S A',0,0,0,' ','','2019-03-22 11:20:53',0,1),('002','CMP','F003','00016117',1,'2019-02-08','0020000093','GN','2019-02-20',1,6.000,0.000,6.000,18.1262,0.0000,18.1262,0,'002P0115','INDUSTRIAL COMERCIAL SANTA ADELAIDA S A',0,0,0,' ','','2019-03-22 11:20:53',0,1),('002','CMP','F003','00016117',1,'2019-02-08','0020002658','GN','2019-02-20',1,18.000,0.000,18.000,15.0739,0.0000,15.0739,0,'002P0115','INDUSTRIAL COMERCIAL SANTA ADELAIDA S A',0,0,0,' ','','2019-03-22 11:20:53',0,1),('002','CMP','F003','00016117',1,'2019-02-08','0020001707','GN','2019-02-20',1,12.000,0.000,12.000,18.1845,0.0000,18.1845,0,'002P0115','INDUSTRIAL COMERCIAL SANTA ADELAIDA S A',0,0,0,' ','','2019-03-22 11:20:53',0,1),('002','CMP','F003','00016117',1,'2019-02-08','0020002659','GN','2019-02-20',1,12.000,0.000,12.000,18.4372,0.0000,18.4372,0,'002P0115','INDUSTRIAL COMERCIAL SANTA ADELAIDA S A',0,0,0,' ','','2019-03-22 11:20:53',0,1),('002','CMP','F003','00016117',1,'2019-02-08','0020001708','GN','2019-02-20',1,12.000,0.000,12.000,18.7146,0.0000,18.7146,0,'002P0115','INDUSTRIAL COMERCIAL SANTA ADELAIDA S A',0,0,0,' ','','2019-03-22 11:20:53',0,1),('001','VTA','F001','00000473',1,'2019-03-22','0010000381','PR','2019-03-22',1,0.000,980.000,-980.000,0.0000,21.9902,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-03-22 11:53:07',0,1),('001','VTA','F001','00000473',1,'2019-03-22','0010000381','PR','2019-03-22',1,0.000,40.000,-40.000,0.0000,21.9900,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-03-22 11:53:07',0,1),('002','VTA','B001','00000705',3,'2019-03-22','0020002647','GN','2019-03-22',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-22 12:50:18',0,1),('001','VTA','B001','00001975',3,'2019-03-22','0010000396','PR','2019-03-22',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-22 13:28:17',0,1),('001','VTA','B001','00001975',3,'2019-03-22','0010000211','PR','2019-03-22',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-22 13:28:17',0,1),('001','VTA','B001','00001976',3,'2019-03-22','0010000381','PR','2019-03-22',1,0.000,8.000,-8.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-22 14:01:13',0,1),('002','VTA','B001','00000706',3,'2019-03-22','0020001852','GN','2019-03-22',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200323','CONSORSIO VELEN',0,0,0,' ','','2019-03-22 14:15:29',0,1),('002','VTA','B001','00000707',3,'2019-03-22','0020000263','GN','2019-03-22',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100153','MUNICIPALIDAD DISTRITAL DE NUEVA CAJAMARCA',0,0,0,' ','','2019-03-22 14:52:34',0,1),('002','VTA','B001','00000708',3,'2019-03-22','0020000263','GN','2019-03-22',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100153','MUNICIPALIDAD DISTRITAL DE NUEVA CAJAMARCA',0,0,0,' ','','2019-03-22 14:59:50',0,1),('001','VTA','B001','00001977',3,'2019-03-22','0010000082','PR','2019-03-22',1,0.000,30.000,-30.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-22 15:18:33',0,1),('002','VTA','F001','00000081',1,'2019-03-22','0020002639','GN','2019-03-22',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00200384','SCHNEIDER INGENIEROS S.A.C.',0,0,0,' ','','2019-03-22 15:58:55',0,1),('002','VTA','F001','00000081',1,'2019-03-22','0020001416','GN','2019-03-22',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200384','SCHNEIDER INGENIEROS S.A.C.',0,0,0,' ','','2019-03-22 15:58:55',0,1),('002','VTA','F001','00000081',1,'2019-03-22','0020001933','GN','2019-03-22',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200384','SCHNEIDER INGENIEROS S.A.C.',0,0,0,' ','','2019-03-22 15:58:55',0,1),('002','VTA','B001','00000709',3,'2019-03-22','0020001271','GN','2019-03-22',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-22 16:14:52',0,1),('002','VTA','B001','00000709',3,'2019-03-22','0020001706','GN','2019-03-22',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-22 16:14:52',0,1),('002','VTA','B001','00000709',3,'2019-03-22','0020001297','GN','2019-03-22',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-22 16:14:52',0,1),('002','VTA','B001','00000710',3,'2019-03-23','0020002459','GN','2019-03-23',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 08:00:35',0,1),('002','VTA','B001','00000711',3,'2019-03-23','0020000592','GN','2019-03-23',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00200385','EBR LOS OLIVOS SECUNDARIA',0,0,0,' ','','2019-03-23 08:41:39',0,1),('001','VTA','B001','00001978',3,'2019-03-23','0010000137','PR','2019-03-23',1,0.000,5.000,-5.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 08:52:36',0,1),('001','VTA','B001','00001979',3,'2019-03-23','0010000314','PR','2019-03-23',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 09:01:32',0,1),('001','VTA','B001','00001980',3,'2019-03-23','0010000396','PR','2019-03-23',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 10:02:24',0,1),('001','VTA','B001','00001980',3,'2019-03-23','0010000211','PR','2019-03-23',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 10:02:24',0,1),('001','VTA','B001','00001981',3,'2019-03-23','0010000213','PR','2019-03-23',1,0.000,211.000,-211.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 10:02:52',0,1),('002','VTA','B001','00000712',3,'2019-03-23','0020002263','GN','2019-03-23',1,0.000,2.000,-2.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 10:34:24',0,1),('001','VTA','B001','00001982',3,'2019-03-23','0010000054','PR','2019-03-23',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 11:05:24',0,1),('002','VTA','B001','00000713',3,'2019-03-23','0020000546','GN','2019-03-23',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00200341','C.G. MARIA AUXILIADORA',0,0,0,' ','','2019-03-23 11:23:46',0,1),('002','VTA','B001','00000713',3,'2019-03-23','0020000959','GN','2019-03-23',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200341','C.G. MARIA AUXILIADORA',0,0,0,' ','','2019-03-23 11:23:46',0,1),('002','VTA','B001','00000713',3,'2019-03-23','0020002263','GN','2019-03-23',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200341','C.G. MARIA AUXILIADORA',0,0,0,' ','','2019-03-23 11:23:46',0,1),('001','VTA','B001','00001983',3,'2019-03-23','0010000073','PR','2019-03-23',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100447','I.E.I 216 YURACYACO',0,0,0,' ','','2019-03-23 11:44:58',0,1),('001','VTA','B001','00001984',3,'2019-03-23','0010000054','PR','2019-03-23',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 11:59:23',0,1),('001','VTA','B001','00001985',3,'2019-03-23','0010000400','PR','2019-03-23',1,0.000,1.000,-1.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 12:00:36',0,1),('001','VTA','B001','00001986',3,'2019-03-23','0010000073','PR','2019-03-23',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100447','I.E.I 216 YURACYACO',0,0,0,' ','','2019-03-23 12:21:13',0,1),('001','VTA','B001','00001987',3,'2019-03-23','0010000344','PR','2019-03-23',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 12:29:58',0,1),('001','VTA','B001','00001988',3,'2019-03-23','0010000214','PR','2019-03-23',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 13:16:34',0,1),('001','VTA','B001','00001989',3,'2019-03-23','0010000381','PR','2019-03-23',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 13:25:43',0,1),('001','VTA','B001','00001990',3,'2019-03-23','0010000381','PR','2019-03-23',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 13:44:03',0,1),('001','VTA','B001','00001991',3,'2019-03-23','0010000042','PR','2019-03-23',1,0.000,30.000,-30.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 14:13:22',0,1),('001','VTA','B001','00001991',3,'2019-03-23','0010000396','PR','2019-03-23',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 14:13:22',0,1),('001','VTA','B001','00001992',3,'2019-03-23','0010000154','PR','2019-03-23',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-23 15:53:26',0,1),('002','VTA','F001','00000082',1,'2019-03-23','0020001219','GN','2019-03-23',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00200386','SOLUCIONES INTEGRALES DE CLIMATIZACION Y REFRIGERACION, INGENIEROS S.A.C.',0,0,0,' ','','2019-03-23 16:09:11',0,1),('002','VTA','F001','00000082',1,'2019-03-23','0020001297','GN','2019-03-23',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200386','SOLUCIONES INTEGRALES DE CLIMATIZACION Y REFRIGERACION, INGENIEROS S.A.C.',0,0,0,' ','','2019-03-23 16:09:11',0,1),('001','VTA','B001','00001993',3,'2019-03-25','0010000381','PR','2019-03-25',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-25 08:35:57',0,1),('001','VTA','B001','00001994',3,'2019-03-25','0010000071','PR','2019-03-25',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-25 08:52:34',0,1),('001','VTA','F001','00000474',1,'2019-03-25','0010000381','PR','2019-03-25',1,0.000,30.000,-30.000,0.0000,22.0000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-03-25 09:31:40',0,1),('001','VTA','F001','00000475',1,'2019-03-25','0010000314','PR','2019-03-25',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100377','DB GAD GROUP E.I.R.L.',0,0,0,' ','','2019-03-25 11:10:22',0,1),('001','VTA','B001','00001995',3,'2019-03-25','0010000211','PR','2019-03-25',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-25 13:40:01',0,1),('001','VTA','B001','00001995',3,'2019-03-25','0010000056','PR','2019-03-25',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-25 13:40:01',0,1),('001','VTA','B001','00001996',3,'2019-03-25','0010000119','PR','2019-03-25',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-25 14:08:33',0,1),('001','VTA','B001','00001997',3,'2019-03-25','0010000071','PR','2019-03-25',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-25 15:07:29',0,1),('001','VTA','B001','00001998',3,'2019-03-25','0010000258','PR','2019-03-25',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-25 15:36:47',0,1),('001','VTA','B001','00001998',3,'2019-03-25','0010000065','PR','2019-03-25',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-25 15:36:47',0,1),('001','VTA','F001','00000476',1,'2019-03-26','0010000314','PR','2019-03-26',1,0.000,22.000,-22.000,0.0000,24.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-03-26 07:23:55',0,1),('001','VTA','F001','00000476',1,'2019-03-26','0010000374','PR','2019-03-26',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-03-26 07:23:55',0,1),('002','VTA','B001','00000714',3,'2019-03-26','0020000922','GN','2019-03-26',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-26 08:03:15',0,1),('002','VTA','B001','00000714',3,'2019-03-26','0020001930','GN','2019-03-26',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-26 08:03:15',0,1),('002','VTA','B001','00000714',3,'2019-03-26','0020001219','GN','2019-03-26',1,0.000,15.000,-15.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-26 08:03:15',0,1),('001','VTA','B001','00001999',3,'2019-03-26','0010000082','PR','2019-03-26',1,0.000,18.000,-18.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-26 08:39:06',0,1),('002','VTA','B001','00000715',3,'2019-03-26','0020001118','GN','2019-03-26',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-26 08:58:43',0,1),('001','VTA','F001','00000477',1,'2019-03-26','0010000251','PR','2019-03-26',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2019-03-26 09:17:52',0,1),('001','VTA','B001','00002000',3,'2019-03-26','0010000259','PR','2019-03-26',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-26 09:20:22',0,1),('002','VTA','B001','00000716',3,'2019-03-26','0020002108','GN','2019-03-26',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-26 09:36:09',0,1),('001','VTA','B001','00002001',3,'2019-03-26','0010000082','PR','2019-03-26',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-26 09:58:57',0,1),('001','VTA','B001','00002002',3,'2019-03-26','0010000082','PR','2019-03-26',1,0.000,60.000,-60.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-26 09:59:15',0,1),('001','VTA','B001','00002003',3,'2019-03-26','0010000132','PR','2019-03-26',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-26 12:49:36',0,1),('001','VTA','B001','00002004',3,'2019-03-26','0010000065','PR','2019-03-26',1,0.000,66.000,-66.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-26 17:06:18',0,1),('001','VTA','B001','00002004',3,'2019-03-26','0010000209','PR','2019-03-26',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-26 17:06:18',0,1),('002','VTA','B001','00000717',3,'2019-03-27','0020000498','GN','2019-03-27',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-27 08:20:35',0,1),('001','VTA','B001','00002005',3,'2019-03-27','0010000076','PR','2019-03-27',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-27 09:05:33',0,1),('002','VTA','B001','00000718',3,'2019-03-27','0020002604','GN','2019-03-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-27 10:04:12',0,1),('002','VTA','B001','00000718',3,'2019-03-27','0020000578','GN','2019-03-27',1,0.000,10.000,-10.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-27 10:04:12',0,1),('002','VTA','B001','00000718',3,'2019-03-27','0020000301','GN','2019-03-27',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-27 10:04:12',0,1),('001','VTA','B001','00002006',3,'2019-03-27','0010000314','PR','2019-03-27',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-27 10:49:05',0,1),('001','VTA','B001','00002007',3,'2019-03-27','0010000314','PR','2019-03-27',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-27 10:50:05',0,1),('001','CMP','F020','00000497',1,'2019-03-27','0010000272','PR','2019-03-27',1,26.000,0.000,26.000,21.1864,0.0000,21.1864,0,'001P0028','',0,0,0,' ','','2019-03-27 11:11:30',0,1),('002','VTA','B001','00000719',3,'2019-03-27','0020000232','GN','2019-03-27',1,0.000,6.000,-6.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-27 11:16:58',0,1),('002','VTA','B001','00000720',3,'2019-03-27','0020000652','GN','2019-03-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-27 11:29:17',0,1),('001','VTA','F001','00000478',1,'2019-03-27','0010000131','PR','2019-03-27',1,0.000,1.000,-1.000,0.0000,73.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-03-27 11:36:51',0,1),('001','VTA','F001','00000478',1,'2019-03-27','0010000174','PR','2019-03-27',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-03-27 11:36:51',0,1),('002','VTA','B001','00000721',3,'2019-03-27','0020002499','GN','2019-03-27',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-27 12:17:20',0,1),('002','VTA','B001','00000722',3,'2019-03-27','0020001642','GN','2019-03-27',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200376','VICTOR POLO RUIZ',0,0,0,' ','','2019-03-27 13:02:29',0,1),('001','VTA','B001','00002008',3,'2019-03-27','0010000137','PR','2019-03-27',1,0.000,3.000,-3.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-27 15:03:17',0,1),('002','VTA','B001','00000723',3,'2019-03-28','0020001951','GN','2019-03-28',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 07:12:17',0,1),('001','VTA','B001','00002009',3,'2019-03-28','0010000374','PR','2019-03-28',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 09:42:32',0,1),('002','VTA','B001','00000724',3,'2019-03-28','0020000635','GN','2019-03-28',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200387','IGLESIA DEL M.M.M NACIENTE DEL RIO NEGRO',0,0,0,' ','','2019-03-28 10:30:17',0,1),('002','VTA','B001','00000724',3,'2019-03-28','0020000605','GN','2019-03-28',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200387','IGLESIA DEL M.M.M NACIENTE DEL RIO NEGRO',0,0,0,' ','','2019-03-28 10:30:17',0,1),('001','VTA','B001','00002010',3,'2019-03-28','0010000256','PR','2019-03-28',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 10:55:35',0,1),('001','VTA','B001','00002011',3,'2019-03-28','0010000073','PR','2019-03-28',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 11:40:28',0,1),('001','VTA','B001','00002012',3,'2019-03-28','0010000024','PR','2019-03-28',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 13:18:51',0,1),('001','VTA','B001','00002012',3,'2019-03-28','0010000334','PR','2019-03-28',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 13:18:51',0,1),('002','VTA','B001','00000725',3,'2019-03-28','0020002611','GN','2019-03-28',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 17:28:19',0,1),('002','VTA','B001','00000726',3,'2019-03-28','0020000688','GN','2019-03-28',1,0.000,5.000,-5.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 17:40:42',0,1),('002','VTA','B001','00000726',3,'2019-03-28','0020000948','GN','2019-03-28',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 17:40:42',0,1),('002','VTA','B001','00000726',3,'2019-03-28','0020000195','GN','2019-03-28',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 17:40:42',0,1),('002','VTA','B001','00000727',3,'2019-03-28','0020001120','GN','2019-03-28',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 17:53:06',0,1),('002','VTA','B001','00000728',3,'2019-03-28','0020000668','GN','2019-03-28',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00200388','ROGER BARTUREN MONTESA',0,0,0,' ','','2019-03-28 17:57:10',0,1),('001','VTA','B001','00002013',3,'2019-03-28','0010000011','PR','2019-03-28',1,0.000,24.000,-24.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 18:01:17',0,1),('001','VTA','B001','00002013',3,'2019-03-28','0010000065','PR','2019-03-28',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 18:01:17',0,1),('001','VTA','B001','00002013',3,'2019-03-28','0010000075','PR','2019-03-28',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-28 18:01:17',0,1),('002','VTA','B001','00000729',3,'2019-03-29','0020000931','GN','2019-03-29',1,0.000,1.000,-1.000,0.0000,235.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 09:04:40',0,1),('001','VTA','F001','00000479',1,'2019-03-29','0010000314','PR','2019-03-29',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100377','DB GAD GROUP E.I.R.L.',0,0,0,' ','','2019-03-29 09:18:56',0,1),('002','VTA','B001','00000730',3,'2019-03-29','0020000324','GN','2019-03-29',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 10:12:00',0,1),('001','VTA','B001','00002014',3,'2019-03-29','0010000131','PR','2019-03-29',1,0.000,1.000,-1.000,0.0000,74.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 12:07:38',0,1),('002','VTA','B001','00000731',3,'2019-03-29','0020002518','GN','2019-03-29',1,0.000,3.000,-3.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 12:15:08',0,1),('002','VTA','B001','00000732',3,'2019-03-29','0020000596','GN','2019-03-29',1,0.000,500.000,-500.000,0.0000,0.1600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 12:17:52',0,1),('002','VTA','B001','00000732',3,'2019-03-29','0020000270','GN','2019-03-29',1,0.000,7.000,-7.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 12:17:52',0,1),('002','VTA','B001','00000733',3,'2019-03-29','0020001064','GN','2019-03-29',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 12:19:37',0,1),('001','VTA','B001','00002015',3,'2019-03-29','0010000404','PR','2019-03-29',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 14:20:41',0,1),('002','VTA','B001','00000734',3,'2019-03-29','0020000075','GN','2019-03-29',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 14:46:08',0,1),('002','VTA','B001','00000735',3,'2019-03-29','0020000300','GN','2019-03-29',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 16:07:36',0,1),('001','VTA','B001','00002016',3,'2019-03-29','0010000065','PR','2019-03-29',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 16:07:55',0,1),('001','VTA','B001','00002016',3,'2019-03-29','0010000330','PR','2019-03-29',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 16:07:55',0,1),('001','VTA','B001','00002016',3,'2019-03-29','0010000071','PR','2019-03-29',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 16:07:55',0,1),('001','VTA','B001','00002016',3,'2019-03-29','0010000210','PR','2019-03-29',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 16:07:55',0,1),('002','VTA','B001','00000736',3,'2019-03-29','0020001820','GN','2019-03-29',1,0.000,7.000,-7.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 16:17:52',0,1),('002','VTA','B001','00000737',3,'2019-03-29','0020001361','GN','2019-03-29',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-29 17:15:01',0,1),('001','VTA','B001','00002017',3,'2019-03-30','0010000071','PR','2019-03-30',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 09:21:55',0,1),('002','VTA','B001','00000738',3,'2019-03-30','0020000401','GN','2019-03-30',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 09:41:21',0,1),('002','VTA','B001','00000738',3,'2019-03-30','0020000403','GN','2019-03-30',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 09:41:21',0,1),('002','VTA','B001','00000739',3,'2019-03-30','0020002572','GN','2019-03-30',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-03-30 09:55:29',0,1),('002','VTA','B001','00000740',3,'2019-03-30','0020001389','GN','2019-03-30',1,0.000,13.000,-13.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 10:42:21',0,1),('002','VTA','B001','00000740',3,'2019-03-30','0020000157','GN','2019-03-30',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 10:42:21',0,1),('001','VTA','B001','00002018',3,'2019-03-30','0010000238','PR','2019-03-30',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 10:51:15',0,1),('002','VTA','B001','00000741',3,'2019-03-30','0020002594','GN','2019-03-30',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 11:09:54',0,1),('002','VTA','B001','00000741',3,'2019-03-30','0020002597','GN','2019-03-30',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 11:09:54',0,1),('002','VTA','B001','00000741',3,'2019-03-30','0020000835','GN','2019-03-30',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 11:09:54',0,1),('002','VTA','B001','00000741',3,'2019-03-30','0020002018','GN','2019-03-30',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 11:09:54',0,1),('002','VTA','B001','00000741',3,'2019-03-30','0020002591','GN','2019-03-30',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 11:09:54',0,1),('001','VTA','B001','00002019',3,'2019-03-30','0010000018','PR','2019-03-30',1,0.000,6.000,-6.000,0.0000,83.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 11:15:45',0,1),('002','VTA','B001','00000742',3,'2019-03-30','0020000595','GN','2019-03-30',1,0.000,1200.000,-1200.000,0.0000,0.1100,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 12:51:12',0,1),('002','VTA','B001','00000742',3,'2019-03-30','0020001485','GN','2019-03-30',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 12:51:12',0,1),('002','VTA','B001','00000742',3,'2019-03-30','0020000400','GN','2019-03-30',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 12:51:12',0,1),('002','VTA','B001','00000743',3,'2019-03-30','0020000293','GN','2019-03-30',1,0.000,6.000,-6.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 14:10:38',0,1),('002','VTA','B001','00000743',3,'2019-03-30','0020000964','GN','2019-03-30',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 14:10:38',0,1),('002','VTA','B001','00000743',3,'2019-03-30','0020000973','GN','2019-03-30',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 14:10:38',0,1),('002','VTA','B001','00000743',3,'2019-03-30','0020002197','GN','2019-03-30',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 14:10:38',0,1),('001','VTA','B001','00002020',3,'2019-03-30','0010000018','PR','2019-03-30',1,0.000,6.000,-6.000,0.0000,83.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 15:50:18',0,1),('001','VTA','B001','00002021',3,'2019-03-30','0010000026','PR','2019-03-30',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-03-30 15:59:44',0,1),('002','VTA','B001','00000744',3,'2019-04-01','0020000965','GN','2019-04-01',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-01 08:24:11',0,1),('001','VTA','B001','00002022',3,'2019-04-01','0010000011','PR','2019-04-01',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-01 08:25:07',0,1),('001','VTA','B001','00002023',3,'2019-04-01','0010000381','PR','2019-04-01',1,0.000,20.000,-20.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-01 09:55:54',0,1),('001','VTA','B001','00002024',3,'2019-04-01','0010000163','PR','2019-04-01',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-01 11:04:47',0,1),('002','VTA','B001','00000745',3,'2019-04-01','0020000119','GN','2019-04-01',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-01 14:42:24',0,1),('002','VTA','B001','00000745',3,'2019-04-01','0020000530','GN','2019-04-01',1,0.000,10.000,-10.000,0.0000,4.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-01 14:42:24',0,1),('001','VTA','B001','00002025',3,'2019-04-01','0010000024','PR','2019-04-01',1,0.000,24.000,-24.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-01 14:44:39',0,1),('001','VTA','B001','00002025',3,'2019-04-01','0010000074','PR','2019-04-01',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-01 14:44:39',0,1),('001','VTA','B001','00002025',3,'2019-04-01','0010000395','PR','2019-04-01',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-01 14:44:39',0,1),('002','VTA','B001','00000746',3,'2019-04-01','0020002425','GN','2019-04-01',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-01 14:48:39',0,1),('002','VTA','B001','00000746',3,'2019-04-01','0020002423','GN','2019-04-01',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-01 14:48:39',0,1),('002','VTA','B001','00000746',3,'2019-04-01','0020000595','GN','2019-04-01',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-01 14:48:39',0,1),('001','VTA','B001','00002026',3,'2019-04-01','0010000255','PR','2019-04-01',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-01 14:55:24',0,1),('001','VTA','F001','00000480',1,'2019-04-01','0010000381','PR','2019-04-01',1,0.000,30.000,-30.000,0.0000,22.0000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-04-01 15:42:28',0,1),('002','VTA','B001','00000747',3,'2019-04-01','0020000595','GN','2019-04-01',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2019-04-01 15:59:02',0,1),('001','VTA','B001','00002027',3,'2019-04-01','0010000134','PR','2019-04-01',1,0.000,16.000,-16.000,0.0000,35.0000,0.0000,0,'00100393','ADAN DIAZ FERNANDES',0,0,0,' ','','2019-04-01 16:13:37',0,1),('001','VTA','B001','00002027',3,'2019-04-01','0010000238','PR','2019-04-01',1,0.000,8.000,-8.000,0.0000,55.0000,0.0000,0,'00100393','ADAN DIAZ FERNANDES',0,0,0,' ','','2019-04-01 16:13:37',0,1),('001','VTA','B001','00002028',3,'2019-04-01','0010000209','PR','2019-04-01',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100448','IGLESIA ADVENTISTA DEL SECTIMO DIA',0,0,0,' ','','2019-04-01 16:19:54',0,1),('001','VTA','F001','00000481',1,'2019-04-01','0010000272','PR','2019-04-01',1,0.000,26.000,-26.000,0.0000,25.5000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-04-01 16:58:54',0,1),('001','VTA','F001','00000481',1,'2019-04-01','0010000314','PR','2019-04-01',1,0.000,25.000,-25.000,0.0000,24.0000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-04-01 16:58:54',0,1),('001','VTA','F001','00000481',1,'2019-04-01','0010000374','PR','2019-04-01',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-04-01 16:58:54',0,1),('001','VTA','F001','00000481',1,'2019-04-01','0010000378','PR','2019-04-01',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-04-01 16:58:54',0,1),('001','VTA','B001','00002029',3,'2019-04-02','0010000004','PR','2019-04-02',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-02 08:27:22',0,1),('002','VTA','B001','00000748',3,'2019-04-02','0020001972','GN','2019-04-02',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-02 09:03:13',0,1),('002','VTA','B001','00000749',3,'2019-04-02','0020000484','GN','2019-04-02',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-02 09:15:49',0,1),('001','VTA','B001','00002030',3,'2019-04-02','0010000006','PR','2019-04-02',1,0.000,36.000,-36.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-02 10:31:25',0,1),('002','VTA','B001','00000750',3,'2019-04-02','0020000232','GN','2019-04-02',1,0.000,16.000,-16.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-02 11:06:55',0,1),('001','VTA','B001','00002031',3,'2019-04-02','0010000179','PR','2019-04-02',1,0.000,3.000,-3.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-02 11:21:53',0,1),('001','VTA','B001','00002031',3,'2019-04-02','0010000210','PR','2019-04-02',1,0.000,12.000,-12.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-02 11:21:53',0,1),('001','VTA','B001','00002032',3,'2019-04-02','0010000396','PR','2019-04-02',1,0.000,6.000,-6.000,0.0000,14.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-02 11:30:19',0,1),('001','VTA','B001','00002033',3,'2019-04-02','0010000209','PR','2019-04-02',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-02 11:52:57',0,1),('002','VTA','B001','00000751',3,'2019-04-02','0020000525','GN','2019-04-02',1,0.000,3.000,-3.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-02 14:07:36',0,1),('002','VTA','B001','00000751',3,'2019-04-02','0020000523','GN','2019-04-02',1,0.000,2.000,-2.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-02 14:07:36',0,1),('001','VTA','F001','00000482',1,'2019-04-02','0010000075','PR','2019-04-02',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,0,0,' ','','2019-04-02 15:39:52',0,1),('002','VTA','B001','00000752',3,'2019-04-03','0020001125','GN','2019-04-03',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-03 09:36:33',0,1),('001','VTA','B001','00002034',3,'2019-04-03','0010000278','PR','2019-04-03',1,0.000,5.000,-5.000,0.0000,118.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-03 09:39:54',0,1),('002','VTA','B001','00000753',3,'2019-04-03','0020000530','GN','2019-04-03',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-03 10:17:20',0,1),('001','VTA','B001','00002035',3,'2019-04-03','0010000075','PR','2019-04-03',1,0.000,30.000,-30.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-03 10:17:48',0,1),('001','VTA','B001','00002035',3,'2019-04-03','0010000021','PR','2019-04-03',1,0.000,30.000,-30.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-03 10:17:48',0,1),('001','VTA','B001','00002036',3,'2019-04-03','0010000049','PR','2019-04-03',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-03 11:00:08',0,1),('001','VTA','B001','00002037',3,'2019-04-03','0010000258','PR','2019-04-03',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-03 11:00:24',0,1),('002','CMP','FAY1','00590997',1,'2019-03-20','0020000841','GN','2019-03-31',1,10.000,0.000,10.000,94.6227,0.0000,94.6227,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-04-03 11:16:18',0,1),('002','CMP','FAY1','00590997',1,'2019-03-20','0020000018','GN','2019-03-31',1,12.000,0.000,12.000,5.1138,0.0000,5.1138,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-04-03 11:16:18',0,1),('002','CMP','FAY1','00590997',1,'2019-03-20','0020002423','GN','2019-03-31',1,12.000,0.000,12.000,2.5391,0.0000,2.5391,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-04-03 11:16:18',0,1),('002','CMP','FAY1','00590997',1,'2019-03-20','0020001125','GN','2019-03-31',1,12.000,0.000,12.000,17.3995,0.0000,17.3995,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-04-03 11:16:18',0,1),('002','VTA','F001','00000084',1,'2019-04-03','0020000127','GN','2019-04-03',1,0.000,568.000,-568.000,0.0000,2.2000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-04-03 11:31:34',0,1),('002','VTA','F001','00000084',1,'2019-04-03','0020000233','GN','2019-04-03',1,0.000,99.000,-99.000,0.0000,22.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-04-03 11:31:34',0,1),('001','VTA','B001','00002038',3,'2019-04-03','0010000256','PR','2019-04-03',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-03 12:04:21',0,1),('001','VTA','B001','00002038',3,'2019-04-03','0010000364','PR','2019-04-03',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-03 12:04:21',0,1),('002','CMP','FAY1','00590998',1,'2019-03-20','0020000127','GN','2019-03-31',1,500.000,0.000,500.000,1.4936,0.0000,1.4936,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-04-03 12:25:01',0,1),('002','CMP','FAY1','00590998',1,'2019-03-20','0020002662','GN','2019-03-31',1,100.000,0.000,100.000,1.4316,0.0000,1.4316,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-04-03 12:25:01',0,1),('002','CMP','FAY1','00590998',1,'2019-03-20','0020000456','GN','2019-03-31',1,100.000,0.000,100.000,1.4316,0.0000,1.4316,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-04-03 12:25:01',0,1),('002','CMP','FAY1','00590998',1,'2019-03-20','0020000129','GN','2019-03-31',1,100.000,0.000,100.000,1.5914,0.0000,1.5914,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-04-03 12:25:01',0,1),('002','CMP','FAY1','00590998',1,'2019-03-20','0020002663','GN','2019-03-31',1,100.000,0.000,100.000,1.5914,0.0000,1.5914,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-04-03 12:25:01',0,1),('002','CMP','FAY1','00590998',1,'2019-03-20','0020002664','GN','2019-03-31',1,6.000,0.000,6.000,8.9591,0.0000,8.9591,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-04-03 12:25:01',0,1),('002','CMP','FAY1','00590998',1,'2019-03-20','0020002665','GN','2019-03-31',1,3.000,0.000,3.000,11.6921,0.0000,11.6921,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-04-03 12:25:01',0,1),('002','CMP','FAY1','00590998',1,'2019-03-20','0020002666','GN','2019-03-31',1,3.000,0.000,3.000,11.6921,0.0000,11.6921,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-04-03 12:25:01',0,1),('002','CMP','FAY1','00590998',1,'2019-03-20','0020002667','GN','2019-03-31',1,2.000,0.000,2.000,11.6992,0.0000,11.6992,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-04-03 12:25:01',0,1),('002','VTA','B001','00000754',3,'2019-04-03','0020001486','GN','2019-04-03',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-03 12:35:20',0,1),('002','VTA','B001','00000754',3,'2019-04-03','0020000311','GN','2019-04-03',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-03 12:35:20',0,1),('002','CMP','F001','00004283',1,'2019-03-06','0020000403','GN','2019-03-23',1,24.000,0.000,24.000,31.3559,0.0000,31.3559,0,'002P0079','PINTURAS DURON S.R.LTDA',0,0,0,' ','','2019-04-03 12:37:51',0,1),('002','CMP','F001','00004283',1,'2019-03-06','0020002668','GN','2019-03-23',1,24.000,0.000,24.000,31.3559,0.0000,31.3559,0,'002P0079','PINTURAS DURON S.R.LTDA',0,0,0,' ','','2019-04-03 12:37:51',0,1),('002','CMP','F001','00004283',1,'2019-03-06','0020001889','GN','2019-03-23',1,24.000,0.000,24.000,26.2712,0.0000,26.2712,0,'002P0079','PINTURAS DURON S.R.LTDA',0,0,0,' ','','2019-04-03 12:37:51',0,1),('001','VTA','F001','00000483',1,'2019-04-03','0010000119','PR','2019-04-03',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-04-03 13:57:03',0,1),('002','VTA','B001','00000755',3,'2019-04-03','0020000532','GN','2019-04-03',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100062','EVELIN SAC',0,0,0,' ','','2019-04-03 15:53:04',0,1),('001','VTA','B001','00002039',3,'2019-04-03','0010000147','PR','2019-04-03',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-03 17:21:02',0,1),('001','VTA','B001','00002040',3,'2019-04-03','0010000005','PR','2019-04-03',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-03 17:31:07',0,1),('002','VTA','B001','00000756',3,'2019-04-04','0020001085','GN','2019-04-04',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-04 08:23:51',0,1),('002','VTA','F001','00000085',1,'2019-04-04','0020001363','GN','2019-04-04',1,0.000,1.000,-1.000,0.0000,1100.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-04-04 08:29:58',0,1),('002','VTA','F001','00000085',1,'2019-04-04','0020000233','GN','2019-04-04',1,0.000,46.000,-46.000,0.0000,22.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-04-04 08:29:58',0,1),('002','VTA','F001','00000085',1,'2019-04-04','0020000234','GN','2019-04-04',1,0.000,7.000,-7.000,0.0000,25.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-04-04 08:29:58',0,1),('002','VTA','F001','00000085',1,'2019-04-04','0020001900','GN','2019-04-04',1,0.000,1.000,-1.000,0.0000,450.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-04-04 08:29:58',0,1),('002','VTA','B001','00000757',3,'2019-04-04','0020002651','GN','2019-04-04',1,0.000,100.000,-100.000,0.0000,0.0600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-04 09:13:32',0,1),('002','CMP','FE65','00276952',1,'2019-02-05','0020000233','GN','2019-04-04',1,620.000,0.000,620.000,17.2109,0.0000,17.2109,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2019-04-04 10:36:40',0,1),('002','CMP','F003','00074225',1,'2019-03-18','0020002669','GN','2019-04-27',1,3.000,0.000,3.000,130.3322,0.0000,130.3322,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-04-04 11:16:27',0,1),('002','CMP','F003','00074225',1,'2019-03-18','0020000729','GN','2019-04-27',1,1.000,0.000,1.000,103.4512,0.0000,103.4512,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-04-04 11:16:27',0,1),('002','CMP','F003','00074225',1,'2019-03-18','0020001363','GN','2019-04-27',1,2.000,0.000,2.000,432.1146,0.0000,432.1146,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-04-04 11:16:27',0,1),('002','CMP','F003','00074225',1,'2019-03-18','0020000048','GN','2019-04-27',1,100.000,0.000,100.000,2.6162,0.0000,2.6162,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-04-04 11:16:27',0,1),('002','CMP','F003','00074225',1,'2019-03-18','0020000127','GN','2019-04-27',1,500.000,0.000,500.000,1.4316,0.0000,1.4316,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-04-04 11:16:27',0,1),('002','CMP','F003','00074225',1,'2019-03-18','0020000456','GN','2019-04-27',1,200.000,0.000,200.000,1.3725,0.0000,1.3725,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-04-04 11:16:27',0,1),('002','CMP','F003','00074225',1,'2019-03-18','0020002662','GN','2019-04-27',1,100.000,0.000,100.000,1.3725,0.0000,1.3725,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-04-04 11:16:27',0,1),('002','CMP','F003','00074225',1,'2019-03-18','0020000183','GN','2019-04-27',1,100.000,0.000,100.000,0.9957,0.0000,0.9957,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-04-04 11:16:27',0,1),('002','CMP','F003','00074225',1,'2019-03-18','0020000132','GN','2019-04-27',1,100.000,0.000,100.000,0.8851,0.0000,0.8851,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-04-04 11:16:27',0,1),('002','CMP','F003','00074225',1,'2019-03-18','0020000134','GN','2019-04-27',1,100.000,0.000,100.000,0.9489,0.0000,0.9489,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-04-04 11:16:27',0,1),('002','CMP','T073','00039918',1,'2019-03-26','0020000235','GN','2019-04-02',1,500.000,0.000,500.000,3.0278,0.0000,3.0278,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2019-04-04 11:18:56',0,1),('002','VTA','B001','00000758',3,'2019-04-04','0020000697','GN','2019-04-04',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-04 12:02:55',0,1),('002','VTA','B001','00000759',3,'2019-04-04','0020000595','GN','2019-04-04',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-04 12:06:43',0,1),('001','VTA','B001','00002041',3,'2019-04-04','0010000073','PR','2019-04-04',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-04 12:07:43',0,1),('002','VTA','B001','00000760',3,'2019-04-04','0020000073','GN','2019-04-04',1,0.000,1.000,-1.000,0.0000,3.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-04 13:02:05',0,1),('001','VTA','B001','00002042',3,'2019-04-04','0010000001','PR','2019-04-04',1,0.000,36.000,-36.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-04 15:42:29',0,1),('002','VTA','F001','00000086',1,'2019-04-04','0020000232','GN','2019-04-04',1,0.000,150.000,-150.000,0.0000,17.0000,0.0000,0,'00100446','CONSTRUCTORA E INMOBILIARIA SAN MARTIN S.A.C.',0,0,0,' ','','2019-04-04 15:53:29',0,1),('002','VTA','B001','00000761',3,'2019-04-04','0020000308','GN','2019-04-04',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-04 16:47:24',0,1),('001','VTA','B001','00002043',3,'2019-04-04','0010000232','PR','2019-04-04',1,0.000,19.000,-19.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-04 17:46:13',0,1),('001','VTA','B001','00002044',3,'2019-04-04','0010000353','PR','2019-04-04',1,0.000,9.000,-9.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-04 17:49:22',0,1),('001','VTA','B001','00002045',3,'2019-04-04','0010000051','PR','2019-04-04',1,0.000,2.100,-2.100,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-04 17:55:13',0,1),('001','VTA','B001','00002045',3,'2019-04-04','0010000177','PR','2019-04-04',1,0.000,0.500,-0.500,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-04 17:55:13',0,1),('001','VTA','B001','00002045',3,'2019-04-04','0010000057','PR','2019-04-04',1,0.000,7.800,-7.800,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-04 17:55:13',0,1),('001','VTA','B001','00002046',3,'2019-04-05','0010000026','PR','2019-04-05',1,0.000,12.000,-12.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-05 07:28:21',0,1),('002','VTA','B001','00000762',3,'2019-04-05','0020002518','GN','2019-04-05',1,0.000,3.000,-3.000,0.0000,54.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-05 07:47:47',0,1),('002','VTA','B001','00000762',3,'2019-04-05','0020002569','GN','2019-04-05',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-05 07:47:47',0,1),('002','VTA','B001','00000763',3,'2019-04-05','0020000595','GN','2019-04-05',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-05 08:32:42',0,1),('001','VTA','B001','00002047',3,'2019-04-05','0010000381','PR','2019-04-05',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-05 08:53:25',0,1),('001','VTA','B001','00002048',3,'2019-04-05','0010000137','PR','2019-04-05',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-05 08:54:59',0,1),('002','VTA','B001','00000764',3,'2019-04-05','0020000400','GN','2019-04-05',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-05 09:07:11',0,1),('001','VTA','B001','00002049',3,'2019-04-05','0010000381','PR','2019-04-05',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-05 11:16:00',0,1),('001','VTA','B001','00002050',3,'2019-04-05','0010000115','PR','2019-04-05',1,0.000,6.000,-6.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-05 11:34:04',0,1),('002','VTA','B001','00000765',3,'2019-04-05','0020000213','GN','2019-04-05',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-05 14:29:20',0,1),('002','VTA','B001','00000766',3,'2019-04-05','0020000691','GN','2019-04-05',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-05 14:46:10',0,1),('001','CMP','F020','00000267',1,'2019-04-05','0010000272','PR','2019-04-05',1,20.000,0.000,20.000,19.1525,0.0000,19.1525,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-04-05 15:04:08',0,1),('001','CMP','F020','00000267',1,'2019-04-05','0010000389','PR','2019-04-05',1,10.000,0.000,10.000,7.6271,0.0000,7.6271,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-04-05 15:04:08',0,1),('001','CMP','F020','00000267',1,'2019-04-05','0010000406','PR','2019-04-05',1,20.000,0.000,20.000,4.4068,0.0000,4.4068,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-04-05 15:04:08',0,1),('001','VTA','B001','00002051',3,'2019-04-05','0010000277','PR','2019-04-05',1,0.000,8.000,-8.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-05 15:05:53',0,1),('001','VTA','B001','00002052',3,'2019-04-05','0010000362','PR','2019-04-05',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-05 15:18:16',0,1),('001','VTA','F001','00000484',1,'2019-04-05','0010000272','PR','2019-04-05',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-04-05 15:34:26',0,1),('001','VTA','F001','00000484',1,'2019-04-05','0010000389','PR','2019-04-05',1,0.000,8.000,-8.000,0.0000,10.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-04-05 15:34:26',0,1),('001','VTA','F001','00000484',1,'2019-04-05','0010000377','PR','2019-04-05',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-04-05 15:34:26',0,1),('001','VTA','F001','00000484',1,'2019-04-05','0010000314','PR','2019-04-05',1,0.000,15.000,-15.000,0.0000,24.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-04-05 15:34:26',0,1),('001','VTA','F001','00000484',1,'2019-04-05','0010000235','PR','2019-04-05',1,0.000,2.000,-2.000,0.0000,66.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-04-05 15:34:26',0,1),('001','VTA','F001','00000485',1,'2019-04-05','0010000381','PR','2019-04-05',1,0.000,30.000,-30.000,0.0000,22.0000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-04-05 15:56:45',0,1),('002','VTA','F001','00000083',1,'2019-04-02','0020001642','GN','2019-04-02',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200390',' CONSULTORA Y CONSTRUCTORA L & DE S.A.C.',0,0,0,' ','','2019-04-05 17:24:44',0,1),('002','VTA','F001','00000083',1,'2019-04-02','0020000593','GN','2019-04-02',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200390',' CONSULTORA Y CONSTRUCTORA L & DE S.A.C.',0,0,0,' ','','2019-04-05 17:24:44',0,1),('001','VTA','B001','00002053',3,'2019-04-06','0010000163','PR','2019-04-06',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-06 13:02:14',0,1),('001','VTA','B001','00002053',3,'2019-04-06','0010000396','PR','2019-04-06',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-06 13:02:14',0,1),('001','VTA','B001','00002053',3,'2019-04-06','0010000053','PR','2019-04-06',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-06 13:02:14',0,1),('001','VTA','B001','00002054',3,'2019-04-06','0010000081','PR','2019-04-06',1,0.000,18.000,-18.000,0.0000,13.3333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-06 14:49:32',0,1),('001','VTA','B001','00002055',3,'2019-04-06','0010000381','PR','2019-04-06',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-06 14:49:45',0,1),('002','VTA','B001','00000767',3,'2019-04-06','0020000232','GN','2019-04-06',1,0.000,2.000,-2.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-06 15:34:06',0,1),('001','VTA','B001','00002056',3,'2019-04-06','0010000210','PR','2019-04-06',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-06 15:41:55',0,1),('001','VTA','B001','00002056',3,'2019-04-06','0010000209','PR','2019-04-06',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-06 15:41:55',0,1),('001','VTA','B001','00002057',3,'2019-04-06','0010000130','PR','2019-04-06',1,0.000,5.000,-5.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-06 16:12:26',0,1),('002','VTA','B001','00000768',3,'2019-04-06','0020000235','GN','2019-04-06',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-06 16:33:49',0,1),('001','VTA','B001','00002058',3,'2019-04-08','0010000071','PR','2019-04-08',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-08 12:23:09',0,1),('001','VTA','B001','00002058',3,'2019-04-08','0010000054','PR','2019-04-08',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-08 12:23:09',0,1),('002','VTA','B001','00000769',3,'2019-04-08','0020002558','GN','2019-04-08',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-08 13:52:05',0,1),('002','VTA','B001','00000769',3,'2019-04-08','0020000922','GN','2019-04-08',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-08 13:52:05',0,1),('001','VTA','B001','00002059',3,'2019-04-08','0010000381','PR','2019-04-08',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100449','OGESS-ALTO MAYO',0,0,0,' ','','2019-04-08 16:03:27',0,1),('002','VTA','B001','00000770',3,'2019-04-08','0020001642','GN','2019-04-08',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-08 16:27:20',0,1),('001','VTA','B001','00002060',3,'2019-04-08','0010000288','PR','2019-04-08',1,0.000,5.000,-5.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-08 16:27:30',0,1),('001','VTA','B001','00002060',3,'2019-04-08','0010000396','PR','2019-04-08',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-08 16:27:30',0,1),('001','VTA','B001','00002060',3,'2019-04-08','0010000209','PR','2019-04-08',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-08 16:27:30',0,1),('001','VTA','B001','00002061',3,'2019-04-08','0010000275','PR','2019-04-08',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-08 16:27:59',0,1),('002','VTA','B001','00000771',3,'2019-04-09','0020002533','GN','2019-04-09',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-09 07:47:54',0,1),('001','VTA','B001','00002062',3,'2019-04-09','0010000277','PR','2019-04-09',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-09 10:18:37',0,1),('001','VTA','B001','00002063',3,'2019-04-09','0010000212','PR','2019-04-09',1,0.000,4.000,-4.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-09 10:54:26',0,1),('001','VTA','B001','00002064',3,'2019-04-09','0010000362','PR','2019-04-09',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-09 15:02:40',0,1),('002','VTA','B001','00000772',3,'2019-04-09','0020001486','GN','2019-04-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-09 15:52:00',0,1),('002','VTA','B001','00000772',3,'2019-04-09','0020001485','GN','2019-04-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-09 15:52:00',0,1),('002','VTA','B001','00000773',3,'2019-04-09','0020000965','GN','2019-04-09',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-09 17:17:22',0,1),('002','VTA','B001','00000774',3,'2019-04-09','0020000835','GN','2019-04-09',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-09 17:35:37',0,1),('002','VTA','B001','00000774',3,'2019-04-09','0020000971','GN','2019-04-09',1,0.000,2.000,-2.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-09 17:35:37',0,1),('001','VTA','F001','00000486',1,'2019-04-09','0010000314','PR','2019-04-09',1,0.000,92.000,-92.000,0.0000,24.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-04-10 08:30:30',0,1),('001','VTA','F001','00000486',1,'2019-04-09','0010000374','PR','2019-04-09',1,0.000,15.000,-15.000,0.0000,4.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-04-10 08:30:30',0,1),('001','VTA','B001','00002065',3,'2019-04-10','0010000381','PR','2019-04-10',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-10 08:47:24',0,1),('002','VTA','F001','00000087',1,'2019-04-10','0020002314','GN','2019-04-10',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-04-10 10:54:52',0,1),('001','VTA','B001','00002066',3,'2019-04-10','0010000121','PR','2019-04-10',1,0.000,6.000,-6.000,0.0000,330.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-10 12:38:50',0,1),('001','VTA','B001','00002067',3,'2019-04-10','0010000234','PR','2019-04-10',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-10 14:11:51',0,1),('001','VTA','B001','00002067',3,'2019-04-10','0010000130','PR','2019-04-10',1,0.000,3.000,-3.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-10 14:11:51',0,1),('002','VTA','B001','00000775',3,'2019-04-10','0020002058','GN','2019-04-10',1,0.000,3.000,-3.000,0.0000,19.0000,0.0000,0,'00200387','IGLESIA DEL M.M.M NACIENTE DEL RIO NEGRO',0,0,0,' ','','2019-04-10 17:41:09',0,1),('002','VTA','B001','00000776',3,'2019-04-11','0020001973','GN','2019-04-11',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-11 08:24:38',0,1),('001','VTA','F001','00000487',1,'2019-04-11','0010000381','PR','2019-04-11',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-04-11 10:46:21',0,1),('001','VTA','B001','00002068',3,'2019-04-11','0010000396','PR','2019-04-11',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-11 10:49:21',0,1),('001','VTA','B001','00002069',3,'2019-04-11','0010000154','PR','2019-04-11',1,0.000,4.000,-4.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-11 13:28:46',0,1),('002','VTA','B001','00000777',3,'2019-04-12','0020001560','GN','2019-04-12',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 07:53:58',0,1),('001','VTA','B001','00002070',3,'2019-04-12','0010000065','PR','2019-04-12',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 10:16:43',0,1),('001','VTA','B001','00002070',3,'2019-04-12','0010000074','PR','2019-04-12',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 10:16:43',0,1),('001','VTA','B001','00002070',3,'2019-04-12','0010000211','PR','2019-04-12',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 10:16:43',0,1),('001','VTA','B001','00002071',3,'2019-04-12','0010000396','PR','2019-04-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 10:22:19',0,1),('001','VTA','B001','00002071',3,'2019-04-12','0010000022','PR','2019-04-12',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 10:22:19',0,1),('002','VTA','B001','00000778',3,'2019-04-12','0020000168','GN','2019-04-12',1,0.000,1.000,-1.000,0.0000,83.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 10:32:33',0,1),('001','VTA','B001','00002072',3,'2019-04-12','0010000381','PR','2019-04-12',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 11:17:57',0,1),('001','VTA','B001','00002073',3,'2019-04-12','0010000275','PR','2019-04-12',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 12:06:41',0,1),('002','VTA','B001','00000779',3,'2019-04-12','0020000232','GN','2019-04-12',1,0.000,6.000,-6.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 12:19:57',0,1),('001','VTA','B001','00002074',3,'2019-04-12','0010000234','PR','2019-04-12',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 16:31:35',0,1),('001','VTA','B001','00002075',3,'2019-04-12','0010000214','PR','2019-04-12',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 16:38:59',0,1),('001','VTA','B001','00002075',3,'2019-04-12','0010000277','PR','2019-04-12',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 16:38:59',0,1),('001','VTA','B001','00002076',3,'2019-04-12','0010000383','PR','2019-04-12',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-12 16:39:20',0,1),('002','VTA','B001','00000780',3,'2019-04-13','0020000305','GN','2019-04-13',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 08:49:44',0,1),('002','VTA','B001','00000780',3,'2019-04-13','0020000306','GN','2019-04-13',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 08:49:44',0,1),('001','VTA','B001','00002077',3,'2019-04-13','0010000005','PR','2019-04-13',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 08:52:41',0,1),('002','VTA','B001','00000781',3,'2019-04-13','0020001557','GN','2019-04-13',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 09:10:37',0,1),('002','VTA','B001','00000782',3,'2019-04-13','0020000594','GN','2019-04-13',1,0.000,500.000,-500.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 11:26:50',0,1),('001','VTA','B001','00002078',3,'2019-04-13','0010000149','PR','2019-04-13',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 11:29:43',0,1),('001','VTA','B001','00002078',3,'2019-04-13','0010000151','PR','2019-04-13',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 11:29:43',0,1),('001','VTA','B001','00002078',3,'2019-04-13','0010000145','PR','2019-04-13',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 11:29:43',0,1),('001','VTA','B001','00002078',3,'2019-04-13','0010000146','PR','2019-04-13',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 11:29:43',0,1),('001','VTA','B001','00002078',3,'2019-04-13','0010000405','PR','2019-04-13',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 11:29:43',0,1),('001','VTA','B001','00002078',3,'2019-04-13','0010000404','PR','2019-04-13',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 11:29:43',0,1),('001','VTA','F001','00000488',1,'2019-04-13','0010000018','PR','2019-04-13',1,0.000,6.000,-6.000,0.0000,80.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2019-04-13 12:09:21',0,1),('001','VTA','B001','00002079',3,'2019-04-13','0010000075','PR','2019-04-13',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 12:14:59',0,1),('001','VTA','B001','00002080',3,'2019-04-13','0010000234','PR','2019-04-13',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 12:37:35',0,1),('001','VTA','B001','00002080',3,'2019-04-13','0010000336','PR','2019-04-13',1,0.000,1.000,-1.000,0.0000,165.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 12:37:35',0,1),('001','VTA','B001','00002082',3,'2019-04-13','0010000113','PR','2019-04-13',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 12:56:16',0,1),('001','VTA','B001','00002082',3,'2019-04-13','0010000016','PR','2019-04-13',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 12:56:16',0,1),('001','VTA','B001','00002081',3,'2019-04-13','0010000024','PR','2019-04-13',1,0.000,18.000,-18.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 12:56:57',0,1),('001','VTA','B001','00002081',3,'2019-04-13','0010000209','PR','2019-04-13',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 12:56:57',0,1),('001','VTA','B001','00002081',3,'2019-04-13','0010000023','PR','2019-04-13',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 12:56:57',0,1),('002','VTA','B001','00000783',3,'2019-04-13','0020000931','GN','2019-04-13',1,0.000,1.000,-1.000,0.0000,260.0000,0.0000,0,'00200391','MARILU REYES TINEO',0,0,0,' ','','2019-04-13 14:24:09',0,1),('002','VTA','B001','00000784',3,'2019-04-13','0020000960','GN','2019-04-13',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 15:19:55',0,1),('002','VTA','B001','00000784',3,'2019-04-13','0020000401','GN','2019-04-13',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 15:19:55',0,1),('001','VTA','B001','00002083',3,'2019-04-13','0010000071','PR','2019-04-13',1,0.000,12.000,-12.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 16:43:07',0,1),('001','VTA','B001','00002083',3,'2019-04-13','0010000079','PR','2019-04-13',1,0.000,12.000,-12.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-13 16:43:07',0,1),('001','VTA','B001','00002084',3,'2019-04-15','0010000209','PR','2019-04-15',1,0.000,24.000,-24.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 07:48:31',0,1),('002','VTA','B001','00000785',3,'2019-04-15','0020001641','GN','2019-04-15',1,0.000,2.000,-2.000,0.0000,57.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 07:50:01',0,1),('001','VTA','B001','00002085',3,'2019-04-15','0010000381','PR','2019-04-15',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 08:11:47',0,1),('002','VTA','B001','00000786',3,'2019-04-15','0020001642','GN','2019-04-15',1,0.000,1.000,-1.000,0.0000,59.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 10:24:06',0,1),('001','VTA','B001','00002086',3,'2019-04-15','0010000134','PR','2019-04-15',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 10:24:26',0,1),('001','VTA','B001','00002086',3,'2019-04-15','0010000069','PR','2019-04-15',1,0.000,12.000,-12.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 10:24:26',0,1),('001','VTA','B001','00002086',3,'2019-04-15','0010000210','PR','2019-04-15',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 10:24:26',0,1),('002','VTA','F001','00000088',1,'2019-04-15','0020001139','GN','2019-04-15',1,0.000,60.000,-60.000,0.0000,1.1000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-04-15 12:45:58',0,1),('002','VTA','F001','00000088',1,'2019-04-15','0020000542','GN','2019-04-15',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-04-15 12:45:58',0,1),('002','VTA','F001','00000088',1,'2019-04-15','0020000578','GN','2019-04-15',1,0.000,2.000,-2.000,0.0000,0.5000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-04-15 12:45:58',0,1),('002','VTA','F001','00000088',1,'2019-04-15','0020000157','GN','2019-04-15',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-04-15 12:45:58',0,1),('002','VTA','F001','00000088',1,'2019-04-15','0020001079','GN','2019-04-15',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-04-15 12:45:58',0,1),('001','VTA','F001','00000489',1,'2019-04-15','0010000314','PR','2019-04-15',1,0.000,40.000,-40.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-04-15 13:12:12',0,1),('001','VTA','B001','00002087',3,'2019-04-15','0010000069','PR','2019-04-15',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 13:27:08',0,1),('001','VTA','B001','00002088',3,'2019-04-15','0010000402','PR','2019-04-15',1,0.000,24.000,-24.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 16:37:49',0,1),('001','VTA','B001','00002088',3,'2019-04-15','0010000147','PR','2019-04-15',1,0.000,2.000,-2.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 16:37:49',0,1),('001','VTA','B001','00002088',3,'2019-04-15','0010000149','PR','2019-04-15',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 16:37:49',0,1),('001','VTA','B001','00002088',3,'2019-04-15','0010000150','PR','2019-04-15',1,0.000,16.000,-16.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 16:37:49',0,1),('001','VTA','B001','00002088',3,'2019-04-15','0010000145','PR','2019-04-15',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 16:37:49',0,1),('001','VTA','B001','00002088',3,'2019-04-15','0010000146','PR','2019-04-15',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 16:37:49',0,1),('001','VTA','B001','00002088',3,'2019-04-15','0010000151','PR','2019-04-15',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 16:37:49',0,1),('001','VTA','B001','00002088',3,'2019-04-15','0010000404','PR','2019-04-15',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 16:37:49',0,1),('001','VTA','B001','00002088',3,'2019-04-15','0010000402','PR','2019-04-15',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 16:37:49',0,1),('002','VTA','B001','00000787',3,'2019-04-15','0020000530','GN','2019-04-15',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 16:41:30',0,1),('002','VTA','B001','00000787',3,'2019-04-15','0020000482','GN','2019-04-15',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 16:41:30',0,1),('002','VTA','B001','00000787',3,'2019-04-15','0020001944','GN','2019-04-15',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-15 16:41:30',0,1),('001','VTA','B001','00002089',3,'2019-04-16','0010000381','PR','2019-04-16',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-16 08:00:06',0,1),('001','VTA','F001','00000490',1,'2019-04-16','0010000394','PR','2019-04-16',1,0.000,10.000,-10.000,0.0000,21.0000,0.0000,0,'00100451','PINEDO TANTA DARLIN ULISES',0,0,0,' ','','2019-04-16 08:04:19',0,1),('001','VTA','F001','00000490',1,'2019-04-16','0010000022','PR','2019-04-16',1,0.000,18.000,-18.000,0.0000,15.0000,0.0000,0,'00100451','PINEDO TANTA DARLIN ULISES',0,0,0,' ','','2019-04-16 08:04:19',0,1),('001','VTA','B001','00002090',3,'2019-04-16','0010000381','PR','2019-04-16',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-16 08:20:50',0,1),('002','CMP','F002','00015965',1,'2019-04-12','0020001141','GN','2019-04-15',1,3000.000,0.000,3000.000,0.7616,0.0000,0.7616,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2019-04-16 08:28:58',0,1),('002','CMP','FE65','00278111',1,'2019-03-31','0020000235','GN','2019-04-06',1,600.000,0.000,600.000,3.0278,0.0000,3.0278,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2019-04-16 08:29:16',0,1),('002','CMP','FE65','00278111',1,'2019-03-31','0020002670','GN','2019-04-06',1,1.000,0.000,1.000,39.8400,0.0000,39.8400,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2019-04-16 08:29:16',0,1),('001','CMP','0002','00000182',1,'2019-03-21','0010000213','PR','2019-03-28',1,300.000,0.000,300.000,0.7203,0.0000,0.7203,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2019-04-16 09:37:09',0,1),('001','CMP','0002','00000182',1,'2019-03-21','0010000211','PR','2019-03-28',1,200.000,0.000,200.000,0.3814,0.0000,0.3814,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2019-04-16 09:37:09',0,1),('001','CMP','0002','00000182',1,'2019-03-21','0010000210','PR','2019-03-28',1,200.000,0.000,200.000,1.4407,0.0000,1.4407,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2019-04-16 09:37:09',0,1),('001','CMP','0002','00000182',1,'2019-03-21','0010000407','PR','2019-03-28',1,50.000,0.000,50.000,1.0169,0.0000,1.0169,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2019-04-16 09:37:09',0,1),('001','VTA','F001','00000491',1,'2019-04-16','0010000006','PR','2019-04-16',1,0.000,24.000,-24.000,0.0000,33.5000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2019-04-16 09:43:45',0,1),('001','VTA','B001','00002091',3,'2019-04-16','0010000011','PR','2019-04-16',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100452','MAYRA SAMORA PEREZ',0,0,0,' ','','2019-04-16 10:39:52',0,1),('001','VTA','B001','00002092',3,'2019-04-16','0010000005','PR','2019-04-16',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100453','MANUEL CARLOS MANAYAI',0,0,0,' ','','2019-04-16 11:03:00',0,1),('001','VTA','F001','00000492',1,'2019-04-16','0010000354','PR','2019-04-16',1,0.000,2.000,-2.000,0.0000,108.0000,0.0000,0,'00100454','ADAN GIL ELSIRA',0,0,0,' ','','2019-04-16 11:21:46',0,1),('001','VTA','F001','00000492',1,'2019-04-16','0010000181','PR','2019-04-16',1,0.000,6.000,-6.000,0.0000,88.0000,0.0000,0,'00100454','ADAN GIL ELSIRA',0,0,0,' ','','2019-04-16 11:21:46',0,1),('001','VTA','F001','00000493',1,'2019-04-16','0010000144','PR','2019-04-16',1,0.000,17.000,-17.000,0.0000,24.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-04-16 11:57:14',0,1),('001','VTA','F001','00000493',1,'2019-04-16','0010000147','PR','2019-04-16',1,0.000,2.000,-2.000,0.0000,56.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-04-16 11:57:14',0,1),('001','VTA','F001','00000493',1,'2019-04-16','0010000396','PR','2019-04-16',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-04-16 11:57:14',0,1),('001','VTA','F001','00000493',1,'2019-04-16','0010000151','PR','2019-04-16',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-04-16 11:57:14',0,1),('001','VTA','F001','00000493',1,'2019-04-16','0010000150','PR','2019-04-16',1,0.000,13.500,-13.500,0.0000,6.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-04-16 11:57:14',0,1),('001','VTA','F001','00000493',1,'2019-04-16','0010000053','PR','2019-04-16',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-04-16 11:57:14',0,1),('001','VTA','F001','00000493',1,'2019-04-16','0010000022','PR','2019-04-16',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-04-16 11:57:14',0,1),('001','VTA','F001','00000493',1,'2019-04-16','0010000145','PR','2019-04-16',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-04-16 11:57:14',0,1),('001','VTA','F001','00000493',1,'2019-04-16','0010000146','PR','2019-04-16',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-04-16 11:57:14',0,1),('001','VTA','F001','00000493',1,'2019-04-16','0010000404','PR','2019-04-16',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-04-16 11:57:14',0,1),('001','VTA','F001','00000493',1,'2019-04-16','0010000405','PR','2019-04-16',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-04-16 11:57:14',0,1),('001','VTA','F001','00000493',1,'2019-04-16','0010000021','PR','2019-04-16',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-04-16 11:57:14',0,1),('002','VTA','F001','00000089',1,'2019-04-16','0020000711','GN','2019-04-16',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-04-16 11:57:41',0,1),('001','VTA','F001','00000494',1,'2019-04-16','0010000147','PR','2019-04-16',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-04-16 14:09:26',0,1),('001','VTA','F001','00000494',1,'2019-04-16','0010000145','PR','2019-04-16',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-04-16 14:09:26',0,1),('001','VTA','F001','00000494',1,'2019-04-16','0010000146','PR','2019-04-16',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-04-16 14:09:26',0,1),('001','VTA','F001','00000494',1,'2019-04-16','0010000151','PR','2019-04-16',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-04-16 14:09:26',0,1),('001','VTA','B001','00002093',3,'2019-04-16','0010000381','PR','2019-04-16',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-16 14:28:51',0,1),('002','VTA','F001','00000090',1,'2019-04-16','0020000595','GN','2019-04-16',1,0.000,2000.000,-2000.000,0.0000,0.1200,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2019-04-16 15:31:47',0,1),('001','VTA','B001','00002094',3,'2019-04-16','0010000213','PR','2019-04-16',1,0.000,24.000,-24.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-16 16:16:52',0,1),('002','VTA','B001','00000788',3,'2019-04-16','0020000443','GN','2019-04-16',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-16 16:18:19',0,1),('002','VTA','B001','00000789',3,'2019-04-16','0020000308','GN','2019-04-16',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-16 16:34:08',0,1),('002','VTA','B001','00000790',3,'2019-04-17','0020002281','GN','2019-04-17',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-17 07:22:40',0,1),('002','VTA','F001','00000091',1,'2019-04-17','0020000255','GN','2019-04-17',1,0.000,0.500,-0.500,0.0000,18.0000,0.0000,0,'00100209','VICTOR ORLANDO SUARES SILVA',0,0,0,' ','','2019-04-17 08:19:59',0,1),('002','VTA','F001','00000091',1,'2019-04-17','0020000257','GN','2019-04-17',1,0.000,0.500,-0.500,0.0000,16.0000,0.0000,0,'00100209','VICTOR ORLANDO SUARES SILVA',0,0,0,' ','','2019-04-17 08:19:59',0,1),('001','VTA','B001','00002095',3,'2019-04-17','0010000181','PR','2019-04-17',1,0.000,3.000,-3.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-17 08:50:26',0,1),('001','VTA','B001','00002095',3,'2019-04-17','0010000278','PR','2019-04-17',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-17 08:50:26',0,1),('001','VTA','B001','00002095',3,'2019-04-17','0010000362','PR','2019-04-17',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-17 08:50:26',0,1),('001','VTA','B001','00002096',3,'2019-04-17','0010000209','PR','2019-04-17',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-17 10:19:13',0,1),('002','VTA','B001','00000791',3,'2019-04-17','0020000435','GN','2019-04-17',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-17 10:39:04',0,1),('001','VTA','B001','00002097',3,'2019-04-17','0010000042','PR','2019-04-17',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-17 11:46:57',0,1),('001','VTA','B001','00002098',3,'2019-04-17','0010000381','PR','2019-04-17',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-17 12:37:43',0,1),('001','VTA','B001','00002099',3,'2019-04-17','0010000234','PR','2019-04-17',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100455','I.E. 00786 CASERIO SAN MIGUEL',0,0,0,' ','','2019-04-17 12:50:37',0,1),('001','VTA','B001','00002100',3,'2019-04-17','0010000011','PR','2019-04-17',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100456','ALEX DELGADO TARILLO',0,0,0,' ','','2019-04-17 15:04:29',0,1),('001','VTA','B001','00002101',3,'2019-04-17','0010000255','PR','2019-04-17',1,0.000,8.000,-8.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-17 15:36:39',0,1),('002','VTA','B001','00000792',3,'2019-04-17','0020000593','GN','2019-04-17',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-17 16:37:34',0,1),('002','VTA','B001','00000792',3,'2019-04-17','0020000595','GN','2019-04-17',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-17 16:37:34',0,1),('002','VTA','B001','00000792',3,'2019-04-17','0020001520','GN','2019-04-17',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-17 16:37:34',0,1),('001','VTA','B001','00002102',3,'2019-04-18','0010000314','PR','2019-04-18',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100455','I.E. 00786 CASERIO SAN MIGUEL',0,0,0,' ','','2019-04-18 07:19:48',0,1),('002','VTA','B001','00000793',3,'2019-04-18','0020002281','GN','2019-04-18',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-18 07:53:17',0,1),('002','VTA','B001','00000794',3,'2019-04-18','0020002560','GN','2019-04-18',1,0.000,1.000,-1.000,0.0000,480.0000,0.0000,0,'00200392','JACDERSON CLAVO',0,0,0,' ','','2019-04-18 09:01:16',0,1),('002','VTA','F001','00000092',1,'2019-04-18','0020001125','GN','2019-04-18',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200374','COMERCIAL GALVEZ S.R.L',0,0,0,' ','','2019-04-18 11:12:50',0,1),('002','VTA','F001','00000092',1,'2019-04-18','0020000237','GN','2019-04-18',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200374','COMERCIAL GALVEZ S.R.L',0,0,0,' ','','2019-04-18 11:12:50',0,1),('002','VTA','B001','00000795',3,'2019-04-18','0020001642','GN','2019-04-18',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-18 12:46:04',0,1),('002','VTA','B001','00000796',3,'2019-04-18','0020002554','GN','2019-04-18',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-18 13:45:35',0,1),('002','VTA','B001','00000797',3,'2019-04-19','0020000367','GN','2019-04-19',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-19 09:05:19',0,1),('002','VTA','B001','00000797',3,'2019-04-19','0020002603','GN','2019-04-19',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-19 09:05:19',0,1),('002','VTA','B001','00000797',3,'2019-04-19','0020001291','GN','2019-04-19',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-19 09:05:19',0,1),('002','VTA','B001','00000798',3,'2019-04-19','0020002216','GN','2019-04-19',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-19 11:32:10',0,1),('002','VTA','B001','00000798',3,'2019-04-19','0020002654','GN','2019-04-19',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-19 11:32:10',0,1),('001','VTA','B001','00002103',3,'2019-04-19','0010000404','PR','2019-04-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-19 11:32:37',0,1),('002','VTA','B001','00000799',3,'2019-04-19','0020000794','GN','2019-04-19',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-19 11:38:31',0,1),('001','VTA','B001','00002104',3,'2019-04-19','0010000238','PR','2019-04-19',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-19 11:38:50',0,1),('001','VTA','B001','00002104',3,'2019-04-19','0010000180','PR','2019-04-19',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-19 11:38:50',0,1),('001','VTA','B001','00002104',3,'2019-04-19','0010000005','PR','2019-04-19',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-19 11:38:50',0,1),('001','VTA','B001','00002104',3,'2019-04-19','0010000022','PR','2019-04-19',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-19 11:38:50',0,1),('001','VTA','B001','00002104',3,'2019-04-19','0010000362','PR','2019-04-19',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-19 11:38:50',0,1),('002','VTA','B001','00000800',3,'2019-04-19','0020002460','GN','2019-04-19',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00200393','I.E DIVINO MAESTRO',0,0,0,' ','','2019-04-19 12:04:51',0,1),('002','VTA','B001','00000801',3,'2019-04-19','0020000455','GN','2019-04-19',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00200393','I.E DIVINO MAESTRO',0,0,0,' ','','2019-04-19 12:08:14',0,1),('002','VTA','B001','00000802',3,'2019-04-19','0020002503','GN','2019-04-19',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200394','I.E. 00816 CASERIO EL TESORO',0,0,0,' ','','2019-04-19 12:14:33',0,1),('002','VTA','B001','00000802',3,'2019-04-19','0020002506','GN','2019-04-19',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200394','I.E. 00816 CASERIO EL TESORO',0,0,0,' ','','2019-04-19 12:14:33',0,1),('002','VTA','B001','00000802',3,'2019-04-19','0020000088','GN','2019-04-19',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200394','I.E. 00816 CASERIO EL TESORO',0,0,0,' ','','2019-04-19 12:14:33',0,1),('002','VTA','B001','00000803',3,'2019-04-20','0020000525','GN','2019-04-20',1,0.000,2.000,-2.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 08:20:21',0,1),('001','VTA','B001','00002105',3,'2019-04-20','0010000403','PR','2019-04-20',1,0.000,3.000,-3.000,0.0000,18.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 09:29:39',0,1),('001','VTA','B001','00002105',3,'2019-04-20','0010000150','PR','2019-04-20',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 09:29:39',0,1),('001','VTA','B001','00002105',3,'2019-04-20','0010000404','PR','2019-04-20',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 09:29:39',0,1),('001','VTA','B001','00002105',3,'2019-04-20','0010000405','PR','2019-04-20',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 09:29:39',0,1),('001','VTA','B001','00002105',3,'2019-04-20','0010000151','PR','2019-04-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 09:29:39',0,1),('001','VTA','B001','00002106',3,'2019-04-20','0010000154','PR','2019-04-20',1,0.000,4.000,-4.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 09:32:04',0,1),('002','VTA','B001','00000804',3,'2019-04-20','0020001642','GN','2019-04-20',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 09:33:15',0,1),('001','VTA','B001','00002107',3,'2019-04-20','0010000150','PR','2019-04-20',1,0.000,14.000,-14.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 09:49:30',0,1),('001','VTA','F001','00000495',1,'2019-04-17','0010000314','PR','2019-04-17',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-04-20 10:03:04',0,1),('001','VTA','F001','00000496',1,'2019-04-17','0010000314','PR','2019-04-17',1,0.000,9.000,-9.000,0.0000,24.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-04-20 10:04:02',0,1),('001','VTA','F001','00000497',1,'2019-04-18','0010000314','PR','2019-04-18',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-04-20 10:04:52',0,1),('001','VTA','F001','00000498',1,'2019-04-20','0010000381','PR','2019-04-20',1,0.000,30.000,-30.000,0.0000,22.0000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-04-20 10:06:09',0,1),('002','VTA','B001','00000805',3,'2019-04-20','0020000778','GN','2019-04-20',1,0.000,27.000,-27.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 11:01:13',0,1),('002','VTA','B001','00000806',3,'2019-04-20','0020002202','GN','2019-04-20',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 11:21:58',0,1),('002','VTA','B001','00000807',3,'2019-04-20','0020000400','GN','2019-04-20',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 11:58:24',0,1),('002','VTA','B001','00000808',3,'2019-04-20','0020000960','GN','2019-04-20',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 12:00:13',0,1),('002','VTA','B001','00000808',3,'2019-04-20','0020002206','GN','2019-04-20',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 12:00:13',0,1),('002','VTA','B001','00000808',3,'2019-04-20','0020000376','GN','2019-04-20',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 12:00:13',0,1),('001','VTA','B001','00002108',3,'2019-04-20','0010000081','PR','2019-04-20',1,0.000,30.000,-30.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 12:13:19',0,1),('002','VTA','F001','00000093',1,'2019-04-20','0020000595','GN','2019-04-20',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2019-04-20 12:18:04',0,1),('001','VTA','F001','00000499',1,'2019-04-20','0010000154','PR','2019-04-20',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2019-04-20 12:18:34',0,1),('001','VTA','B001','00002109',3,'2019-04-20','0010000134','PR','2019-04-20',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 15:41:54',0,1),('001','VTA','B001','00002109',3,'2019-04-20','0010000069','PR','2019-04-20',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 15:41:54',0,1),('001','VTA','B001','00002109',3,'2019-04-20','0010000209','PR','2019-04-20',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-20 15:41:54',0,1),('001','VTA','B001','00002110',3,'2019-04-22','0010000381','PR','2019-04-22',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 08:06:02',0,1),('001','VTA','B001','00002111',3,'2019-04-22','0010000360','PR','2019-04-22',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 08:30:43',0,1),('001','VTA','B001','00002112',3,'2019-04-22','0010000381','PR','2019-04-22',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 08:46:04',0,1),('001','VTA','B001','00002112',3,'2019-04-22','0010000374','PR','2019-04-22',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 08:46:04',0,1),('001','VTA','B001','00002112',3,'2019-04-22','0010000377','PR','2019-04-22',1,0.000,0.500,-0.500,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 08:46:04',0,1),('001','VTA','B001','00002113',3,'2019-04-22','0010000150','PR','2019-04-22',1,0.000,15.000,-15.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 08:56:52',0,1),('001','VTA','B001','00002114',3,'2019-04-22','0010000006','PR','2019-04-22',1,0.000,18.000,-18.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 08:59:14',0,1),('001','VTA','B001','00002114',3,'2019-04-22','0010000073','PR','2019-04-22',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 08:59:14',0,1),('001','VTA','B001','00002115',3,'2019-04-22','0010000381','PR','2019-04-22',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 09:01:26',0,1),('001','VTA','B001','00002116',3,'2019-04-22','0010000238','PR','2019-04-22',1,0.000,12.000,-12.000,0.0000,55.0000,0.0000,0,'00100457','BENJAMIN MESTANSA FERNANDEZ',0,0,0,' ','','2019-04-22 09:44:41',0,1),('002','VTA','B001','00000809',3,'2019-04-22','0020001642','GN','2019-04-22',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 11:30:02',0,1),('001','VTA','B001','00002117',3,'2019-04-22','0010000314','PR','2019-04-22',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 11:34:08',0,1),('002','VTA','B001','00000810',3,'2019-04-22','0020000157','GN','2019-04-22',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 11:34:46',0,1),('002','VTA','B001','00000811',3,'2019-04-22','0020002623','GN','2019-04-22',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 13:34:36',0,1),('001','VTA','F001','00000500',1,'2019-04-22','0010000285','PR','2019-04-22',1,0.000,3.000,-3.000,0.0000,43.0000,0.0000,0,'00100191','SERVIS PLASENCIA E.I.R.L',0,0,0,' ','','2019-04-22 14:32:34',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000144','PR','2019-04-22',1,0.000,24.000,-24.000,0.0000,24.5000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000147','PR','2019-04-22',1,0.000,3.000,-3.000,0.0000,56.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000119','PR','2019-04-22',1,0.000,12.000,-12.000,0.0000,7.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000054','PR','2019-04-22',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000023','PR','2019-04-22',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000024','PR','2019-04-22',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000149','PR','2019-04-22',1,0.000,1.000,-1.000,0.0000,83.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000151','PR','2019-04-22',1,0.000,6.000,-6.000,0.0000,8.5000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000145','PR','2019-04-22',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000146','PR','2019-04-22',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000150','PR','2019-04-22',1,0.000,26.000,-26.000,0.0000,6.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000071','PR','2019-04-22',1,0.000,48.000,-48.000,0.0000,14.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000215','PR','2019-04-22',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000349','PR','2019-04-22',1,0.000,1.000,-1.000,0.0000,46.5000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000203','PR','2019-04-22',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','B001','00002118',3,'2019-04-22','0010000098','PR','2019-04-22',1,0.000,6.000,-6.000,0.0000,74.0000,0.0000,0,'00100323','JEINER ROJAS VALLE',0,0,0,' ','','2019-04-22 15:29:05',0,1),('001','VTA','F001','00000501',1,'2019-04-22','0010000314','PR','2019-04-22',1,0.000,60.000,-60.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-04-22 15:48:07',0,1),('001','VTA','F001','00000502',1,'2019-04-22','0010000071','PR','2019-04-22',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2019-04-22 17:07:20',0,1),('001','VTA','B001','00002119',3,'2019-04-22','0010000042','PR','2019-04-22',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-22 17:48:00',0,1),('002','VTA','B001','00000812',3,'2019-04-23','0020001883','GN','2019-04-23',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-23 08:58:17',0,1),('002','VTA','B001','00000812',3,'2019-04-23','0020000376','GN','2019-04-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-23 08:58:17',0,1),('002','VTA','B001','00000813',3,'2019-04-23','0020000539','GN','2019-04-23',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-23 11:35:19',0,1),('002','VTA','B001','00000814',3,'2019-04-23','0020002527','GN','2019-04-23',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-23 11:41:11',0,1),('001','VTA','B001','00002120',3,'2019-04-23','0010000024','PR','2019-04-23',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-23 12:00:20',0,1),('001','VTA','F001','00000503',1,'2019-04-23','0010000149','PR','2019-04-23',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-04-23 12:01:46',0,1),('001','VTA','F001','00000503',1,'2019-04-23','0010000403','PR','2019-04-23',1,0.000,14.000,-14.000,0.0000,18.5000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-04-23 12:01:46',0,1),('001','VTA','B001','00002121',3,'2019-04-23','0010000151','PR','2019-04-23',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-23 12:03:29',0,1),('002','VTA','B001','00000815',3,'2019-04-23','0020001780','GN','2019-04-23',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-23 12:18:30',0,1),('001','VTA','F001','00000504',1,'2019-04-24','0010000314','PR','2019-04-24',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-04-24 08:16:21',0,1),('002','VTA','B001','00000816',3,'2019-04-24','0020000083','GN','2019-04-24',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 08:45:31',0,1),('001','VTA','B001','00002122',3,'2019-04-24','0010000381','PR','2019-04-24',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 09:45:37',0,1),('002','VTA','B001','00000817',3,'2019-04-24','0020000281','GN','2019-04-24',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 09:53:36',0,1),('002','VTA','B001','00000817',3,'2019-04-24','0020000301','GN','2019-04-24',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 09:53:36',0,1),('002','VTA','B001','00000817',3,'2019-04-24','0020000578','GN','2019-04-24',1,0.000,3.000,-3.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 09:53:36',0,1),('001','VTA','B001','00002123',3,'2019-04-24','0010000314','PR','2019-04-24',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 09:54:08',0,1),('002','VTA','B001','00000818',3,'2019-04-24','0020000311','GN','2019-04-24',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 10:11:04',0,1),('002','VTA','B001','00000818',3,'2019-04-24','0020000308','GN','2019-04-24',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 10:11:04',0,1),('002','VTA','B001','00000818',3,'2019-04-24','0020002654','GN','2019-04-24',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 10:11:04',0,1),('002','VTA','B001','00000818',3,'2019-04-24','0020000088','GN','2019-04-24',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 10:11:04',0,1),('002','VTA','B001','00000818',3,'2019-04-24','0020000083','GN','2019-04-24',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 10:11:04',0,1),('002','VTA','B001','00000818',3,'2019-04-24','0020000456','GN','2019-04-24',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 10:11:04',0,1),('002','VTA','B001','00000818',3,'2019-04-24','0020000530','GN','2019-04-24',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 10:11:04',0,1),('002','VTA','B001','00000818',3,'2019-04-24','0020000731','GN','2019-04-24',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 10:11:04',0,1),('001','VTA','B001','00002124',3,'2019-04-24','0010000238','PR','2019-04-24',1,0.000,3.000,-3.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-24 15:07:14',0,1),('002','VTA','B001','00000819',3,'2019-04-25','0020002622','GN','2019-04-25',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-25 09:01:48',0,1),('002','VTA','B001','00000820',3,'2019-04-25','0020001878','GN','2019-04-25',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-25 11:36:32',0,1),('002','VTA','B001','00000821',3,'2019-04-25','0020002641','GN','2019-04-25',1,0.000,1.000,-1.000,0.0000,510.0000,0.0000,0,'00200395','ARACELY BIDARTE PEREZ',0,0,0,' ','','2019-04-25 12:03:15',0,1),('002','VTA','B001','00000821',3,'2019-04-25','0020002644','GN','2019-04-25',1,0.000,1.000,-1.000,0.0000,74.0000,0.0000,0,'00200395','ARACELY BIDARTE PEREZ',0,0,0,' ','','2019-04-25 12:03:15',0,1),('002','VTA','B001','00000821',3,'2019-04-25','0020002640','GN','2019-04-25',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00200395','ARACELY BIDARTE PEREZ',0,0,0,' ','','2019-04-25 12:03:15',0,1),('002','CMP','FF10','00088268',1,'2019-04-09','0020002671','GN','2019-04-20',1,1.000,0.000,1.000,33.2373,0.0000,33.2373,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-04-25 12:34:16',0,1),('002','CMP','FF10','00088268',1,'2019-04-09','0020002672','GN','2019-04-20',1,1.000,0.000,1.000,32.3220,0.0000,32.3220,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-04-25 12:34:16',0,1),('002','CMP','FF10','00088268',1,'2019-04-09','0020002673','GN','2019-04-20',1,1.000,0.000,1.000,36.9492,0.0000,36.9492,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-04-25 12:34:16',0,1),('002','CMP','FF10','00088268',1,'2019-04-09','0020002674','GN','2019-04-20',1,1.000,0.000,1.000,142.5339,0.0000,142.5339,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-04-25 12:34:16',0,1),('002','CMP','FF10','00088268',1,'2019-04-09','0020002640','GN','2019-04-20',1,1.000,0.000,1.000,137.7034,0.0000,137.7034,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-04-25 12:34:16',0,1),('002','CMP','FF10','00088268',1,'2019-04-09','0020002677','GN','2019-04-20',1,1.000,0.000,1.000,258.3220,0.0000,258.3220,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-04-25 12:34:16',0,1),('002','CMP','FF10','00088268',1,'2019-04-09','0020002641','GN','2019-04-20',1,1.000,0.000,1.000,432.0000,0.0000,432.0000,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-04-25 12:34:16',0,1),('002','CMP','FF10','00088268',1,'2019-04-09','0020002676','GN','2019-04-20',1,1.000,0.000,1.000,311.4068,0.0000,311.4068,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-04-25 12:34:16',0,1),('002','CMP','FF10','00088268',1,'2019-04-09','0020002678','GN','2019-04-20',1,1.000,0.000,1.000,146.2288,0.0000,146.2288,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-04-25 12:34:16',0,1),('002','CMP','FF10','00088268',1,'2019-04-09','0020002680','GN','2019-04-20',1,5.000,0.000,5.000,152.5339,0.0000,152.5339,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-04-25 12:34:16',0,1),('002','CMP','FF10','00088268',1,'2019-04-09','0020002675','GN','2019-04-20',1,3.000,0.000,3.000,0.0000,0.0000,0.0000,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-04-25 12:34:16',0,1),('002','CMP','FF10','00088268',1,'2019-04-09','0020002679','GN','2019-04-20',1,1.000,0.000,1.000,0.0000,0.0000,0.0000,0,'002P0108','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2019-04-25 12:34:16',0,1),('002','VTA','B001','00000822',3,'2019-04-25','0020001837','GN','2019-04-25',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-25 14:25:48',0,1),('002','VTA','B001','00000822',3,'2019-04-25','0020001768','GN','2019-04-25',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-25 14:25:48',0,1),('001','VTA','F001','00000505',1,'2019-04-25','0010000314','PR','2019-04-25',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-04-25 16:40:21',0,1),('002','VTA','B001','00000823',3,'2019-04-26','0020000835','GN','2019-04-26',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 08:00:00',0,1),('001','VTA','B001','00002125',3,'2019-04-26','0010000069','PR','2019-04-26',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 08:12:11',0,1),('001','VTA','B001','00002125',3,'2019-04-26','0010000081','PR','2019-04-26',1,0.000,18.000,-18.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 08:12:11',0,1),('001','VTA','B001','00002125',3,'2019-04-26','0010000134','PR','2019-04-26',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 08:12:11',0,1),('001','VTA','B001','00002126',3,'2019-04-26','0010000230','PR','2019-04-26',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 08:29:23',0,1),('001','VTA','B001','00002126',3,'2019-04-26','0010000145','PR','2019-04-26',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 08:29:23',0,1),('001','VTA','B001','00002126',3,'2019-04-26','0010000146','PR','2019-04-26',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 08:29:23',0,1),('001','VTA','B001','00002127',3,'2019-04-26','0010000215','PR','2019-04-26',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 13:54:22',0,1),('002','VTA','B001','00000824',3,'2019-04-26','0020000825','GN','2019-04-26',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 13:59:43',0,1),('002','VTA','B001','00000824',3,'2019-04-26','0020000210','GN','2019-04-26',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 13:59:43',0,1),('002','VTA','B001','00000824',3,'2019-04-26','0020000206','GN','2019-04-26',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 13:59:43',0,1),('002','VTA','B001','00000825',3,'2019-04-26','0020001642','GN','2019-04-26',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 14:26:35',0,1),('002','VTA','B001','00000826',3,'2019-04-26','0020001125','GN','2019-04-26',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 16:22:25',0,1),('002','VTA','B001','00000827',3,'2019-04-26','0020000233','GN','2019-04-26',1,0.000,10.000,-10.000,0.0000,22.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-26 17:23:58',0,1),('001','VTA','F001','00000506',1,'2019-04-26','0010000256','PR','2019-04-26',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100186','SANCHEZ INGENIEROS S.R.L.',0,0,0,' ','','2019-04-26 17:31:47',0,1),('001','VTA','F001','00000506',1,'2019-04-26','0010000364','PR','2019-04-26',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100186','SANCHEZ INGENIEROS S.R.L.',0,0,0,' ','','2019-04-26 17:31:47',0,1),('001','VTA','B001','00002128',3,'2019-04-27','0010000021','PR','2019-04-27',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 08:33:20',0,1),('001','VTA','F001','00000507',1,'2019-04-27','0010000314','PR','2019-04-27',1,0.000,16.000,-16.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-04-27 08:50:58',0,1),('002','VTA','B001','00000828',3,'2019-04-27','0020000595','GN','2019-04-27',1,0.000,2000.000,-2000.000,0.0000,0.1100,0.0000,0,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,0,0,' ','','2019-04-27 08:55:57',0,1),('002','VTA','B001','00000828',3,'2019-04-27','0020000906','GN','2019-04-27',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,0,0,' ','','2019-04-27 08:55:57',0,1),('002','VTA','B001','00000828',3,'2019-04-27','0020000401','GN','2019-04-27',1,0.000,7.000,-7.000,0.0000,17.0000,0.0000,0,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,0,0,' ','','2019-04-27 08:55:57',0,1),('001','VTA','B001','00002129',3,'2019-04-27','0010000011','PR','2019-04-27',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 09:08:31',0,1),('002','VTA','B001','00000829',3,'2019-04-27','0020000235','GN','2019-04-27',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 09:34:15',0,1),('001','VTA','B001','00002130',3,'2019-04-27','0010000240','PR','2019-04-27',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 10:24:02',0,1),('002','VTA','B001','00000830',3,'2019-04-27','0020002570','GN','2019-04-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2019-04-27 10:39:55',0,1),('002','VTA','B001','00000830',3,'2019-04-27','0020000963','GN','2019-04-27',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2019-04-27 10:39:55',0,1),('001','VTA','B001','00002131',3,'2019-04-27','0010000069','PR','2019-04-27',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:06:42',0,1),('001','VTA','B001','00002131',3,'2019-04-27','0010000213','PR','2019-04-27',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:06:42',0,1),('002','VTA','B001','00000831',3,'2019-04-27','0020000595','GN','2019-04-27',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:09:26',0,1),('002','VTA','B001','00000831',3,'2019-04-27','0020000425','GN','2019-04-27',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:09:26',0,1),('001','VTA','B001','00002132',3,'2019-04-27','0010000134','PR','2019-04-27',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:11:35',0,1),('002','VTA','B001','00000832',3,'2019-04-27','0020000233','GN','2019-04-27',1,0.000,2.000,-2.000,0.0000,22.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:22:57',0,1),('002','VTA','B001','00000832',3,'2019-04-27','0020000595','GN','2019-04-27',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:22:57',0,1),('002','VTA','B001','00000832',3,'2019-04-27','0020000400','GN','2019-04-27',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:22:57',0,1),('001','VTA','B001','00002133',3,'2019-04-27','0010000362','PR','2019-04-27',1,0.000,3.000,-3.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:23:51',0,1),('001','VTA','B001','00002134',3,'2019-04-27','0010000381','PR','2019-04-27',1,0.000,10.000,-10.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:34:01',0,1),('001','VTA','B001','00002135',3,'2019-04-27','0010000074','PR','2019-04-27',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:44:10',0,1),('001','VTA','B001','00002135',3,'2019-04-27','0010000163','PR','2019-04-27',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:44:10',0,1),('002','VTA','B001','00000833',3,'2019-04-27','0020000074','GN','2019-04-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:47:18',0,1),('001','VTA','B001','00002136',3,'2019-04-27','0010000011','PR','2019-04-27',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:47:56',0,1),('001','VTA','B001','00002137',3,'2019-04-27','0010000297','PR','2019-04-27',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 11:51:28',0,1),('001','VTA','B001','00002138',3,'2019-04-27','0010000381','PR','2019-04-27',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 12:04:19',0,1),('001','VTA','B001','00002139',3,'2019-04-27','0010000056','PR','2019-04-27',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 12:18:50',0,1),('002','VTA','B001','00000834',3,'2019-04-27','0020000524','GN','2019-04-27',1,0.000,3.000,-3.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 13:14:03',0,1),('001','VTA','B001','00002140',3,'2019-04-27','0010000134','PR','2019-04-27',1,0.000,9.000,-9.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 14:45:24',0,1),('001','VTA','B001','00002140',3,'2019-04-27','0010000180','PR','2019-04-27',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 14:45:24',0,1),('002','VTA','B001','00000835',3,'2019-04-27','0020000401','GN','2019-04-27',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 14:47:00',0,1),('001','VTA','B001','00002141',3,'2019-04-27','0010000209','PR','2019-04-27',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-27 14:47:55',0,1),('002','VTA','F001','00000094',1,'2019-04-27','0020000593','GN','2019-04-27',1,0.000,300.000,-300.000,0.0000,0.0800,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-04-27 17:02:04',0,1),('002','VTA','F001','00000094',1,'2019-04-27','0020000595','GN','2019-04-27',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-04-27 17:02:04',0,1),('002','VTA','F001','00000094',1,'2019-04-27','0020000594','GN','2019-04-27',1,0.000,400.000,-400.000,0.0000,0.1000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-04-27 17:02:04',0,1),('002','VTA','F001','00000094',1,'2019-04-27','0020000271','GN','2019-04-27',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-04-27 17:02:04',0,1),('001','VTA','B001','00002142',3,'2019-04-29','0010000396','PR','2019-04-29',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-29 08:44:15',0,1),('001','CMP','F001','00055988',1,'2019-04-08','0010000314','PR','2019-04-13',1,785.000,0.000,785.000,19.9152,0.0000,19.9152,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-04-29 10:44:18',0,1),('001','VTA','F001','00000508',1,'2019-04-29','0010000376','PR','2019-04-29',1,0.000,9.500,-9.500,0.0000,5.5000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:46:19',0,1),('001','VTA','F001','00000508',1,'2019-04-29','0010000314','PR','2019-04-29',1,0.000,275.000,-275.000,0.0000,24.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:46:19',0,1),('002','VTA','F001','00000095',1,'2019-04-29','0020000237','GN','2019-04-29',1,0.000,12.000,-12.000,0.0000,6.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:58:25',0,1),('002','VTA','F001','00000095',1,'2019-04-29','0020000595','GN','2019-04-29',1,0.000,700.000,-700.000,0.0000,0.2700,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:58:25',0,1),('002','VTA','F001','00000095',1,'2019-04-29','0020001139','GN','2019-04-29',1,0.000,285.000,-285.000,0.0000,1.5000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:58:25',0,1),('002','VTA','F001','00000095',1,'2019-04-29','0020001138','GN','2019-04-29',1,0.000,157.000,-157.000,0.0000,2.3000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:58:25',0,1),('002','VTA','F001','00000095',1,'2019-04-29','0020002605','GN','2019-04-29',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:58:25',0,1),('002','VTA','F001','00000095',1,'2019-04-29','0020000301','GN','2019-04-29',1,0.000,16.000,-16.000,0.0000,2.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:58:25',0,1),('002','VTA','F001','00000095',1,'2019-04-29','0020001293','GN','2019-04-29',1,0.000,12.000,-12.000,0.0000,2.5000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:58:25',0,1),('002','VTA','F001','00000095',1,'2019-04-29','0020001296','GN','2019-04-29',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:58:25',0,1),('002','VTA','F001','00000095',1,'2019-04-29','0020000578','GN','2019-04-29',1,0.000,58.000,-58.000,0.0000,1.5000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:58:25',0,1),('002','VTA','F001','00000095',1,'2019-04-29','0020000542','GN','2019-04-29',1,0.000,36.000,-36.000,0.0000,7.5000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:58:25',0,1),('002','VTA','F001','00000095',1,'2019-04-29','0020000317','GN','2019-04-29',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:58:25',0,1),('002','VTA','F001','00000095',1,'2019-04-29','0020000444','GN','2019-04-29',1,0.000,4.000,-4.000,0.0000,10.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:58:25',0,1),('002','VTA','F001','00000095',1,'2019-04-29','0020000447','GN','2019-04-29',1,0.000,12.000,-12.000,0.0000,10.0000,0.0000,0,'00200205','MUNICIPALIDAD DISTRITAL AWAJUN ',0,0,0,' ','','2019-04-29 10:58:25',0,1),('001','VTA','B001','00002143',3,'2019-04-29','0010000074','PR','2019-04-29',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-29 11:31:01',0,1),('001','VTA','B001','00002143',3,'2019-04-29','0010000022','PR','2019-04-29',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-29 11:31:01',0,1),('001','VTA','F001','00000509',1,'2019-04-29','0010000381','PR','2019-04-29',1,0.000,30.000,-30.000,0.0000,22.0000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-04-29 11:31:39',0,1),('001','VTA','F001','00000510',1,'2019-04-29','0010000011','PR','2019-04-29',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100458','GUEVARA RUIZ CESAR AGUSTIN',0,0,0,' ','','2019-04-29 12:35:01',0,1),('001','VTA','B001','00002144',3,'2019-04-29','0010000071','PR','2019-04-29',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-29 12:52:14',0,1),('001','VTA','B001','00002145',3,'2019-04-29','0010000011','PR','2019-04-29',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100459','PERCY PERZ SANCHEZ',0,0,0,' ','','2019-04-29 14:17:34',0,1),('002','VTA','B001','00000836',3,'2019-04-29','0020001234','GN','2019-04-29',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100459','PERCY PERZ SANCHEZ',0,0,0,' ','','2019-04-29 14:18:21',0,1),('001','VTA','B001','00002146',3,'2019-04-29','0010000396','PR','2019-04-29',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-29 14:56:51',0,1),('002','VTA','B001','00000837',3,'2019-04-29','0020001840','GN','2019-04-29',1,0.000,8.000,-8.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-29 15:14:03',0,1),('002','VTA','B001','00000838',3,'2019-04-29','0020000233','GN','2019-04-29',1,0.000,20.000,-20.000,0.0000,22.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-29 16:51:54',0,1),('001','VTA','B001','00002147',3,'2019-04-29','0010000042','PR','2019-04-29',1,0.000,12.000,-12.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-29 17:12:08',0,1),('001','VTA','B001','00002148',3,'2019-04-30','0010000297','PR','2019-04-30',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 07:42:43',0,1),('002','VTA','B001','00000839',3,'2019-04-30','0020000376','GN','2019-04-30',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 07:45:29',0,1),('002','VTA','B001','00000839',3,'2019-04-30','0020002167','GN','2019-04-30',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 07:45:29',0,1),('002','VTA','B001','00000839',3,'2019-04-30','0020000600','GN','2019-04-30',1,0.000,7.000,-7.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 07:45:29',0,1),('002','VTA','B001','00000839',3,'2019-04-30','0020000378','GN','2019-04-30',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 07:45:29',0,1),('002','VTA','B001','00000840',3,'2019-04-30','0020000839','GN','2019-04-30',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 07:47:18',0,1),('002','VTA','B001','00000840',3,'2019-04-30','0020002497','GN','2019-04-30',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 07:47:18',0,1),('002','VTA','B001','00000841',3,'2019-04-30','0020002126','GN','2019-04-30',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 08:03:35',0,1),('001','VTA','B001','00002149',3,'2019-04-30','0010000381','PR','2019-04-30',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 08:16:35',0,1),('001','VTA','F001','00000511',1,'2019-04-30','0010000381','PR','2019-04-30',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-04-30 08:17:14',0,1),('002','VTA','B001','00000842',3,'2019-04-30','0020001209','GN','2019-04-30',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 08:37:41',0,1),('001','VTA','B001','00002150',3,'2019-04-30','0010000381','PR','2019-04-30',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100460','PAUBLINO SIVA CHICON',0,0,0,' ','','2019-04-30 09:12:26',0,1),('001','VTA','B001','00002151',3,'2019-04-30','0010000073','PR','2019-04-30',1,0.000,18.000,-18.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 10:49:48',0,1),('001','VTA','B001','00002151',3,'2019-04-30','0010000065','PR','2019-04-30',1,0.000,30.000,-30.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 10:49:48',0,1),('001','VTA','B001','00002151',3,'2019-04-30','0010000251','PR','2019-04-30',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 10:49:48',0,1),('001','VTA','B001','00002152',3,'2019-04-30','0010000381','PR','2019-04-30',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 11:15:30',0,1),('002','VTA','B001','00000843',3,'2019-04-30','0020000400','GN','2019-04-30',1,0.000,3.000,-3.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 13:26:50',0,1),('001','VTA','B001','00002153',3,'2019-04-30','0010000360','PR','2019-04-30',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 14:11:00',0,1),('001','VTA','B001','00002153',3,'2019-04-30','0010000081','PR','2019-04-30',1,0.000,18.000,-18.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 14:11:00',0,1),('001','VTA','B001','00002153',3,'2019-04-30','0010000213','PR','2019-04-30',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 14:11:00',0,1),('001','VTA','B001','00002153',3,'2019-04-30','0010000075','PR','2019-04-30',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 14:11:00',0,1),('001','VTA','B001','00002153',3,'2019-04-30','0010000119','PR','2019-04-30',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 14:11:00',0,1),('002','VTA','B001','00000844',3,'2019-04-30','0020001695','GN','2019-04-30',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 15:19:27',0,1),('002','VTA','B001','00000845',3,'2019-04-30','0020002058','GN','2019-04-30',1,0.000,5.000,-5.000,0.0000,19.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 16:28:42',0,1),('001','VTA','B001','00002154',3,'2019-04-30','0010000163','PR','2019-04-30',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-04-30 17:02:52',0,1),('001','VTA','F001','00000512',1,'2019-04-30','0010000381','PR','2019-04-30',1,0.000,158.000,-158.000,0.0000,22.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-04-30 17:45:40',0,1),('001','CMP','F020','00000278',1,'2019-04-23','0010000296','PR','2019-04-23',1,100.000,0.000,100.000,10.6780,0.0000,10.6780,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-05-01 07:50:24',0,1),('001','CMP','F020','00000278',1,'2019-04-23','0010000406','PR','2019-04-23',1,200.000,0.000,200.000,4.4068,0.0000,4.4068,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-05-01 07:50:24',0,1),('001','CMP','F020','00000270',1,'2019-04-12','0010000272','PR','2019-04-12',1,116.000,0.000,116.000,19.1525,0.0000,19.1525,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-05-01 07:52:33',0,1),('002','VTA','B001','00000846',3,'2019-05-01','0020000886','GN','2019-05-01',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-01 07:58:06',0,1),('002','VTA','B001','00000846',3,'2019-05-01','0020000594','GN','2019-05-01',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-01 07:58:06',0,1),('001','VTA','B001','00002155',3,'2019-05-01','0010000381','PR','2019-05-01',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-01 08:16:25',0,1),('001','VTA','F001','00000513',1,'2019-04-30','0010000314','PR','2019-04-30',1,0.000,261.000,-261.000,0.0000,24.4684,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-05-01 08:50:33',0,1),('002','VTA','B001','00000847',3,'2019-05-01','0020000020','GN','2019-05-01',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-01 09:12:27',0,1),('001','VTA','B001','00002156',3,'2019-05-01','0010000381','PR','2019-05-01',1,0.000,18.000,-18.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-01 09:13:35',0,1),('001','VTA','B001','00002157',3,'2019-05-01','0010000005','PR','2019-05-01',1,0.000,12.000,-12.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-01 09:57:36',0,1),('001','VTA','B001','00002158',3,'2019-05-01','0010000151','PR','2019-05-01',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-01 10:34:03',0,1),('002','VTA','B001','00000848',3,'2019-05-01','0020000233','GN','2019-05-01',1,0.000,105.000,-105.000,0.0000,22.0000,0.0000,0,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,0,0,' ','','2019-05-01 11:01:09',0,1),('001','VTA','B001','00002159',3,'2019-05-01','0010000381','PR','2019-05-01',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-01 14:29:18',0,1),('002','VTA','B001','00000849',3,'2019-05-01','0020001752','GN','2019-05-01',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-01 15:59:00',0,1),('002','VTA','B001','00000849',3,'2019-05-01','0020001965','GN','2019-05-01',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-01 15:59:00',0,1),('001','VTA','B001','00002160',3,'2019-05-02','0010000378','PR','2019-05-02',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 08:11:02',0,1),('002','VTA','B001','00000850',3,'2019-05-02','0020002427','GN','2019-05-02',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 08:47:55',0,1),('002','VTA','B001','00000851',3,'2019-05-02','0020000250','GN','2019-05-02',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 08:57:07',0,1),('002','VTA','B001','00000851',3,'2019-05-02','0020000376','GN','2019-05-02',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 08:57:07',0,1),('001','VTA','B001','00002161',3,'2019-05-02','0010000130','PR','2019-05-02',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 09:21:28',0,1),('002','VTA','B001','00000852',3,'2019-05-02','0020000242','GN','2019-05-02',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 09:32:06',0,1),('001','VTA','B001','00002162',3,'2019-05-02','0010000381','PR','2019-05-02',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 09:35:48',0,1),('001','VTA','B001','00002162',3,'2019-05-02','0010000272','PR','2019-05-02',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 09:35:48',0,1),('001','VTA','B001','00002162',3,'2019-05-02','0010000374','PR','2019-05-02',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 09:35:48',0,1),('002','VTA','B001','00000853',3,'2019-05-02','0020002085','GN','2019-05-02',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 11:14:56',0,1),('002','VTA','B001','00000854',3,'2019-05-02','0020002462','GN','2019-05-02',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 11:55:18',0,1),('001','VTA','B001','00002163',3,'2019-05-02','0010000381','PR','2019-05-02',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 12:11:28',0,1),('002','VTA','B001','00000855',3,'2019-05-02','0020001234','GN','2019-05-02',1,0.000,50.000,-50.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 15:01:31',0,1),('002','VTA','B001','00000856',3,'2019-05-02','0020000948','GN','2019-05-02',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 15:38:58',0,1),('002','VTA','B001','00000857',3,'2019-05-02','0020002518','GN','2019-05-02',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-02 15:57:44',0,1),('001','CMP','F001','00055989',1,'2019-04-08','0010000381','PR','2019-04-12',1,730.000,0.000,730.000,18.6441,0.0000,18.6441,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-05-03 08:19:14',0,1),('002','VTA','B001','00000858',3,'2019-05-03','0020000409','GN','2019-05-03',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-03 09:55:41',0,1),('002','VTA','B001','00000858',3,'2019-05-03','0020000082','GN','2019-05-03',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-03 09:55:41',0,1),('001','CMP','F001','00056718',1,'2019-04-26','0010000345','PR','2019-04-29',1,750.000,0.000,750.000,20.0847,0.0000,20.0847,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-05-03 10:00:50',0,1),('002','VTA','B001','00000859',3,'2019-05-03','0020001138','GN','2019-05-03',1,0.000,100.000,-100.000,0.0000,1.6000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-03 10:30:23',0,1),('002','VTA','B001','00000859',3,'2019-05-03','0020000299','GN','2019-05-03',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-03 10:30:23',0,1),('001','VTA','F001','00000514',1,'2019-05-03','0010000381','PR','2019-05-03',1,0.000,30.000,-30.000,0.0000,22.0000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-05-03 10:38:26',0,1),('002','VTA','B001','00000860',3,'2019-05-03','0020000734','GN','2019-05-03',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-03 10:44:16',0,1),('002','VTA','B001','00000860',3,'2019-05-03','0020000088','GN','2019-05-03',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-03 10:44:16',0,1),('002','VTA','B001','00000861',3,'2019-05-03','0020000271','GN','2019-05-03',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-03 11:09:36',0,1),('002','VTA','B001','00000862',3,'2019-05-03','0020001970','GN','2019-05-03',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-03 11:12:50',0,1),('002','VTA','B001','00000862',3,'2019-05-03','0020001387','GN','2019-05-03',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-03 11:12:50',0,1),('002','VTA','B001','00000862',3,'2019-05-03','0020002280','GN','2019-05-03',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-03 11:12:50',0,1),('001','VTA','B001','00002164',3,'2019-05-03','0010000053','PR','2019-05-03',1,0.000,12.000,-12.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-03 12:55:59',0,1),('001','VTA','B001','00002164',3,'2019-05-03','0010000396','PR','2019-05-03',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-03 12:55:59',0,1),('002','VTA','B001','00000863',3,'2019-05-03','0020000025','GN','2019-05-03',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-03 13:02:02',0,1),('001','VTA','B001','00002165',3,'2019-05-03','0010000381','PR','2019-05-03',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100461','JOEL RAMIRES VARBOSA',0,0,0,' ','','2019-05-03 16:04:04',0,1),('001','VTA','B001','00002166',3,'2019-05-04','0010000381','PR','2019-05-04',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-04 08:30:01',0,1),('001','VTA','F001','00000515',1,'2019-05-04','0010000256','PR','2019-05-04',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100186','SANCHEZ INGENIEROS S.R.L.',0,0,0,' ','','2019-05-04 08:37:09',0,1),('002','VTA','B001','00000864',3,'2019-05-04','0020000233','GN','2019-05-04',1,0.000,10.000,-10.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-04 08:51:33',0,1),('002','VTA','B001','00000865',3,'2019-05-04','0020002445','GN','2019-05-04',1,0.000,1.000,-1.000,0.0000,14.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-04 09:25:06',0,1),('002','VTA','B001','00000865',3,'2019-05-04','0020002446','GN','2019-05-04',1,0.000,1.000,-1.000,0.0000,14.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-04 09:25:06',0,1),('001','VTA','B001','00002167',3,'2019-05-04','0010000381','PR','2019-05-04',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-04 10:29:36',0,1),('001','VTA','B001','00002168',3,'2019-05-04','0010000071','PR','2019-05-04',1,0.000,6.000,-6.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-04 10:42:23',0,1),('002','VTA','B001','00000866',3,'2019-05-04','0020000242','GN','2019-05-04',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-04 12:11:11',0,1),('002','VTA','B001','00000866',3,'2019-05-04','0020001642','GN','2019-05-04',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-04 12:11:11',0,1),('001','VTA','B001','00002169',3,'2019-05-04','0010000215','PR','2019-05-04',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-04 13:57:21',0,1),('001','VTA','B001','00002170',3,'2019-05-04','0010000022','PR','2019-05-04',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100462','MOISES HERASO VIDARTE',0,0,0,' ','','2019-05-04 14:43:07',0,1),('002','VTA','B001','00000867',3,'2019-05-04','0020002571','GN','2019-05-04',1,0.000,6.000,-6.000,0.0000,9.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-04 14:57:28',0,1),('002','VTA','B001','00000868',3,'2019-05-06','0020000964','GN','2019-05-06',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 09:20:22',0,1),('002','VTA','B001','00000868',3,'2019-05-06','0020002602','GN','2019-05-06',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 09:20:22',0,1),('002','VTA','B001','00000868',3,'2019-05-06','0020000290','GN','2019-05-06',1,0.000,15.000,-15.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 09:20:22',0,1),('002','VTA','B001','00000869',3,'2019-05-06','0020001880','GN','2019-05-06',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 09:29:46',0,1),('002','VTA','B001','00000869',3,'2019-05-06','0020001881','GN','2019-05-06',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 09:29:46',0,1),('002','VTA','B001','00000870',3,'2019-05-06','0020000594','GN','2019-05-06',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 09:53:47',0,1),('002','VTA','B001','00000870',3,'2019-05-06','0020000595','GN','2019-05-06',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 09:53:47',0,1),('001','VTA','B001','00002171',3,'2019-05-06','0010000004','PR','2019-05-06',1,0.000,6.000,-6.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 10:12:43',0,1),('001','VTA','B001','00002174',3,'2019-05-06','0010000381','PR','2019-05-06',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 11:00:17',0,1),('001','VTA','B001','00002175',3,'2019-05-06','0010000203','PR','2019-05-06',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 11:03:12',0,1),('001','VTA','B001','00002176',3,'2019-05-06','0010000150','PR','2019-05-06',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 11:28:05',0,1),('002','VTA','B001','00000871',3,'2019-05-06','0020000595','GN','2019-05-06',1,0.000,550.000,-550.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 12:49:28',0,1),('002','VTA','B001','00000872',3,'2019-05-06','0020001299','GN','2019-05-06',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 13:09:00',0,1),('002','VTA','B001','00000872',3,'2019-05-06','0020001301','GN','2019-05-06',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 13:09:00',0,1),('002','VTA','B001','00000872',3,'2019-05-06','0020000593','GN','2019-05-06',1,0.000,20.000,-20.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 13:09:00',0,1),('001','VTA','B001','00002177',3,'2019-05-06','0010000381','PR','2019-05-06',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100461','JOEL RAMIRES VARBOSA',0,0,0,' ','','2019-05-06 15:04:49',0,1),('001','VTA','F001','00000516',1,'2019-05-06','0010000396','PR','2019-05-06',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200260','VICTOR ORLANDO SUARES SILVA ',0,0,0,' ','','2019-05-06 15:06:03',0,1),('001','VTA','F001','00000517',1,'2019-05-06','0010000002','PR','2019-05-06',1,0.000,36.000,-36.000,0.0000,52.5000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-05-06 16:50:37',0,1),('001','VTA','F001','00000517',1,'2019-05-06','0010000011','PR','2019-05-06',1,0.000,48.000,-48.000,0.0000,34.5000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-05-06 16:50:37',0,1),('001','VTA','B001','00002172',3,'2019-05-06','0010000011','PR','2019-05-06',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100463','TATYANA CHUQUIBALA CHUQUITAL',0,0,0,' ','','2019-05-06 17:32:12',0,1),('002','VTA','B001','00000873',3,'2019-05-06','0020001234','GN','2019-05-06',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100463','TATYANA CHUQUIBALA CHUQUITAL',0,0,0,' ','','2019-05-06 17:33:04',0,1),('002','VTA','B001','00000874',3,'2019-05-06','0020002480','GN','2019-05-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-06 17:42:06',0,1),('002','VTA','F001','00000096',1,'2019-05-07','0020002178','GN','2019-05-07',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-05-07 08:27:59',0,1),('002','VTA','F001','00000096',1,'2019-05-07','0020001080','GN','2019-05-07',1,0.000,1.000,-1.000,0.0000,11.2000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-05-07 08:27:59',0,1),('002','VTA','F001','00000096',1,'2019-05-07','0020002564','GN','2019-05-07',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-05-07 08:27:59',0,1),('002','VTA','F001','00000097',1,'2019-05-07','0020001850','GN','2019-05-07',1,0.000,19.500,-19.500,0.0000,3.5000,0.0000,0,'00200397','INVERNADEROS CULTIVE AG S.A.C.',0,0,0,' ','','2019-05-07 09:00:49',0,1),('001','VTA','B001','00002179',3,'2019-05-07','0010000381','PR','2019-05-07',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-07 09:26:49',0,1),('001','VTA','B001','00002180',3,'2019-05-07','0010000381','PR','2019-05-07',1,0.000,8.000,-8.000,0.0000,23.0000,0.0000,0,'00100461','JOEL RAMIRES VARBOSA',0,0,0,' ','','2019-05-07 10:15:33',0,1),('002','VTA','B001','00000875',3,'2019-05-07','0020002571','GN','2019-05-07',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-07 11:28:13',0,1),('002','VTA','B001','00000875',3,'2019-05-07','0020001756','GN','2019-05-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-07 11:28:13',0,1),('002','VTA','B001','00000875',3,'2019-05-07','0020000964','GN','2019-05-07',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-07 11:28:13',0,1),('001','VTA','B001','00002181',3,'2019-05-07','0010000314','PR','2019-05-07',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-07 13:56:03',0,1),('001','VTA','B001','00002182',3,'2019-05-07','0010000075','PR','2019-05-07',1,0.000,42.000,-42.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-07 16:00:39',0,1),('001','VTA','B001','00002182',3,'2019-05-07','0010000054','PR','2019-05-07',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-07 16:00:39',0,1),('002','VTA','B001','00000876',3,'2019-05-07','0020000093','GN','2019-05-07',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-07 17:43:18',0,1),('002','VTA','B001','00000876',3,'2019-05-07','0020000333','GN','2019-05-07',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-07 17:43:18',0,1),('001','VTA','F001','00000518',1,'2019-05-08','0010000211','PR','2019-05-08',1,0.000,9.000,-9.000,0.0000,1.0000,0.0000,0,'00200397','INVERNADEROS CULTIVE AG S.A.C.',0,0,0,' ','','2019-05-08 07:48:07',0,1),('001','VTA','F001','00000518',1,'2019-05-08','0010000314','PR','2019-05-08',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200397','INVERNADEROS CULTIVE AG S.A.C.',0,0,0,' ','','2019-05-08 07:48:07',0,1),('001','VTA','F001','00000519',1,'2019-05-08','0010000314','PR','2019-05-08',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-05-08 08:50:07',0,1),('001','VTA','F001','00000520',1,'2019-05-08','0010000005','PR','2019-05-08',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100464','FITOCORP SAC',0,0,0,' ','','2019-05-08 09:22:56',0,1),('002','VTA','B001','00000877',3,'2019-05-08','0020001125','GN','2019-05-08',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-08 10:54:41',0,1),('002','VTA','B001','00000878',3,'2019-05-08','0020001423','GN','2019-05-08',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-08 11:33:55',0,1),('001','VTA','B001','00002183',3,'2019-05-08','0010000042','PR','2019-05-08',1,0.000,24.000,-24.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-08 12:05:28',0,1),('001','VTA','B001','00002184',3,'2019-05-08','0010000218','PR','2019-05-08',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100466','COMISARIA UCHUGLLA',0,0,0,' ','','2019-05-08 13:07:58',0,1),('001','VTA','B001','00002185',3,'2019-05-08','0010000060','PR','2019-05-08',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-08 13:56:27',0,1),('002','VTA','B001','00000879',3,'2019-05-08','0020000235','GN','2019-05-08',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-08 14:03:33',0,1),('002','VTA','B001','00000879',3,'2019-05-08','0020000236','GN','2019-05-08',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-08 14:03:33',0,1),('002','VTA','B001','00000880',3,'2019-05-08','0020002572','GN','2019-05-08',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-05-08 16:50:13',0,1),('002','VTA','B001','00000880',3,'2019-05-08','0020002042','GN','2019-05-08',1,0.000,10.500,-10.500,0.0000,7.6667,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-05-08 16:50:13',0,1),('002','VTA','B001','00000881',3,'2019-05-08','0020002282','GN','2019-05-08',1,0.000,1.000,-1.000,0.0000,460.0000,0.0000,0,'00200398','JOLVER GEVARA ALFARO',0,0,0,' ','','2019-05-08 17:24:50',0,1),('001','VTA','F001','00000521',1,'2019-05-08','0010000314','PR','2019-05-08',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-05-08 17:25:41',0,1),('002','VTA','B001','00000882',3,'2019-05-08','0020002639','GN','2019-05-08',1,0.000,1.000,-1.000,0.0000,72.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-08 17:28:36',0,1),('001','VTA','F001','00000522',1,'2019-05-09','0010000314','PR','2019-05-09',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-05-09 08:40:20',0,1),('001','VTA','B001','00002186',3,'2019-05-09','0010000288','PR','2019-05-09',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-09 13:14:41',0,1),('001','VTA','B001','00002187',3,'2019-05-09','0010000314','PR','2019-05-09',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-09 14:42:31',0,1),('002','VTA','B001','00000883',3,'2019-05-09','0020001966','GN','2019-05-09',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-09 17:44:36',0,1),('001','VTA','B001','00002188',3,'2019-05-10','0010000314','PR','2019-05-10',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-10 08:40:03',0,1),('002','VTA','B001','00000884',3,'2019-05-10','0020001205','GN','2019-05-10',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-10 08:54:07',0,1),('002','VTA','B001','00000884',3,'2019-05-10','0020002359','GN','2019-05-10',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-10 08:54:07',0,1),('002','VTA','B001','00000884',3,'2019-05-10','0020001810','GN','2019-05-10',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-10 08:54:07',0,1),('002','VTA','B001','00000885',3,'2019-05-10','0020000731','GN','2019-05-10',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-10 12:58:49',0,1),('002','VTA','B001','00000886',3,'2019-05-10','0020000233','GN','2019-05-10',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-10 16:03:33',0,1),('002','VTA','B001','00000887',3,'2019-05-11','0020001965','GN','2019-05-11',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-11 07:25:00',0,1),('001','VTA','B001','00002189',3,'2019-05-11','0010000400','PR','2019-05-11',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-11 07:45:31',0,1),('002','VTA','B001','00000888',3,'2019-05-11','0020000595','GN','2019-05-11',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-11 07:46:12',0,1),('001','VTA','B001','00002190',3,'2019-05-11','0010000334','PR','2019-05-11',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-11 08:44:11',0,1),('001','VTA','B001','00002191',3,'2019-05-11','0010000050','PR','2019-05-11',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-11 08:48:01',0,1),('002','VTA','B001','00000889',3,'2019-05-11','0020002518','GN','2019-05-11',1,0.000,2.000,-2.000,0.0000,54.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-11 09:28:54',0,1),('001','VTA','B001','00002192',3,'2019-05-11','0010000023','PR','2019-05-11',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-11 09:43:22',0,1),('002','VTA','F001','00000098',1,'2019-05-11','0020000182','GN','2019-05-11',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200399','PERUVIAN GROUP FREDAL PERUVIAN  GROUP FREDAL S.A.C',0,0,0,' ','','2019-05-11 09:50:36',0,1),('002','VTA','F001','00000098',1,'2019-05-11','0020001040','GN','2019-05-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200399','PERUVIAN GROUP FREDAL PERUVIAN  GROUP FREDAL S.A.C',0,0,0,' ','','2019-05-11 09:50:36',0,1),('001','VTA','B001','00002193',3,'2019-05-11','0010000275','PR','2019-05-11',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-11 10:10:20',0,1),('002','VTA','B001','00000890',3,'2019-05-11','0020000232','GN','2019-05-11',1,0.000,20.000,-20.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-11 10:28:48',0,1),('001','VTA','F001','00000523',1,'2019-05-11','0010000121','PR','2019-05-11',1,0.000,6.000,-6.000,0.0000,315.0000,0.0000,0,'00100405','DIAZ TAPIA MARIA OCTAVILA',0,0,0,' ','','2019-05-11 10:59:51',0,1),('001','VTA','F001','00000523',1,'2019-05-11','0010000122','PR','2019-05-11',1,0.000,6.000,-6.000,0.0000,157.5000,0.0000,0,'00100405','DIAZ TAPIA MARIA OCTAVILA',0,0,0,' ','','2019-05-11 10:59:51',0,1),('002','VTA','B001','00000891',3,'2019-05-11','0020001455','GN','2019-05-11',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-11 11:19:59',0,1),('001','VTA','B001','00002194',3,'2019-05-11','0010000054','PR','2019-05-11',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-11 15:27:03',0,1),('002','VTA','B001','00000892',3,'2019-05-11','0020002518','GN','2019-05-11',1,0.000,1.000,-1.000,0.0000,54.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-11 16:06:18',0,1),('001','VTA','B001','00002173',3,'2019-05-06','0010000402','PR','2019-05-06',1,0.000,20.000,-20.000,0.0000,22.0000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2019-05-11 16:12:04',0,1),('001','VTA','B001','00002173',3,'2019-05-06','0010000147','PR','2019-05-06',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2019-05-11 16:12:04',0,1),('001','VTA','B001','00002173',3,'2019-05-06','0010000151','PR','2019-05-06',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2019-05-11 16:12:04',0,1),('001','VTA','B001','00002173',3,'2019-05-06','0010000145','PR','2019-05-06',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2019-05-11 16:12:04',0,1),('001','VTA','B001','00002173',3,'2019-05-06','0010000146','PR','2019-05-06',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2019-05-11 16:12:04',0,1),('001','VTA','B001','00002173',3,'2019-05-06','0010000404','PR','2019-05-06',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2019-05-11 16:12:04',0,1),('001','VTA','B001','00002173',3,'2019-05-06','0010000354','PR','2019-05-06',1,0.000,1.000,-1.000,0.0000,102.0000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2019-05-11 16:12:04',0,1),('001','VTA','B001','00002173',3,'2019-05-06','0010000071','PR','2019-05-06',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2019-05-11 16:12:04',0,1),('001','VTA','B001','00002178',3,'2019-05-06','0010000381','PR','2019-05-06',1,0.000,30.000,-30.000,0.0000,23.0000,0.0000,0,'00200351','ADAN SUARES CERNA',0,0,0,' ','','2019-05-11 16:13:34',0,1),('001','VTA','F001','00000524',1,'2019-05-13','0010000069','PR','2019-05-13',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2019-05-13 09:13:04',0,1),('002','VTA','F001','00000099',1,'2019-05-13','0020001242','GN','2019-05-13',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2019-05-13 09:15:10',0,1),('002','VTA','F001','00000100',1,'2019-05-13','0020001525','GN','2019-05-13',1,0.000,1.000,-1.000,0.0000,300.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2019-05-13 09:18:38',0,1),('001','VTA','B001','00002195',3,'2019-05-13','0010000213','PR','2019-05-13',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-13 10:25:40',0,1),('002','VTA','B001','00000893',3,'2019-05-13','0020001642','GN','2019-05-13',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-13 10:26:19',0,1),('001','VTA','B001','00002196',3,'2019-05-13','0010000004','PR','2019-05-13',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-13 11:03:01',0,1),('002','VTA','F001','00000101',1,'2019-05-13','0020001264','GN','2019-05-13',1,0.000,4.000,-4.000,0.0000,26.0000,0.0000,0,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,0,0,' ','','2019-05-13 12:25:04',0,1),('002','VTA','F001','00000102',1,'2019-05-13','0020001623','GN','2019-05-13',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-05-13 12:53:15',0,1),('002','VTA','F001','00000102',1,'2019-05-13','0020000153','GN','2019-05-13',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-05-13 12:53:15',0,1),('001','VTA','F001','00000525',1,'2019-05-13','0010000213','PR','2019-05-13',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-05-13 12:55:14',0,1),('001','VTA','F001','00000525',1,'2019-05-13','0010000075','PR','2019-05-13',1,0.000,18.000,-18.000,0.0000,18.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-05-13 12:55:14',0,1),('001','VTA','B001','00002197',3,'2019-05-13','0010000243','PR','2019-05-13',1,0.000,9.000,-9.000,0.0000,94.0000,0.0000,0,'00100467','NEISER DIAZ RAMIRES',0,0,0,' ','','2019-05-13 13:28:14',0,1),('001','VTA','B001','00002197',3,'2019-05-13','0010000001','PR','2019-05-13',1,0.000,162.000,-162.000,0.0000,64.0000,0.0000,0,'00100467','NEISER DIAZ RAMIRES',0,0,0,' ','','2019-05-13 13:28:14',0,1),('001','VTA','B001','00002197',3,'2019-05-13','0010000218','PR','2019-05-13',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100467','NEISER DIAZ RAMIRES',0,0,0,' ','','2019-05-13 13:28:14',0,1),('002','VTA','B001','00000894',3,'2019-05-13','0020000047','GN','2019-05-13',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100467','NEISER DIAZ RAMIRES',0,0,0,' ','','2019-05-13 13:28:50',0,1),('002','VTA','B001','00000894',3,'2019-05-13','0020001784','GN','2019-05-13',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100467','NEISER DIAZ RAMIRES',0,0,0,' ','','2019-05-13 13:28:50',0,1),('002','VTA','B001','00000894',3,'2019-05-13','0020000660','GN','2019-05-13',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100467','NEISER DIAZ RAMIRES',0,0,0,' ','','2019-05-13 13:28:50',0,1),('002','VTA','B001','00000895',3,'2019-05-13','0020000530','GN','2019-05-13',1,0.000,10.000,-10.000,0.0000,4.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-13 14:54:07',0,1),('002','VTA','B001','00000895',3,'2019-05-13','0020000886','GN','2019-05-13',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-13 14:54:07',0,1),('002','VTA','F001','00000103',1,'2019-05-14','0020002178','GN','2019-05-14',1,0.000,8.000,-8.000,0.0000,24.0000,0.0000,0,'00200401','BAUTISTA RAFAEL JAIME',0,0,0,' ','','2019-05-14 11:11:27',0,1),('002','VTA','F001','00000103',1,'2019-05-14','0020002049','GN','2019-05-14',1,0.000,2.000,-2.000,0.0000,841.5000,0.0000,0,'00200401','BAUTISTA RAFAEL JAIME',0,0,0,' ','','2019-05-14 11:11:27',0,1),('001','VTA','B001','00002198',3,'2019-05-14','0010000042','PR','2019-05-14',1,0.000,36.000,-36.000,0.0000,17.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-14 11:57:27',0,1),('001','VTA','B001','00002198',3,'2019-05-14','0010000213','PR','2019-05-14',1,0.000,64.000,-64.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-14 11:57:27',0,1),('002','VTA','B001','00000896',3,'2019-05-14','0020001209','GN','2019-05-14',1,0.000,10.000,-10.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-14 11:59:54',0,1),('001','VTA','B001','00002199',3,'2019-05-14','0010000381','PR','2019-05-14',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-14 12:01:09',0,1),('001','VTA','B001','00002200',3,'2019-05-14','0010000075','PR','2019-05-14',1,0.000,36.000,-36.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-14 12:24:32',0,1),('001','VTA','B001','00002202',3,'2019-05-14','0010000277','PR','2019-05-14',1,0.000,1.000,-1.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-14 16:34:21',0,1),('001','VTA','B001','00002202',3,'2019-05-14','0010000006','PR','2019-05-14',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-14 16:34:21',0,1),('001','VTA','B001','00002203',3,'2019-05-15','0010000209','PR','2019-05-15',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-15 07:20:29',0,1),('002','VTA','B001','00000897',3,'2019-05-15','0020001454','GN','2019-05-15',1,0.000,20.000,-20.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-15 08:39:11',0,1),('002','VTA','B001','00000898',3,'2019-05-15','0020000539','GN','2019-05-15',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200402','ROY TAPIA LEON',0,0,0,' ','','2019-05-15 08:54:50',0,1),('002','VTA','B001','00000898',3,'2019-05-15','0020000559','GN','2019-05-15',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200402','ROY TAPIA LEON',0,0,0,' ','','2019-05-15 08:54:50',0,1),('002','VTA','B001','00000898',3,'2019-05-15','0020000600','GN','2019-05-15',1,0.000,2.000,-2.000,0.0000,1.3000,0.0000,0,'00200402','ROY TAPIA LEON',0,0,0,' ','','2019-05-15 08:54:50',0,1),('002','VTA','B001','00000898',3,'2019-05-15','0020002053','GN','2019-05-15',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200402','ROY TAPIA LEON',0,0,0,' ','','2019-05-15 08:54:50',0,1),('002','VTA','B001','00000898',3,'2019-05-15','0020002019','GN','2019-05-15',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200402','ROY TAPIA LEON',0,0,0,' ','','2019-05-15 08:54:50',0,1),('002','VTA','B001','00000898',3,'2019-05-15','0020000378','GN','2019-05-15',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200402','ROY TAPIA LEON',0,0,0,' ','','2019-05-15 08:54:50',0,1),('002','VTA','B001','00000898',3,'2019-05-15','0020000320','GN','2019-05-15',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200402','ROY TAPIA LEON',0,0,0,' ','','2019-05-15 08:54:50',0,1),('002','VTA','B001','00000898',3,'2019-05-15','0020002263','GN','2019-05-15',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200402','ROY TAPIA LEON',0,0,0,' ','','2019-05-15 08:54:50',0,1),('002','VTA','B001','00000898',3,'2019-05-15','0020001111','GN','2019-05-15',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200402','ROY TAPIA LEON',0,0,0,' ','','2019-05-15 08:54:50',0,1),('001','VTA','B001','00002204',3,'2019-05-15','0010000314','PR','2019-05-15',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200402','ROY TAPIA LEON',0,0,0,' ','','2019-05-15 08:55:20',0,1),('001','VTA','B001','00002204',3,'2019-05-15','0010000381','PR','2019-05-15',1,0.000,8.000,-8.000,0.0000,23.0000,0.0000,0,'00200402','ROY TAPIA LEON',0,0,0,' ','','2019-05-15 08:55:20',0,1),('002','VTA','B001','00000899',3,'2019-05-15','0020001641','GN','2019-05-15',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-05-15 09:37:20',0,1),('001','VTA','B001','00002205',3,'2019-05-15','0010000258','PR','2019-05-15',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-15 09:40:38',0,1),('002','VTA','B001','00000900',3,'2019-05-15','0020000530','GN','2019-05-15',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-15 12:05:26',0,1),('001','VTA','B001','00002206',3,'2019-05-15','0010000025','PR','2019-05-15',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-15 14:22:26',0,1),('002','VTA','B001','00000901',3,'2019-05-15','0020000203','GN','2019-05-15',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-15 15:09:18',0,1),('002','VTA','B001','00000901',3,'2019-05-15','0020001695','GN','2019-05-15',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-15 15:09:18',0,1),('001','VTA','B001','00002207',3,'2019-05-15','0010000150','PR','2019-05-15',1,0.000,14.000,-14.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-15 15:24:55',0,1),('001','VTA','B001','00002207',3,'2019-05-15','0010000151','PR','2019-05-15',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-15 15:24:55',0,1),('001','VTA','B001','00002208',3,'2019-05-15','0010000023','PR','2019-05-15',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-15 16:26:55',0,1),('001','VTA','B001','00002208',3,'2019-05-15','0010000119','PR','2019-05-15',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-15 16:26:55',0,1),('001','VTA','B001','00002209',3,'2019-05-16','0010000381','PR','2019-05-16',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-16 08:34:07',0,1),('001','VTA','B001','00002210',3,'2019-05-16','0010000150','PR','2019-05-16',1,0.000,7.000,-7.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-16 09:30:31',0,1),('002','VTA','B001','00000902',3,'2019-05-16','0020000566','GN','2019-05-16',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-16 10:19:15',0,1),('002','VTA','B001','00000902',3,'2019-05-16','0020000378','GN','2019-05-16',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-16 10:19:15',0,1),('002','VTA','B001','00000902',3,'2019-05-16','0020002053','GN','2019-05-16',1,0.000,1.000,-1.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-16 10:19:15',0,1),('002','VTA','B001','00000902',3,'2019-05-16','0020002013','GN','2019-05-16',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-16 10:19:15',0,1),('002','VTA','B001','00000903',3,'2019-05-16','0020000048','GN','2019-05-16',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-16 11:07:32',0,1),('001','VTA','B001','00002211',3,'2019-05-16','0010000004','PR','2019-05-16',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00200323','CONSORSIO VELEN',0,0,0,' ','','2019-05-16 11:14:39',0,1),('001','VTA','F001','00000526',1,'2019-05-16','0010000137','PR','2019-05-16',1,0.000,3.000,-3.000,0.0000,36.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2019-05-16 11:30:54',0,1),('001','VTA','F001','00000526',1,'2019-05-16','0010000018','PR','2019-05-16',1,0.000,12.000,-12.000,0.0000,83.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2019-05-16 11:30:54',0,1),('001','VTA','F001','00000526',1,'2019-05-16','0010000021','PR','2019-05-16',1,0.000,18.000,-18.000,0.0000,30.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2019-05-16 11:30:54',0,1),('002','VTA','F001','00000104',1,'2019-05-16','0020001898','GN','2019-05-16',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2019-05-16 11:32:18',0,1),('002','VTA','F001','00000104',1,'2019-05-16','0020001037','GN','2019-05-16',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2019-05-16 11:32:18',0,1),('002','VTA','F001','00000104',1,'2019-05-16','0020000924','GN','2019-05-16',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2019-05-16 11:32:18',0,1),('001','VTA','B001','00002213',3,'2019-05-16','0010000005','PR','2019-05-16',1,0.000,12.000,-12.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-16 12:34:44',0,1),('001','VTA','B001','00002212',3,'2019-05-16','0010000005','PR','2019-05-16',1,0.000,42.000,-42.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-16 12:37:06',0,1),('001','VTA','B001','00002212',3,'2019-05-16','0010000130','PR','2019-05-16',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-16 12:37:06',0,1),('002','VTA','B001','00000904',3,'2019-05-16','0020000942','GN','2019-05-16',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-16 14:39:55',0,1),('002','VTA','B001','00000905',3,'2019-05-16','0020002631','GN','2019-05-16',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-16 15:07:14',0,1),('002','VTA','B001','00000906',3,'2019-05-16','0020000242','GN','2019-05-16',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00200404','I.E JOSE CARLOS MARIATEGUI',0,0,0,' ','','2019-05-16 15:32:08',0,1),('001','VTA','F001','00000527',1,'2019-05-16','0010000314','PR','2019-05-16',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2019-05-16 16:17:21',0,1),('001','VTA','F001','00000528',1,'2019-05-16','0010000314','PR','2019-05-16',1,0.000,8.000,-8.000,0.0000,24.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2019-05-16 17:37:19',0,1),('001','VTA','B001','00002214',3,'2019-05-16','0010000004','PR','2019-05-16',1,0.000,24.000,-24.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-16 17:50:18',0,1),('001','VTA','B001','00002215',3,'2019-05-17','0010000314','PR','2019-05-17',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-17 07:39:13',0,1),('001','VTA','F001','00000529',1,'2019-05-17','0010000256','PR','2019-05-17',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-05-17 07:51:40',0,1),('001','VTA','F001','00000529',1,'2019-05-17','0010000364','PR','2019-05-17',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-05-17 07:51:40',0,1),('001','VTA','F001','00000529',1,'2019-05-17','0010000132','PR','2019-05-17',1,0.000,1.000,-1.000,0.0000,59.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-05-17 07:51:40',0,1),('001','VTA','F001','00000529',1,'2019-05-17','0010000011','PR','2019-05-17',1,0.000,18.000,-18.000,0.0000,34.5000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-05-17 07:51:40',0,1),('001','VTA','B001','00002216',3,'2019-05-17','0010000381','PR','2019-05-17',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-17 08:24:26',0,1),('002','VTA','B001','00000907',3,'2019-05-17','0020001139','GN','2019-05-17',1,0.000,22.000,-22.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-17 08:35:44',0,1),('002','VTA','B001','00000908',3,'2019-05-17','0020002390','GN','2019-05-17',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-17 09:03:10',0,1),('002','VTA','B001','00000908',3,'2019-05-17','0020001680','GN','2019-05-17',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-17 09:03:10',0,1),('001','CMP','F001','00056948',1,'2019-05-01','0010000314','PR','2019-05-04',1,706.000,0.000,706.000,19.9153,0.0000,19.9153,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-05-17 11:08:34',0,1),('001','VTA','F001','00000530',1,'2019-05-17','0010000132','PR','2019-05-17',1,0.000,2.000,-2.000,0.0000,59.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-17 11:30:50',0,1),('001','VTA','F001','00000530',1,'2019-05-17','0010000011','PR','2019-05-17',1,0.000,12.000,-12.000,0.0000,35.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-17 11:30:50',0,1),('001','VTA','F001','00000530',1,'2019-05-17','0010000276','PR','2019-05-17',1,0.000,11.000,-11.000,0.0000,47.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-17 11:30:50',0,1),('001','VTA','F001','00000530',1,'2019-05-17','0010000316','PR','2019-05-17',1,0.000,2.000,-2.000,0.0000,56.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-17 11:30:50',0,1),('001','VTA','F001','00000530',1,'2019-05-17','0010000017','PR','2019-05-17',1,0.000,12.000,-12.000,0.0000,57.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-17 11:30:50',0,1),('001','VTA','F001','00000530',1,'2019-05-17','0010000210','PR','2019-05-17',1,0.000,6.000,-6.000,0.0000,3.2000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-17 11:30:50',0,1),('001','VTA','F001','00000530',1,'2019-05-17','0010000218','PR','2019-05-17',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-17 11:30:50',0,1),('001','VTA','F001','00000530',1,'2019-05-17','0010000181','PR','2019-05-17',1,0.000,16.000,-16.000,0.0000,90.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-17 11:30:50',0,1),('001','VTA','F001','00000530',1,'2019-05-17','0010000354','PR','2019-05-17',1,0.000,6.000,-6.000,0.0000,110.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-17 11:30:50',0,1),('002','VTA','F001','00000105',1,'2019-05-17','0020002518','GN','2019-05-17',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-17 11:32:09',0,1),('002','VTA','F001','00000106',1,'2019-05-17','0020001039','GN','2019-05-17',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-17 11:41:04',0,1),('002','VTA','F001','00000106',1,'2019-05-17','0020001560','GN','2019-05-17',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-17 11:41:04',0,1),('001','CMP','F001','00057180',1,'2019-05-08','0010000381','PR','2019-05-11',1,800.000,0.000,800.000,18.6442,0.0000,18.6442,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-05-17 13:38:39',0,1),('002','VTA','B001','00000909',3,'2019-05-17','0020000960','GN','2019-05-17',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-17 15:16:51',0,1),('002','VTA','B001','00000910',3,'2019-05-17','0020001164','GN','2019-05-17',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-17 15:19:58',0,1),('001','VTA','F001','00000531',1,'2019-05-17','0010000314','PR','2019-05-17',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-05-17 15:31:24',0,1),('001','VTA','F001','00000531',1,'2019-05-17','0010000377','PR','2019-05-17',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-05-17 15:31:24',0,1),('001','VTA','F001','00000531',1,'2019-05-17','0010000024','PR','2019-05-17',1,0.000,18.000,-18.000,0.0000,26.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-05-17 15:31:24',0,1),('002','VTA','B001','00000911',3,'2019-05-17','0020001856','GN','2019-05-17',1,0.000,29.000,-29.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-17 15:59:38',0,1),('001','VTA','B001','00002217',3,'2019-05-18','0010000377','PR','2019-05-18',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-18 08:00:15',0,1),('001','VTA','B001','00002218',3,'2019-05-18','0010000303','PR','2019-05-18',1,0.000,1.000,-1.000,0.0000,21.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-18 08:46:23',0,1),('001','VTA','F001','00000532',1,'2019-05-18','0010000209','PR','2019-05-18',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100088','INFRATECHO S.A.C.',0,0,0,' ','','2019-05-18 09:33:06',0,1),('001','VTA','B001','00002219',3,'2019-05-18','0010000277','PR','2019-05-18',1,0.000,1.000,-1.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-18 09:39:53',0,1),('002','VTA','B001','00000912',3,'2019-05-18','0020002572','GN','2019-05-18',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-05-18 10:32:19',0,1),('002','VTA','B001','00000913',3,'2019-05-18','0020002226','GN','2019-05-18',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-18 10:33:39',0,1),('001','VTA','F001','00000533',1,'2019-05-18','0010000314','PR','2019-05-18',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2019-05-18 10:35:02',0,1),('001','VTA','B001','00002220',3,'2019-05-18','0010000005','PR','2019-05-18',1,0.000,12.000,-12.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-18 11:14:34',0,1),('001','VTA','F001','00000534',1,'2019-05-18','0010000164','PR','2019-05-18',1,0.000,2.000,-2.000,0.0000,67.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-05-18 12:14:09',0,1),('001','VTA','F001','00000534',1,'2019-05-18','0010000215','PR','2019-05-18',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-05-18 12:14:09',0,1),('001','VTA','B001','00002221',3,'2019-05-18','0010000405','PR','2019-05-18',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-18 14:05:26',0,1),('001','VTA','B001','00002222',3,'2019-05-18','0010000123','PR','2019-05-18',1,0.000,18.000,-18.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-18 14:35:02',0,1),('001','VTA','B001','00002222',3,'2019-05-18','0010000110','PR','2019-05-18',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-18 14:35:02',0,1),('001','VTA','B001','00002223',3,'2019-05-18','0010000396','PR','2019-05-18',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-18 15:20:06',0,1),('001','VTA','F001','00000535',1,'2019-05-18','0010000134','PR','2019-05-18',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-18 15:57:37',0,1),('002','VTA','F001','00000107',1,'2019-05-18','0020001564','GN','2019-05-18',1,0.000,6.000,-6.000,0.0000,0.1000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-18 15:59:17',0,1),('002','VTA','F001','00000107',1,'2019-05-18','0020000984','GN','2019-05-18',1,0.000,6.000,-6.000,0.0000,0.1000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-18 15:59:17',0,1),('002','VTA','F001','00000107',1,'2019-05-18','0020001273','GN','2019-05-18',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-18 15:59:17',0,1),('002','VTA','F001','00000107',1,'2019-05-18','0020001358','GN','2019-05-18',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-18 15:59:17',0,1),('002','VTA','F001','00000107',1,'2019-05-18','0020000596','GN','2019-05-18',1,0.000,30.000,-30.000,0.0000,0.1600,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-18 15:59:17',0,1),('001','VTA','B001','00002201',3,'2019-05-14','0010000381','PR','2019-05-14',1,0.000,100.000,-100.000,0.0000,22.4000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2019-05-19 16:45:10',0,1),('001','VTA','B001','00002224',3,'2019-05-20','0010000381','PR','2019-05-20',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 07:56:01',0,1),('001','VTA','B001','00002225',3,'2019-05-20','0010000113','PR','2019-05-20',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 08:08:47',0,1),('001','VTA','B001','00002226',3,'2019-05-20','0010000396','PR','2019-05-20',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 08:22:50',0,1),('001','VTA','F001','00000536',1,'2019-05-20','0010000181','PR','2019-05-20',1,0.000,2.000,-2.000,0.0000,90.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-20 08:54:24',0,1),('002','VTA','F001','00000108',1,'2019-05-20','0020000594','GN','2019-05-20',1,0.000,500.000,-500.000,0.0000,0.0950,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-20 08:57:49',0,1),('002','VTA','B001','00000914',3,'2019-05-20','0020000542','GN','2019-05-20',1,0.000,5.000,-5.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 09:40:40',0,1),('002','VTA','B001','00000914',3,'2019-05-20','0020000965','GN','2019-05-20',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 09:40:40',0,1),('002','VTA','B001','00000914',3,'2019-05-20','0020000306','GN','2019-05-20',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 09:40:40',0,1),('002','VTA','B001','00000914',3,'2019-05-20','0020000304','GN','2019-05-20',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 09:40:40',0,1),('002','VTA','B001','00000914',3,'2019-05-20','0020000973','GN','2019-05-20',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 09:40:40',0,1),('002','VTA','B001','00000914',3,'2019-05-20','0020000483','GN','2019-05-20',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 09:40:40',0,1),('002','VTA','B001','00000914',3,'2019-05-20','0020001389','GN','2019-05-20',1,0.000,5.000,-5.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 09:40:40',0,1),('002','VTA','B001','00000914',3,'2019-05-20','0020000578','GN','2019-05-20',1,0.000,30.000,-30.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 09:40:40',0,1),('002','VTA','B001','00000914',3,'2019-05-20','0020000157','GN','2019-05-20',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 09:40:40',0,1),('002','VTA','B001','00000914',3,'2019-05-20','0020002520','GN','2019-05-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 09:40:40',0,1),('002','VTA','B001','00000914',3,'2019-05-20','0020001139','GN','2019-05-20',1,0.000,100.000,-100.000,0.0000,1.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 09:40:40',0,1),('002','VTA','B001','00000914',3,'2019-05-20','0020001138','GN','2019-05-20',1,0.000,20.000,-20.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 09:40:40',0,1),('002','VTA','B001','00000915',3,'2019-05-20','0020001455','GN','2019-05-20',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 10:54:35',0,1),('002','VTA','B001','00000915',3,'2019-05-20','0020001962','GN','2019-05-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 10:54:35',0,1),('001','VTA','B001','00002227',3,'2019-05-20','0010000379','PR','2019-05-20',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 11:20:50',0,1),('001','VTA','B001','00002228',3,'2019-05-20','0010000011','PR','2019-05-20',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 11:22:27',0,1),('001','VTA','B001','00002229',3,'2019-05-20','0010000081','PR','2019-05-20',1,0.000,6.000,-6.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 11:34:40',0,1),('001','VTA','F001','00000537',1,'2019-05-20','0010000271','PR','2019-05-20',1,0.000,1.000,-1.000,0.0000,165.0000,0.0000,0,'00200169','LEOPOLDO CRUZADO SOTO',0,0,0,' ','','2019-05-20 11:40:55',0,1),('001','VTA','F001','00000538',1,'2019-05-20','0010000382','PR','2019-05-20',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-05-20 12:01:31',0,1),('001','VTA','F001','00000538',1,'2019-05-20','0010000241','PR','2019-05-20',1,0.000,2.000,-2.000,0.0000,58.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-05-20 12:01:31',0,1),('001','VTA','F001','00000538',1,'2019-05-20','0010000239','PR','2019-05-20',1,0.000,9.000,-9.000,0.0000,76.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-05-20 12:01:31',0,1),('001','VTA','F001','00000538',1,'2019-05-20','0010000003','PR','2019-05-20',1,0.000,12.000,-12.000,0.0000,46.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-05-20 12:01:31',0,1),('001','VTA','F001','00000538',1,'2019-05-20','0010000098','PR','2019-05-20',1,0.000,78.000,-78.000,0.0000,76.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-05-20 12:01:31',0,1),('002','VTA','F001','00000109',1,'2019-05-20','0020000562','GN','2019-05-20',1,0.000,15.000,-15.000,0.0000,15.5000,0.0000,0,'00200323','CONSORSIO VELEN',0,0,0,' ','','2019-05-20 12:17:02',0,1),('002','VTA','B001','00000916',3,'2019-05-20','0020000594','GN','2019-05-20',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 12:17:34',0,1),('002','VTA','B001','00000916',3,'2019-05-20','0020000886','GN','2019-05-20',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 12:17:34',0,1),('002','VTA','B001','00000917',3,'2019-05-20','0020001885','GN','2019-05-20',1,0.000,6.000,-6.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 12:34:59',0,1),('002','VTA','B001','00000917',3,'2019-05-20','0020000542','GN','2019-05-20',1,0.000,6.000,-6.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 12:34:59',0,1),('001','CMP','F001','00004047',1,'2019-05-14','0010000324','PR','2019-05-18',1,10.000,0.000,10.000,96.8390,0.0000,96.8390,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-05-20 12:58:31',0,1),('001','CMP','F001','00004047',1,'2019-05-14','0010000290','PR','2019-05-18',1,100.000,0.000,100.000,19.1390,0.0000,19.1390,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-05-20 12:58:31',0,1),('001','CMP','F001','00004047',1,'2019-05-14','0010000273','PR','2019-05-18',1,100.000,0.000,100.000,23.1864,0.0000,23.1864,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-05-20 12:58:31',0,1),('001','CMP','F001','00004047',1,'2019-05-14','0010000317','PR','2019-05-18',1,100.000,0.000,100.000,13.8593,0.0000,13.8593,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-05-20 12:58:31',0,1),('001','CMP','F001','00004047',1,'2019-05-14','0010000232','PR','2019-05-18',1,100.000,0.000,100.000,18.4873,0.0000,18.4873,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-05-20 12:58:31',0,1),('001','CMP','F001','00004047',1,'2019-05-14','0010000382','PR','2019-05-18',1,30.000,0.000,30.000,20.8023,0.0000,20.8023,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-05-20 12:58:31',0,1),('001','CMP','F001','00004047',1,'2019-05-14','0010000235','PR','2019-05-18',1,20.000,0.000,20.000,44.7966,0.0000,44.7966,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-05-20 12:58:31',0,1),('001','CMP','F001','00004047',1,'2019-05-14','0010000337','PR','2019-05-18',1,20.000,0.000,20.000,53.7712,0.0000,53.7712,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-05-20 12:58:31',0,1),('001','CMP','F001','00004047',1,'2019-05-14','0010000409','PR','2019-05-18',1,50.000,0.000,50.000,27.7186,0.0000,27.7186,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-05-20 12:58:31',0,1),('001','CMP','F001','00004047',1,'2019-05-14','0010000241','PR','2019-05-18',1,30.000,0.000,30.000,40.3079,0.0000,40.3079,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-05-20 12:58:31',0,1),('001','CMP','F001','00004047',1,'2019-05-14','0010000239','PR','2019-05-18',1,50.000,0.000,50.000,53.8814,0.0000,53.8814,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-05-20 12:58:31',0,1),('001','CMP','F001','00004047',1,'2019-05-14','0010000010','PR','2019-05-18',1,600.000,0.000,600.000,53.8508,0.0000,53.8508,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-05-20 12:58:31',0,1),('001','CMP','F001','00004047',1,'2019-05-14','0010000098','PR','2019-05-18',1,180.000,0.000,180.000,48.2316,0.0000,48.2316,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-05-20 12:58:31',0,1),('002','VTA','F001','00000110',1,'2019-05-20','0020000523','GN','2019-05-20',1,0.000,7.000,-7.000,0.0000,1.8000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-20 13:21:14',0,1),('002','VTA','F001','00000110',1,'2019-05-20','0020000984','GN','2019-05-20',1,0.000,6.000,-6.000,0.0000,0.1000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-20 13:21:14',0,1),('002','VTA','F001','00000110',1,'2019-05-20','0020000982','GN','2019-05-20',1,0.000,6.000,-6.000,0.0000,0.1000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-20 13:21:14',0,1),('002','VTA','F001','00000110',1,'2019-05-20','0020001594','GN','2019-05-20',1,0.000,6.000,-6.000,0.0000,0.2000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-20 13:21:14',0,1),('002','VTA','F001','00000110',1,'2019-05-20','0020001595','GN','2019-05-20',1,0.000,6.000,-6.000,0.0000,0.2000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-20 13:21:14',0,1),('002','VTA','F001','00000110',1,'2019-05-20','0020002517','GN','2019-05-20',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-20 13:21:14',0,1),('001','VTA','F001','00000539',1,'2019-05-20','0010000004','PR','2019-05-20',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2019-05-20 14:34:46',0,1),('001','VTA','F001','00000540',1,'2019-05-20','0010000238','PR','2019-05-20',1,0.000,44.000,-44.000,0.0000,53.5000,0.0000,0,'00100468','TORRES VASQUEZ ROBERT',0,0,0,' ','','2019-05-20 14:57:44',0,1),('001','VTA','F001','00000540',1,'2019-05-20','0010000382','PR','2019-05-20',1,0.000,13.000,-13.000,0.0000,30.7692,0.0000,0,'00100468','TORRES VASQUEZ ROBERT',0,0,0,' ','','2019-05-20 14:57:44',0,1),('002','VTA','B001','00000918',3,'2019-05-20','0020000595','GN','2019-05-20',1,0.000,1000.000,-1000.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 15:10:26',0,1),('001','VTA','B001','00002230',3,'2019-05-20','0010000255','PR','2019-05-20',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 15:30:52',0,1),('002','VTA','B001','00000919',3,'2019-05-20','0020000408','GN','2019-05-20',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 15:31:13',0,1),('002','VTA','B001','00000920',3,'2019-05-20','0020000397','GN','2019-05-20',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 15:43:19',0,1),('002','VTA','F001','00000111',1,'2019-05-20','0020000595','GN','2019-05-20',1,0.000,17221.000,-17221.000,0.0000,0.1000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-05-20 16:20:25',0,1),('002','VTA','F001','00000111',1,'2019-05-20','0020000593','GN','2019-05-20',1,0.000,15000.000,-15000.000,0.0000,0.0700,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-05-20 16:20:25',0,1),('002','VTA','F001','00000111',1,'2019-05-20','0020000594','GN','2019-05-20',1,0.000,6000.000,-6000.000,0.0000,0.0900,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-05-20 16:20:25',0,1),('002','VTA','F001','00000111',1,'2019-05-20','0020000937','GN','2019-05-20',1,0.000,15.000,-15.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-05-20 16:20:25',0,1),('002','VTA','B001','00000921',3,'2019-05-20','0020000937','GN','2019-05-20',1,0.000,7.000,-7.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 16:20:56',0,1),('002','VTA','B001','00000922',3,'2019-05-20','0020000731','GN','2019-05-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 16:32:38',0,1),('002','VTA','B001','00000923',3,'2019-05-20','0020002185','GN','2019-05-20',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 17:21:54',0,1),('002','VTA','B001','00000923',3,'2019-05-20','0020000378','GN','2019-05-20',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 17:21:54',0,1),('002','VTA','B001','00000924',3,'2019-05-20','0020000886','GN','2019-05-20',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 17:41:11',0,1),('002','VTA','B001','00000925',3,'2019-05-20','0020000593','GN','2019-05-20',1,0.000,50.000,-50.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-20 18:03:21',0,1),('001','VTA','F001','00000541',1,'2019-05-20','0010000272','PR','2019-05-20',1,0.000,100.000,-100.000,0.0000,24.5000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-05-20 18:47:52',0,1),('001','VTA','F001','00000541',1,'2019-05-20','0010000296','PR','2019-05-20',1,0.000,100.000,-100.000,0.0000,14.2000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-05-20 18:47:52',0,1),('001','VTA','F001','00000541',1,'2019-05-20','0010000406','PR','2019-05-20',1,0.000,200.000,-200.000,0.0000,6.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-05-20 18:47:52',0,1),('001','VTA','F001','00000541',1,'2019-05-20','0010000314','PR','2019-05-20',1,0.000,432.000,-432.000,0.0000,24.4809,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-05-20 18:47:52',0,1),('001','VTA','B001','00002231',3,'2019-05-21','0010000210','PR','2019-05-21',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 07:54:52',0,1),('001','VTA','B001','00002231',3,'2019-05-21','0010000215','PR','2019-05-21',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 07:54:52',0,1),('002','VTA','B001','00000926',3,'2019-05-21','0020000688','GN','2019-05-21',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 07:55:24',0,1),('001','VTA','B001','00002232',3,'2019-05-21','0010000144','PR','2019-05-21',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 08:02:34',0,1),('001','VTA','B001','00002233',3,'2019-05-21','0010000314','PR','2019-05-21',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 08:11:32',0,1),('002','VTA','B001','00000927',3,'2019-05-21','0020000233','GN','2019-05-21',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 08:12:03',0,1),('002','VTA','F001','00000112',1,'2019-05-21','0020002230','GN','2019-05-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2019-05-21 08:34:18',0,1),('001','VTA','F001','00000542',1,'2019-05-21','0010000049','PR','2019-05-21',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2019-05-21 09:06:06',0,1),('001','VTA','B001','00002234',3,'2019-05-21','0010000023','PR','2019-05-21',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 09:30:07',0,1),('001','VTA','B001','00002235',3,'2019-05-21','0010000381','PR','2019-05-21',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 09:35:35',0,1),('001','VTA','B001','00002236',3,'2019-05-21','0010000213','PR','2019-05-21',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 09:57:07',0,1),('002','VTA','B001','00000928',3,'2019-05-21','0020000233','GN','2019-05-21',1,0.000,23.000,-23.000,0.0000,21.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 10:09:52',0,1),('002','CMP','F002','00017667',1,'2019-05-09','0020000593','GN','2019-05-15',1,28000.000,0.000,28000.000,0.0569,0.0000,0.0569,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-05-21 10:11:59',0,1),('002','CMP','F002','00017667',1,'2019-05-09','0020000594','GN','2019-05-15',1,18000.000,0.000,18000.000,0.0646,0.0000,0.0646,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-05-21 10:11:59',0,1),('002','CMP','F002','00017667',1,'2019-05-09','0020000595','GN','2019-05-15',1,16000.000,0.000,16000.000,0.0789,0.0000,0.0789,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-05-21 10:11:59',0,1),('002','CMP','F002','00017667',1,'2019-05-09','0020000937','GN','2019-05-15',1,75.000,0.000,75.000,7.2431,0.0000,7.2431,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-05-21 10:11:59',0,1),('002','VTA','B001','00000929',3,'2019-05-21','0020000595','GN','2019-05-21',1,0.000,700.000,-700.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 10:12:28',0,1),('002','VTA','B001','00000930',3,'2019-05-21','0020001159','GN','2019-05-21',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 10:53:18',0,1),('002','VTA','B001','00000930',3,'2019-05-21','0020000243','GN','2019-05-21',1,0.000,1.000,-1.000,0.0000,49.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 10:53:18',0,1),('002','CMP','0001','00002313',1,'2019-04-29','0020000829','GN','2019-05-11',1,100.000,0.000,100.000,1.9210,0.0000,1.9210,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-05-21 11:59:21',0,1),('002','CMP','0001','00002313',1,'2019-04-29','0020001905','GN','2019-05-11',1,12.000,0.000,12.000,11.4833,0.0000,11.4833,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-05-21 11:59:21',0,1),('002','CMP','0001','00002313',1,'2019-04-29','0020001906','GN','2019-05-11',1,12.000,0.000,12.000,14.9433,0.0000,14.9433,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-05-21 11:59:21',0,1),('002','CMP','0001','00002313',1,'2019-04-29','0020001443','GN','2019-05-11',1,4.000,0.000,4.000,10.9575,0.0000,10.9575,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-05-21 11:59:21',0,1),('002','CMP','0001','00002313',1,'2019-04-29','0020001444','GN','2019-05-11',1,4.000,0.000,4.000,11.7300,0.0000,11.7300,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-05-21 11:59:21',0,1),('002','CMP','0001','00002313',1,'2019-04-29','0020000397','GN','2019-05-11',1,20.000,0.000,20.000,26.5200,0.0000,26.5200,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-05-21 11:59:21',0,1),('002','CMP','0001','00002313',1,'2019-04-29','0020002681','GN','2019-05-11',1,6.000,0.000,6.000,12.0867,0.0000,12.0867,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-05-21 11:59:21',0,1),('002','VTA','B001','00000931',3,'2019-05-21','0020000271','GN','2019-05-21',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 12:20:47',0,1),('002','VTA','B001','00000931',3,'2019-05-21','0020000047','GN','2019-05-21',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 12:20:47',0,1),('001','VTA','B001','00002237',3,'2019-05-21','0010000243','PR','2019-05-21',1,0.000,4.000,-4.000,0.0000,94.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 12:21:07',0,1),('001','VTA','B001','00002238',3,'2019-05-21','0010000315','PR','2019-05-21',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 13:20:19',0,1),('001','VTA','B001','00002238',3,'2019-05-21','0010000016','PR','2019-05-21',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 13:20:19',0,1),('001','VTA','B001','00002239',3,'2019-05-21','0010000214','PR','2019-05-21',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 14:56:47',0,1),('002','VTA','B001','00000932',3,'2019-05-21','0020001375','GN','2019-05-21',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 15:02:08',0,1),('001','VTA','B001','00002240',3,'2019-05-21','0010000150','PR','2019-05-21',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 15:11:30',0,1),('001','VTA','B001','00002241',3,'2019-05-21','0010000011','PR','2019-05-21',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 15:37:51',0,1),('001','VTA','B001','00002242',3,'2019-05-21','0010000130','PR','2019-05-21',1,0.000,2.000,-2.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 15:44:52',0,1),('001','VTA','B001','00002242',3,'2019-05-21','0010000004','PR','2019-05-21',1,0.000,12.000,-12.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 15:44:52',0,1),('001','VTA','B001','00002242',3,'2019-05-21','0010000217','PR','2019-05-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 15:44:52',0,1),('002','VTA','B001','00000933',3,'2019-05-21','0020000046','GN','2019-05-21',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 15:45:33',0,1),('002','VTA','B001','00000934',3,'2019-05-21','0020001234','GN','2019-05-21',1,0.000,7.000,-7.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-21 16:47:39',0,1),('002','VTA','B001','00000935',3,'2019-05-22','0020002499','GN','2019-05-22',1,0.000,30.000,-30.000,0.0000,4.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-22 07:14:54',0,1),('002','VTA','B001','00000936',3,'2019-05-22','0020002044','GN','2019-05-22',1,0.000,3.500,-3.500,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-22 08:29:08',0,1),('002','VTA','B001','00000937',3,'2019-05-22','0020001371','GN','2019-05-22',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-22 09:16:08',0,1),('001','VTA','F001','00000543',1,'2019-05-22','0010000314','PR','2019-05-22',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00200231','RITA YSABEL CHUQUISUTA MENDOSA',0,0,0,' ','','2019-05-22 11:09:24',0,1),('001','VTA','B001','00002243',3,'2019-05-22','0010000147','PR','2019-05-22',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-22 12:11:22',0,1),('001','VTA','B001','00002244',3,'2019-05-22','0010000402','PR','2019-05-22',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-22 13:55:23',0,1),('001','VTA','B001','00002246',3,'2019-05-22','0010000360','PR','2019-05-22',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-22 14:49:05',0,1),('001','VTA','B001','00002247',3,'2019-05-22','0010000234','PR','2019-05-22',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-22 15:04:31',0,1),('001','CMP','F020','00000319',1,'2019-05-22','0010000296','PR','2019-05-22',1,2.000,0.000,2.000,10.5932,0.0000,10.5932,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-05-22 15:12:06',0,1),('001','CMP','F020','00000319',1,'2019-05-22','0010000389','PR','2019-05-22',1,2.000,0.000,2.000,7.5424,0.0000,7.5424,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-05-22 15:12:06',0,1),('002','VTA','B001','00000938',3,'2019-05-22','0020000785','GN','2019-05-22',1,0.000,13.000,-13.000,0.0000,0.5000,0.0000,0,'00100469','I.E.00982-APAFA',0,0,0,' ','','2019-05-22 15:18:10',0,1),('002','VTA','B001','00000938',3,'2019-05-22','0020000600','GN','2019-05-22',1,0.000,1.000,-1.000,0.0000,1.3000,0.0000,0,'00100469','I.E.00982-APAFA',0,0,0,' ','','2019-05-22 15:18:10',0,1),('002','VTA','B001','00000939',3,'2019-05-22','0020002008','GN','2019-05-22',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-22 15:28:01',0,1),('002','VTA','B001','00000940',3,'2019-05-22','0020000595','GN','2019-05-22',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-22 15:59:38',0,1),('002','VTA','B001','00000941',3,'2019-05-22','0020000286','GN','2019-05-22',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-22 16:10:58',0,1),('002','VTA','B001','00000942',3,'2019-05-22','0020000688','GN','2019-05-22',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-22 16:57:40',0,1),('001','VTA','F001','00000544',1,'2019-05-22','0010000367','PR','2019-05-22',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-22 17:37:12',0,1),('001','VTA','F001','00000544',1,'2019-05-22','0010000163','PR','2019-05-22',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-22 17:37:12',0,1),('001','VTA','F001','00000545',1,'2019-05-22','0010000210','PR','2019-05-22',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-22 17:44:42',0,1),('001','VTA','B001','00002248',3,'2019-05-23','0010000381','PR','2019-05-23',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 07:32:17',0,1),('002','VTA','B001','00000943',3,'2019-05-23','0020000242','GN','2019-05-23',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 08:09:13',0,1),('002','VTA','B001','00000943',3,'2019-05-23','0020000171','GN','2019-05-23',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 08:09:13',0,1),('002','VTA','B001','00000943',3,'2019-05-23','0020002518','GN','2019-05-23',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 08:09:13',0,1),('002','VTA','B001','00000944',3,'2019-05-23','0020000525','GN','2019-05-23',1,0.000,8.000,-8.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 08:10:50',0,1),('001','VTA','F001','00000546',1,'2019-05-23','0010000049','PR','2019-05-23',1,0.000,18.000,-18.000,0.0000,57.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2019-05-23 08:18:07',0,1),('002','VTA','F001','00000113',1,'2019-05-23','0020001560','GN','2019-05-23',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-05-23 08:57:05',0,1),('002','VTA','F001','00000113',1,'2019-05-23','0020000271','GN','2019-05-23',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-05-23 08:57:05',0,1),('001','VTA','F001','00000547',1,'2019-05-23','0010000348','PR','2019-05-23',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-05-23 08:58:27',0,1),('001','VTA','F001','00000547',1,'2019-05-23','0010000044','PR','2019-05-23',1,0.000,36.000,-36.000,0.0000,38.0000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-05-23 08:58:27',0,1),('001','VTA','F001','00000547',1,'2019-05-23','0010000203','PR','2019-05-23',1,0.000,5.000,-5.000,0.0000,28.0000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-05-23 08:58:27',0,1),('001','VTA','F001','00000547',1,'2019-05-23','0010000349','PR','2019-05-23',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100424','SERVICENTRO ESPERANZA E.I.R.L.',0,0,0,' ','','2019-05-23 08:58:27',0,1),('002','VTA','B001','00000945',3,'2019-05-23','0020001209','GN','2019-05-23',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 09:14:38',0,1),('002','VTA','B001','00000946',3,'2019-05-23','0020000500','GN','2019-05-23',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 09:18:05',0,1),('001','VTA','B001','00002250',3,'2019-05-23','0010000381','PR','2019-05-23',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 11:54:42',0,1),('002','VTA','B001','00000948',3,'2019-05-23','0020000088','GN','2019-05-23',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100470','I.E  00503',0,0,0,' ','','2019-05-23 13:19:36',0,1),('001','VTA','B001','00002251',3,'2019-05-23','0010000163','PR','2019-05-23',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100470','I.E  00503',0,0,0,' ','','2019-05-23 13:25:15',0,1),('001','VTA','B001','00002251',3,'2019-05-23','0010000217','PR','2019-05-23',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100470','I.E  00503',0,0,0,' ','','2019-05-23 13:25:15',0,1),('001','VTA','B001','00002249',3,'2019-05-23','0010000132','PR','2019-05-23',1,0.000,5.000,-5.000,0.0000,56.0000,0.0000,0,'00100470','I.E  00503',0,0,0,' ','','2019-05-23 13:26:18',0,1),('001','VTA','B001','00002249',3,'2019-05-23','0010000131','PR','2019-05-23',1,0.000,7.000,-7.000,0.0000,72.0000,0.0000,0,'00100470','I.E  00503',0,0,0,' ','','2019-05-23 13:26:18',0,1),('001','VTA','B001','00002249',3,'2019-05-23','0010000049','PR','2019-05-23',1,0.000,12.000,-12.000,0.0000,57.0000,0.0000,0,'00100470','I.E  00503',0,0,0,' ','','2019-05-23 13:26:18',0,1),('001','VTA','B001','00002249',3,'2019-05-23','0010000217','PR','2019-05-23',1,0.000,4.000,-4.000,0.0000,14.0000,0.0000,0,'00100470','I.E  00503',0,0,0,' ','','2019-05-23 13:26:18',0,1),('001','VTA','B001','00002249',3,'2019-05-23','0010000163','PR','2019-05-23',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100470','I.E  00503',0,0,0,' ','','2019-05-23 13:26:18',0,1),('002','VTA','B001','00000947',3,'2019-05-23','0020001039','GN','2019-05-23',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100470','I.E  00503',0,0,0,' ','','2019-05-23 13:26:45',0,1),('002','VTA','B001','00000947',3,'2019-05-23','0020000048','GN','2019-05-23',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100470','I.E  00503',0,0,0,' ','','2019-05-23 13:26:45',0,1),('002','VTA','B001','00000947',3,'2019-05-23','0020002580','GN','2019-05-23',1,0.000,1.000,-1.000,0.0000,13.5000,0.0000,0,'00100470','I.E  00503',0,0,0,' ','','2019-05-23 13:26:45',0,1),('002','VTA','B001','00000947',3,'2019-05-23','0020002547','GN','2019-05-23',1,0.000,20.000,-20.000,0.0000,2.0000,0.0000,0,'00100470','I.E  00503',0,0,0,' ','','2019-05-23 13:26:45',0,1),('002','VTA','B001','00000947',3,'2019-05-23','0020002548','GN','2019-05-23',1,0.000,20.000,-20.000,0.0000,2.0000,0.0000,0,'00100470','I.E  00503',0,0,0,' ','','2019-05-23 13:26:45',0,1),('001','VTA','F001','00000548',1,'2019-05-23','0010000367','PR','2019-05-23',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-23 13:41:39',0,1),('001','VTA','F001','00000548',1,'2019-05-23','0010000218','PR','2019-05-23',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-23 13:41:39',0,1),('002','VTA','F001','00000114',1,'2019-05-23','0020000584','GN','2019-05-23',1,0.000,2.000,-2.000,0.0000,2.8000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-23 13:46:57',0,1),('002','VTA','F001','00000114',1,'2019-05-23','0020000622','GN','2019-05-23',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-23 13:46:57',0,1),('002','VTA','F001','00000114',1,'2019-05-23','0020000596','GN','2019-05-23',1,0.000,10.000,-10.000,0.0000,0.1600,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-23 13:46:57',0,1),('001','VTA','B001','00002245',3,'2019-05-22','0010000381','PR','2019-05-22',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100469','I.E.00982  -APAFA',0,0,0,' ','','2019-05-23 14:19:24',0,1),('001','VTA','B001','00002245',3,'2019-05-22','0010000389','PR','2019-05-22',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100469','I.E.00982  -APAFA',0,0,0,' ','','2019-05-23 14:19:24',0,1),('001','VTA','B001','00002245',3,'2019-05-22','0010000374','PR','2019-05-22',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100469','I.E.00982  -APAFA',0,0,0,' ','','2019-05-23 14:19:24',0,1),('001','VTA','B001','00002245',3,'2019-05-22','0010000132','PR','2019-05-22',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100469','I.E.00982  -APAFA',0,0,0,' ','','2019-05-23 14:19:24',0,1),('001','VTA','B001','00002245',3,'2019-05-22','0010000238','PR','2019-05-22',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100469','I.E.00982  -APAFA',0,0,0,' ','','2019-05-23 14:19:24',0,1),('001','VTA','B001','00002245',3,'2019-05-22','0010000296','PR','2019-05-22',1,0.000,2.000,-2.000,0.0000,13.5000,0.0000,0,'00100469','I.E.00982  -APAFA',0,0,0,' ','','2019-05-23 14:19:24',0,1),('001','VTA','B001','00002245',3,'2019-05-22','0010000396','PR','2019-05-22',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100469','I.E.00982  -APAFA',0,0,0,' ','','2019-05-23 14:19:24',0,1),('002','VTA','B001','00000949',3,'2019-05-23','0020000593','GN','2019-05-23',1,0.000,125.000,-125.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 14:59:43',0,1),('002','VTA','B001','00000950',3,'2019-05-23','0020000541','GN','2019-05-23',1,0.000,9.000,-9.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 15:44:03',0,1),('002','VTA','B001','00000951',3,'2019-05-23','0020000829','GN','2019-05-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 15:54:57',0,1),('002','VTA','B001','00000951',3,'2019-05-23','0020000994','GN','2019-05-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 15:54:57',0,1),('002','VTA','B001','00000952',3,'2019-05-23','0020001637','GN','2019-05-23',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 15:58:08',0,1),('001','VTA','B001','00002252',3,'2019-05-23','0010000364','PR','2019-05-23',1,0.000,8.000,-8.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 16:49:13',0,1),('002','VTA','B001','00000953',3,'2019-05-23','0020002110','GN','2019-05-23',1,0.000,15.000,-15.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 17:27:26',0,1),('002','VTA','B001','00000954',3,'2019-05-23','0020000985','GN','2019-05-23',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-23 17:28:22',0,1),('002','VTA','B001','00000955',3,'2019-05-24','0020002058','GN','2019-05-24',1,0.000,1.000,-1.000,0.0000,19.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-24 07:34:37',0,1),('002','VTA','B001','00000955',3,'2019-05-24','0020002056','GN','2019-05-24',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-24 07:34:37',0,1),('002','VTA','B001','00000955',3,'2019-05-24','0020000235','GN','2019-05-24',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-24 07:34:37',0,1),('001','VTA','B001','00002253',3,'2019-05-24','0010000381','PR','2019-05-24',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-24 07:38:12',0,1),('001','VTA','F001','00000549',1,'2019-05-24','0010000166','PR','2019-05-24',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00200309','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2019-05-24 09:29:37',0,1),('001','VTA','F001','00000550',1,'2019-05-24','0010000005','PR','2019-05-24',1,0.000,12.000,-12.000,0.0000,38.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-05-24 10:39:21',0,1),('001','VTA','B001','00002254',3,'2019-05-24','0010000180','PR','2019-05-24',1,0.000,2.000,-2.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-24 12:23:52',0,1),('002','VTA','B001','00000956',3,'2019-05-24','0020001933','GN','2019-05-24',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-24 13:31:27',0,1),('002','VTA','B001','00000957',3,'2019-05-24','0020000784','GN','2019-05-24',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00100471','IGLESIA M.M.M ANEXO LA MOLINA',0,0,0,' ','','2019-05-24 14:01:16',0,1),('002','VTA','B001','00000957',3,'2019-05-24','0020000829','GN','2019-05-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100471','IGLESIA M.M.M ANEXO LA MOLINA',0,0,0,' ','','2019-05-24 14:01:16',0,1),('002','VTA','B001','00000957',3,'2019-05-24','0020001296','GN','2019-05-24',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100471','IGLESIA M.M.M ANEXO LA MOLINA',0,0,0,' ','','2019-05-24 14:01:16',0,1),('002','VTA','B001','00000957',3,'2019-05-24','0020002084','GN','2019-05-24',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100471','IGLESIA M.M.M ANEXO LA MOLINA',0,0,0,' ','','2019-05-24 14:01:16',0,1),('002','VTA','B001','00000957',3,'2019-05-24','0020000964','GN','2019-05-24',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100471','IGLESIA M.M.M ANEXO LA MOLINA',0,0,0,' ','','2019-05-24 14:01:16',0,1),('002','VTA','B001','00000957',3,'2019-05-24','0020000293','GN','2019-05-24',1,0.000,200.000,-200.000,0.0000,1.0000,0.0000,0,'00100471','IGLESIA M.M.M ANEXO LA MOLINA',0,0,0,' ','','2019-05-24 14:01:16',0,1),('001','VTA','B001','00002255',3,'2019-05-24','0010000145','PR','2019-05-24',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-24 14:13:27',0,1),('001','VTA','B001','00002255',3,'2019-05-24','0010000146','PR','2019-05-24',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-24 14:13:27',0,1),('001','VTA','B001','00002256',3,'2019-05-24','0010000022','PR','2019-05-24',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-24 14:13:51',0,1),('002','VTA','B001','00000958',3,'2019-05-25','0020001020','GN','2019-05-25',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200407','I.E SAN FERNANDO',0,0,0,' ','','2019-05-25 08:19:32',0,1),('001','VTA','B001','00002257',3,'2019-05-25','0010000381','PR','2019-05-25',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-25 08:42:25',0,1),('002','VTA','B001','00000959',3,'2019-05-25','0020001856','GN','2019-05-25',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-25 11:08:28',0,1),('002','VTA','B001','00000959',3,'2019-05-25','0020000308','GN','2019-05-25',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-25 11:08:28',0,1),('001','VTA','F001','00000551',1,'2019-05-25','0010000382','PR','2019-05-25',1,0.000,4.000,-4.000,0.0000,31.0000,0.0000,0,'00100468','TORRES VASQUEZ ROBERT',0,0,0,' ','','2019-05-25 12:58:16',0,1),('001','VTA','B001','00002258',3,'2019-05-25','0010000381','PR','2019-05-25',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-25 14:02:04',0,1),('002','VTA','B001','00000960',3,'2019-05-25','0020000388','GN','2019-05-25',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-25 14:08:13',0,1),('001','VTA','B001','00002259',3,'2019-05-27','0010000381','PR','2019-05-27',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 07:38:50',0,1),('001','VTA','B001','00002260',3,'2019-05-27','0010000381','PR','2019-05-27',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 07:39:34',0,1),('002','VTA','B001','00000961',3,'2019-05-27','0020000530','GN','2019-05-27',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 08:25:06',0,1),('002','VTA','B001','00000961',3,'2019-05-27','0020002550','GN','2019-05-27',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 08:25:06',0,1),('002','VTA','B001','00000962',3,'2019-05-27','0020001120','GN','2019-05-27',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 08:38:14',0,1),('002','VTA','F001','00000115',1,'2019-05-27','0020000869','GN','2019-05-27',1,0.000,2.000,-2.000,0.0000,53.0000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2019-05-27 10:07:38',0,1),('002','VTA','F001','00000115',1,'2019-05-27','0020002542','GN','2019-05-27',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2019-05-27 10:07:38',0,1),('002','VTA','F001','00000115',1,'2019-05-27','0020002544','GN','2019-05-27',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2019-05-27 10:07:38',0,1),('002','VTA','F001','00000115',1,'2019-05-27','0020002543','GN','2019-05-27',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2019-05-27 10:07:38',0,1),('002','VTA','F001','00000115',1,'2019-05-27','0020002602','GN','2019-05-27',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2019-05-27 10:07:38',0,1),('002','VTA','F001','00000116',1,'2019-05-27','0020000523','GN','2019-05-27',1,0.000,6.000,-6.000,0.0000,1.8000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-27 10:31:42',0,1),('002','VTA','F001','00000116',1,'2019-05-27','0020000984','GN','2019-05-27',1,0.000,10.000,-10.000,0.0000,0.1000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-27 10:31:42',0,1),('002','VTA','F001','00000116',1,'2019-05-27','0020001565','GN','2019-05-27',1,0.000,10.000,-10.000,0.0000,0.2000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-05-27 10:31:42',0,1),('002','VTA','B001','00000963',3,'2019-05-27','0020001898','GN','2019-05-27',1,0.000,4.000,-4.000,0.0000,14.0000,0.0000,0,'00200118','IGLESIA AVENTISTA',0,0,0,' ','','2019-05-27 11:24:14',0,1),('001','VTA','B001','00002261',3,'2019-05-27','0010000396','PR','2019-05-27',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 11:37:30',0,1),('001','VTA','B001','00002262',3,'2019-05-27','0010000210','PR','2019-05-27',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 13:17:03',0,1),('002','VTA','B001','00000964',3,'2019-05-27','0020000772','GN','2019-05-27',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 13:17:43',0,1),('002','VTA','B001','00000965',3,'2019-05-27','0020001642','GN','2019-05-27',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 14:36:09',0,1),('001','VTA','B001','00002263',3,'2019-05-27','0010000209','PR','2019-05-27',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 14:36:56',0,1),('002','VTA','B001','00000966',3,'2019-05-27','0020002185','GN','2019-05-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 15:22:14',0,1),('002','VTA','B001','00000966',3,'2019-05-27','0020000378','GN','2019-05-27',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 15:22:14',0,1),('002','VTA','B001','00000966',3,'2019-05-27','0020002266','GN','2019-05-27',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 15:22:14',0,1),('002','VTA','B001','00000966',3,'2019-05-27','0020001455','GN','2019-05-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-27 15:22:14',0,1),('001','VTA','B001','00002264',3,'2019-05-28','0010000381','PR','2019-05-28',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 08:22:18',0,1),('002','VTA','B001','00000967',3,'2019-05-28','0020002058','GN','2019-05-28',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 08:23:21',0,1),('001','VTA','B001','00002265',3,'2019-05-28','0010000015','PR','2019-05-28',1,0.000,18.000,-18.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 09:48:13',0,1),('002','VTA','B001','00000968',3,'2019-05-28','0020001595','GN','2019-05-28',1,0.000,10.000,-10.000,0.0000,0.2000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-05-28 09:56:02',0,1),('002','VTA','B001','00000968',3,'2019-05-28','0020001358','GN','2019-05-28',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-05-28 09:56:02',0,1),('002','VTA','B001','00000968',3,'2019-05-28','0020000984','GN','2019-05-28',1,0.000,20.000,-20.000,0.0000,0.1000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-05-28 09:56:02',0,1),('002','VTA','B001','00000968',3,'2019-05-28','0020001605','GN','2019-05-28',1,0.000,10.000,-10.000,0.0000,0.5000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-05-28 09:56:02',0,1),('002','VTA','B001','00000968',3,'2019-05-28','0020001604','GN','2019-05-28',1,0.000,8.000,-8.000,0.0000,0.5000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-05-28 09:56:02',0,1),('002','VTA','B001','00000968',3,'2019-05-28','0020001617','GN','2019-05-28',1,0.000,4.000,-4.000,0.0000,0.6000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-05-28 09:56:02',0,1),('001','VTA','B001','00002266',3,'2019-05-28','0010000113','PR','2019-05-28',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 10:30:07',0,1),('001','VTA','B001','00002267',3,'2019-05-28','0010000134','PR','2019-05-28',1,0.000,3.000,-3.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 10:49:51',0,1),('001','VTA','B001','00002267',3,'2019-05-28','0010000317','PR','2019-05-28',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 10:49:51',0,1),('001','VTA','B001','00002267',3,'2019-05-28','0010000334','PR','2019-05-28',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 10:49:51',0,1),('002','VTA','F001','00000117',1,'2019-05-28','0020000886','GN','2019-05-28',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100442','INVERSIONES DON ISAAC E.I.R.L.',0,0,0,' ','','2019-05-28 11:25:20',0,1),('001','VTA','B001','00002268',3,'2019-05-28','0010000381','PR','2019-05-28',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 13:05:51',0,1),('002','VTA','B001','00000969',3,'2019-05-28','0020000594','GN','2019-05-28',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 13:56:22',0,1),('002','VTA','B001','00000970',3,'2019-05-28','0020000578','GN','2019-05-28',1,0.000,7.000,-7.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 14:21:27',0,1),('002','VTA','B001','00000970',3,'2019-05-28','0020000542','GN','2019-05-28',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 14:21:27',0,1),('001','VTA','B001','00002269',3,'2019-05-28','0010000016','PR','2019-05-28',1,0.000,18.000,-18.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 15:04:55',0,1),('002','VTA','F001','00000118',1,'2019-05-28','0020000334','GN','2019-05-28',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200408','BAUTISTA CAMPOS AVELINO',0,0,0,' ','','2019-05-28 15:34:20',0,1),('002','VTA','F001','00000118',1,'2019-05-28','0020002637','GN','2019-05-28',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200408','BAUTISTA CAMPOS AVELINO',0,0,0,' ','','2019-05-28 15:34:20',0,1),('002','VTA','F001','00000118',1,'2019-05-28','0020002238','GN','2019-05-28',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200408','BAUTISTA CAMPOS AVELINO',0,0,0,' ','','2019-05-28 15:34:20',0,1),('001','VTA','F001','00000552',1,'2019-05-28','0010000323','PR','2019-05-28',1,0.000,5.000,-5.000,0.0000,113.0000,0.0000,0,'00100454','ADAN GIL ELSIRA',0,0,0,' ','','2019-05-28 16:46:14',0,1),('001','VTA','F001','00000552',1,'2019-05-28','0010000288','PR','2019-05-28',1,0.000,5.000,-5.000,0.0000,43.0000,0.0000,0,'00100454','ADAN GIL ELSIRA',0,0,0,' ','','2019-05-28 16:46:14',0,1),('001','VTA','B001','00002270',3,'2019-05-28','0010000050','PR','2019-05-28',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 17:02:38',0,1),('001','VTA','B001','00002270',3,'2019-05-28','0010000209','PR','2019-05-28',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-28 17:02:38',0,1),('002','VTA','B001','00000971',3,'2019-05-29','0020002631','GN','2019-05-29',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 07:58:33',0,1),('001','VTA','B001','00002271',3,'2019-05-29','0010000232','PR','2019-05-29',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 07:58:51',0,1),('001','VTA','B001','00002271',3,'2019-05-29','0010000011','PR','2019-05-29',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 07:58:51',0,1),('001','VTA','B001','00002272',3,'2019-05-29','0010000396','PR','2019-05-29',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 08:07:32',0,1),('002','VTA','B001','00000972',3,'2019-05-29','0020000530','GN','2019-05-29',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 08:09:36',0,1),('002','VTA','B001','00000973',3,'2019-05-29','0020000309','GN','2019-05-29',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 08:41:09',0,1),('001','VTA','B001','00002273',3,'2019-05-29','0010000398','PR','2019-05-29',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 09:33:22',0,1),('002','VTA','B001','00000974',3,'2019-05-29','0020002260','GN','2019-05-29',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 11:48:00',0,1),('001','VTA','F001','00000553',1,'2019-05-29','0010000317','PR','2019-05-29',1,0.000,7.000,-7.000,0.0000,20.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-05-29 12:10:38',0,1),('001','VTA','F001','00000553',1,'2019-05-29','0010000042','PR','2019-05-29',1,0.000,72.000,-72.000,0.0000,17.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-05-29 12:10:38',0,1),('001','VTA','B001','00002274',3,'2019-05-29','0010000381','PR','2019-05-29',1,0.000,9.000,-9.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 13:23:53',0,1),('002','VTA','B001','00000975',3,'2019-05-29','0020002480','GN','2019-05-29',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 14:14:22',0,1),('001','VTA','B001','00002275',3,'2019-05-29','0010000053','PR','2019-05-29',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 14:40:54',0,1),('001','VTA','B001','00002276',3,'2019-05-29','0010000151','PR','2019-05-29',1,0.000,1.000,-1.000,0.0000,8.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 15:28:51',0,1),('002','VTA','B001','00000976',3,'2019-05-29','0020001104','GN','2019-05-29',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 17:07:49',0,1),('002','VTA','B001','00000977',3,'2019-05-29','0020001637','GN','2019-05-29',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-29 17:22:19',0,1),('002','VTA','B001','00000978',3,'2019-05-30','0020000530','GN','2019-05-30',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE',0,0,0,' ','','2019-05-30 09:19:17',0,1),('002','VTA','B001','00000978',3,'2019-05-30','0020002518','GN','2019-05-30',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE',0,0,0,' ','','2019-05-30 09:19:17',0,1),('001','VTA','B001','00002277',3,'2019-05-30','0010000073','PR','2019-05-30',1,0.000,24.000,-24.000,0.0000,36.0000,0.0000,0,'00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE',0,0,0,' ','','2019-05-30 09:26:24',0,1),('001','VTA','B001','00002277',3,'2019-05-30','0010000209','PR','2019-05-30',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE',0,0,0,' ','','2019-05-30 09:26:24',0,1),('001','VTA','B001','00002277',3,'2019-05-30','0010000210','PR','2019-05-30',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE',0,0,0,' ','','2019-05-30 09:26:24',0,1),('002','VTA','B001','00000979',3,'2019-05-30','0020002518','GN','2019-05-30',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE',0,0,0,' ','','2019-05-30 09:34:50',0,1),('002','VTA','B001','00000979',3,'2019-05-30','0020002631','GN','2019-05-30',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200409','IGLESIA PESBETERIANA RAFAEL BELAUNDE',0,0,0,' ','','2019-05-30 09:34:50',0,1),('002','VTA','B001','00000980',3,'2019-05-30','0020000904','GN','2019-05-30',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-30 09:41:14',0,1),('002','VTA','B001','00000981',3,'2019-05-30','0020001642','GN','2019-05-30',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-30 10:19:04',0,1),('002','VTA','B001','00000982',3,'2019-05-30','0020000233','GN','2019-05-30',1,0.000,13.000,-13.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-30 10:22:42',0,1),('002','VTA','B001','00000982',3,'2019-05-30','0020000593','GN','2019-05-30',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-30 10:22:42',0,1),('001','VTA','B001','00002279',3,'2019-05-30','0010000151','PR','2019-05-30',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-30 10:55:40',0,1),('001','VTA','B001','00002280',3,'2019-05-30','0010000145','PR','2019-05-30',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-30 10:57:43',0,1),('001','VTA','B001','00002280',3,'2019-05-30','0010000146','PR','2019-05-30',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-30 10:57:43',0,1),('001','VTA','B001','00002281',3,'2019-05-30','0010000230','PR','2019-05-30',1,0.000,1.000,-1.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-30 11:13:17',0,1),('001','VTA','B001','00002282',3,'2019-05-30','0010000005','PR','2019-05-30',1,0.000,12.000,-12.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-30 11:18:37',0,1),('001','VTA','B001','00002282',3,'2019-05-30','0010000130','PR','2019-05-30',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-30 11:18:37',0,1),('001','VTA','B001','00002282',3,'2019-05-30','0010000004','PR','2019-05-30',1,0.000,18.000,-18.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-30 11:18:37',0,1),('002','VTA','B001','00000983',3,'2019-05-30','0020001358','GN','2019-05-30',1,0.000,2.000,-2.000,0.0000,1.7500,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-30 14:52:18',0,1),('001','VTA','B001','00002283',3,'2019-05-31','0010000150','PR','2019-05-31',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 07:49:39',0,1),('001','VTA','B001','00002283',3,'2019-05-31','0010000081','PR','2019-05-31',1,0.000,12.000,-12.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 07:49:39',0,1),('001','VTA','B001','00002283',3,'2019-05-31','0010000079','PR','2019-05-31',1,0.000,66.000,-66.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 07:49:39',0,1),('001','VTA','B001','00002284',3,'2019-05-31','0010000087','PR','2019-05-31',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 08:43:32',0,1),('001','VTA','B001','00002284',3,'2019-05-31','0010000012','PR','2019-05-31',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 08:43:32',0,1),('002','VTA','B001','00000984',3,'2019-05-31','0020000090','GN','2019-05-31',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 09:07:12',0,1),('002','VTA','B001','00000985',3,'2019-05-31','0020000531','GN','2019-05-31',1,0.000,10.000,-10.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 09:22:34',0,1),('001','VTA','B001','00002285',3,'2019-05-31','0010000297','PR','2019-05-31',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 09:25:49',0,1),('001','VTA','B001','00002286',3,'2019-05-31','0010000405','PR','2019-05-31',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 10:04:43',0,1),('001','VTA','B001','00002286',3,'2019-05-31','0010000404','PR','2019-05-31',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 10:04:43',0,1),('001','VTA','B001','00002287',3,'2019-05-31','0010000154','PR','2019-05-31',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 11:30:05',0,1),('001','VTA','B001','00002287',3,'2019-05-31','0010000245','PR','2019-05-31',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 11:30:05',0,1),('002','VTA','B001','00000986',3,'2019-05-31','0020002572','GN','2019-05-31',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-05-31 11:31:23',0,1),('001','VTA','F001','00000554',1,'2019-05-31','0010000190','PR','2019-05-31',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-05-31 14:41:18',0,1),('001','VTA','B001','00002288',3,'2019-05-31','0010000044','PR','2019-05-31',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 15:22:56',0,1),('001','VTA','B001','00002288',3,'2019-05-31','0010000012','PR','2019-05-31',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 15:22:56',0,1),('001','VTA','B001','00002288',3,'2019-05-31','0010000297','PR','2019-05-31',1,0.000,16.000,-16.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 15:22:56',0,1),('002','VTA','B001','00000987',3,'2019-05-31','0020001560','GN','2019-05-31',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-05-31 15:23:52',0,1),('002','VTA','B001','00000988',3,'2019-06-01','0020001092','GN','2019-06-01',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 08:18:13',0,1),('002','VTA','B001','00000989',3,'2019-06-01','0020000224','GN','2019-06-01',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 08:26:10',0,1),('001','VTA','B001','00002289',3,'2019-06-01','0010000210','PR','2019-06-01',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100472','LASARO ALARCON GEVARA',0,0,0,' ','','2019-06-01 08:37:44',0,1),('001','VTA','B001','00002289',3,'2019-06-01','0010000213','PR','2019-06-01',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100472','LASARO ALARCON GEVARA',0,0,0,' ','','2019-06-01 08:37:44',0,1),('002','VTA','B001','00000990',3,'2019-06-01','0020000233','GN','2019-06-01',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 08:55:58',0,1),('001','VTA','B001','00002290',3,'2019-06-01','0010000394','PR','2019-06-01',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 09:28:56',0,1),('001','VTA','B001','00002290',3,'2019-06-01','0010000209','PR','2019-06-01',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 09:28:56',0,1),('001','VTA','B001','00002291',3,'2019-06-01','0010000132','PR','2019-06-01',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100469','I.E.00982-APAFA',0,0,0,' ','','2019-06-01 10:08:30',0,1),('001','VTA','B001','00002291',3,'2019-06-01','0010000075','PR','2019-06-01',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100469','I.E.00982-APAFA',0,0,0,' ','','2019-06-01 10:08:30',0,1),('001','VTA','B001','00002292',3,'2019-06-01','0010000005','PR','2019-06-01',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100473','EINER CHAVEZ PERES',0,0,0,' ','','2019-06-01 10:12:27',0,1),('002','VTA','B001','00000991',3,'2019-06-01','0020001234','GN','2019-06-01',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100473','EINER CHAVEZ PERES',0,0,0,' ','','2019-06-01 10:13:43',0,1),('002','VTA','B001','00000992',3,'2019-06-01','0020002497','GN','2019-06-01',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 10:56:55',0,1),('002','VTA','B001','00000992',3,'2019-06-01','0020001636','GN','2019-06-01',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 10:56:55',0,1),('001','VTA','B001','00002293',3,'2019-06-01','0010000011','PR','2019-06-01',1,0.000,18.000,-18.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 11:11:54',0,1),('001','VTA','B001','00002294',3,'2019-06-01','0010000071','PR','2019-06-01',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 11:15:37',0,1),('001','VTA','B001','00002295',3,'2019-06-01','0010000012','PR','2019-06-01',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 11:20:23',0,1),('002','VTA','B001','00000993',3,'2019-06-01','0020000531','GN','2019-06-01',1,0.000,3.500,-3.500,0.0000,2.5143,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 11:37:48',0,1),('001','VTA','B001','00002296',3,'2019-06-01','0010000049','PR','2019-06-01',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 11:59:57',0,1),('001','VTA','B001','00002297',3,'2019-06-01','0010000151','PR','2019-06-01',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 12:21:09',0,1),('002','VTA','B001','00000994',3,'2019-06-01','0020002622','GN','2019-06-01',1,0.000,5.000,-5.000,0.0000,12.0000,0.0000,0,'00200410','COMISION DE USUARIOS DEL SUB SECTOR IDRAULICO ABISADO',0,0,0,' ','','2019-06-01 13:06:15',0,1),('002','VTA','B001','00000994',3,'2019-06-01','0020002633','GN','2019-06-01',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200410','COMISION DE USUARIOS DEL SUB SECTOR IDRAULICO ABISADO',0,0,0,' ','','2019-06-01 13:06:15',0,1),('002','VTA','B001','00000994',3,'2019-06-01','0020002516','GN','2019-06-01',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200410','COMISION DE USUARIOS DEL SUB SECTOR IDRAULICO ABISADO',0,0,0,' ','','2019-06-01 13:06:15',0,1),('002','VTA','B001','00000994',3,'2019-06-01','0020002042','GN','2019-06-01',1,0.000,7.000,-7.000,0.0000,9.0000,0.0000,0,'00200410','COMISION DE USUARIOS DEL SUB SECTOR IDRAULICO ABISADO',0,0,0,' ','','2019-06-01 13:06:15',0,1),('002','VTA','B001','00000995',3,'2019-06-01','0020000668','GN','2019-06-01',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 13:15:53',0,1),('001','VTA','B001','00002278',3,'2019-05-30','0010000131','PR','2019-05-30',1,0.000,1.000,-1.000,0.0000,74.0000,0.0000,0,'00100425','CLAUDIO MARTINES SENTURION',0,0,0,' ','','2019-06-01 13:18:21',0,1),('001','VTA','B001','00002278',3,'2019-05-30','0010000010','PR','2019-05-30',1,0.000,12.000,-12.000,0.0000,79.0000,0.0000,0,'00100425','CLAUDIO MARTINES SENTURION',0,0,0,' ','','2019-06-01 13:18:21',0,1),('001','VTA','B001','00002278',3,'2019-05-30','0010000001','PR','2019-05-30',1,0.000,30.000,-30.000,0.0000,65.0000,0.0000,0,'00100425','CLAUDIO MARTINES SENTURION',0,0,0,' ','','2019-06-01 13:18:21',0,1),('002','VTA','B001','00000996',3,'2019-06-01','0020002314','GN','2019-06-01',1,0.000,4.000,-4.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 13:54:50',0,1),('001','VTA','B001','00002298',3,'2019-06-01','0010000382','PR','2019-06-01',1,0.000,3.000,-3.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 13:55:48',0,1),('001','VTA','B001','00002299',3,'2019-06-01','0010000006','PR','2019-06-01',1,0.000,18.000,-18.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 15:54:57',0,1),('001','VTA','B001','00002299',3,'2019-06-01','0010000400','PR','2019-06-01',1,0.000,3.000,-3.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-01 15:54:57',0,1),('001','VTA','F001','00000555',1,'2019-06-03','0010000402','PR','2019-06-03',1,0.000,11.000,-11.000,0.0000,22.0000,0.0000,0,'00100474','MONTEZA BERRIOS CELSO LUIS',0,0,0,' ','','2019-06-03 12:18:30',0,1),('001','VTA','F001','00000555',1,'2019-06-03','0010000147','PR','2019-06-03',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100474','MONTEZA BERRIOS CELSO LUIS',0,0,0,' ','','2019-06-03 12:18:30',0,1),('001','VTA','F001','00000555',1,'2019-06-03','0010000150','PR','2019-06-03',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00100474','MONTEZA BERRIOS CELSO LUIS',0,0,0,' ','','2019-06-03 12:18:30',0,1),('001','VTA','F001','00000555',1,'2019-06-03','0010000396','PR','2019-06-03',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100474','MONTEZA BERRIOS CELSO LUIS',0,0,0,' ','','2019-06-03 12:18:30',0,1),('001','VTA','F001','00000555',1,'2019-06-03','0010000145','PR','2019-06-03',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100474','MONTEZA BERRIOS CELSO LUIS',0,0,0,' ','','2019-06-03 12:18:30',0,1),('001','VTA','F001','00000555',1,'2019-06-03','0010000146','PR','2019-06-03',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100474','MONTEZA BERRIOS CELSO LUIS',0,0,0,' ','','2019-06-03 12:18:30',0,1),('001','VTA','F001','00000555',1,'2019-06-03','0010000404','PR','2019-06-03',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100474','MONTEZA BERRIOS CELSO LUIS',0,0,0,' ','','2019-06-03 12:18:30',0,1),('001','VTA','F001','00000555',1,'2019-06-03','0010000151','PR','2019-06-03',1,0.000,3.000,-3.000,0.0000,8.5000,0.0000,0,'00100474','MONTEZA BERRIOS CELSO LUIS',0,0,0,' ','','2019-06-03 12:18:30',0,1),('001','VTA','F001','00000555',1,'2019-06-03','0010000053','PR','2019-06-03',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100474','MONTEZA BERRIOS CELSO LUIS',0,0,0,' ','','2019-06-03 12:18:30',0,1),('002','VTA','F001','00000119',1,'2019-06-03','0020000455','GN','2019-06-03',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100474','MONTEZA BERRIOS CELSO LUIS',0,0,0,' ','','2019-06-03 12:20:30',0,1),('001','VTA','F001','00000556',1,'2019-06-03','0010000004','PR','2019-06-03',1,0.000,18.000,-18.000,0.0000,30.0000,0.0000,0,'00100196','SOLONIDAS HUATANGARE FLORES',0,0,0,' ','','2019-06-03 14:34:17',0,1),('001','VTA','B001','00002300',3,'2019-06-03','0010000277','PR','2019-06-03',1,0.000,2.000,-2.000,0.0000,39.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-03 14:48:35',0,1),('002','VTA','B001','00000997',3,'2019-06-03','0020000213','GN','2019-06-03',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-03 14:55:37',0,1),('001','VTA','B001','00002301',3,'2019-06-03','0010000232','PR','2019-06-03',1,0.000,4.000,-4.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-03 15:14:14',0,1),('001','VTA','B001','00002301',3,'2019-06-03','0010000134','PR','2019-06-03',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-03 15:14:14',0,1),('001','VTA','B001','00002301',3,'2019-06-03','0010000042','PR','2019-06-03',1,0.000,18.000,-18.000,0.0000,17.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-03 15:14:14',0,1),('002','VTA','B001','00000998',3,'2019-06-04','0020000352','GN','2019-06-04',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 10:02:48',0,1),('001','VTA','B001','00002302',3,'2019-06-04','0010000383','PR','2019-06-04',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 10:03:17',0,1),('001','VTA','B001','00002303',3,'2019-06-04','0010000042','PR','2019-06-04',1,0.000,18.000,-18.000,0.0000,17.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 10:10:18',0,1),('001','VTA','B001','00002303',3,'2019-06-04','0010000396','PR','2019-06-04',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 10:10:18',0,1),('001','VTA','B001','00002304',3,'2019-06-04','0010000209','PR','2019-06-04',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 11:37:34',0,1),('001','VTA','B001','00002304',3,'2019-06-04','0010000213','PR','2019-06-04',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 11:37:34',0,1),('002','VTA','B001','00000999',3,'2019-06-04','0020000474','GN','2019-06-04',1,0.000,46.000,-46.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 11:51:02',0,1),('002','VTA','B001','00000999',3,'2019-06-04','0020000443','GN','2019-06-04',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 11:51:02',0,1),('002','CMP','F002','00017079',1,'2019-05-24','0020000443','GN','2019-05-31',1,50.000,0.000,50.000,8.2800,0.0000,8.2800,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2019-06-04 11:58:19',0,1),('002','CMP','F002','00017079',1,'2019-05-24','0020000474','GN','2019-05-31',1,40.000,0.000,40.000,4.9945,0.0000,4.9945,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2019-06-04 11:58:19',0,1),('001','VTA','B001','00002305',3,'2019-06-04','0010000119','PR','2019-06-04',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 12:42:53',0,1),('001','VTA','B001','00002306',3,'2019-06-04','0010000147','PR','2019-06-04',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 13:53:37',0,1),('001','VTA','B001','00002307',3,'2019-06-04','0010000210','PR','2019-06-04',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 14:00:53',0,1),('002','VTA','B001','00001000',3,'2019-06-04','0020000027','GN','2019-06-04',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 16:17:32',0,1),('002','VTA','B001','00001000',3,'2019-06-04','0020000351','GN','2019-06-04',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 16:17:32',0,1),('001','VTA','B001','00002309',3,'2019-06-04','0010000087','PR','2019-06-04',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 16:32:21',0,1),('001','VTA','B001','00002309',3,'2019-06-04','0010000330','PR','2019-06-04',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 16:32:21',0,1),('001','VTA','B001','00002310',3,'2019-06-04','0010000362','PR','2019-06-04',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-04 17:28:36',0,1),('001','VTA','B001','00002311',3,'2019-06-05','0010000381','PR','2019-06-05',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100475','IGLESIA M.M.M. GANIMENES',0,0,0,' ','','2019-06-05 08:38:08',0,1),('001','VTA','B001','00002312',3,'2019-06-05','0010000257','PR','2019-06-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-05 09:57:21',0,1),('001','VTA','B001','00002312',3,'2019-06-05','0010000258','PR','2019-06-05',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-05 09:57:21',0,1),('001','VTA','B001','00002313',3,'2019-06-05','0010000076','PR','2019-06-05',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-05 10:04:46',0,1),('002','VTA','B001','00001001',3,'2019-06-05','0020002283','GN','2019-06-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-05 10:20:26',0,1),('001','VTA','B001','00002314',3,'2019-06-05','0010000153','PR','2019-06-05',1,0.000,1.000,-1.000,0.0000,108.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-05 11:36:51',0,1),('001','VTA','B001','00002314',3,'2019-06-05','0010000284','PR','2019-06-05',1,0.000,3.000,-3.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-05 11:36:51',0,1),('002','VTA','B001','00001002',3,'2019-06-05','0020000232','GN','2019-06-05',1,0.000,10.000,-10.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-05 12:20:07',0,1),('001','VTA','B001','00002315',3,'2019-06-05','0010000277','PR','2019-06-05',1,0.000,10.000,-10.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-05 12:20:17',0,1),('002','VTA','B001','00001003',3,'2019-06-05','0020002604','GN','2019-06-05',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-05 12:34:00',0,1),('002','VTA','B001','00001003',3,'2019-06-05','0020002658','GN','2019-06-05',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-05 12:34:00',0,1),('002','VTA','B001','00001004',3,'2019-06-05','0020001608','GN','2019-06-05',1,0.000,8.000,-8.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-05 14:01:01',0,1),('002','VTA','B001','00001005',3,'2019-06-05','0020000351','GN','2019-06-05',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-05 14:33:01',0,1),('002','VTA','B001','00001005',3,'2019-06-05','0020000027','GN','2019-06-05',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-05 14:33:01',0,1),('001','VTA','B001','00002308',3,'2019-06-04','0010000071','PR','2019-06-04',1,0.000,150.000,-150.000,0.0000,15.0000,0.0000,0,'00200055','CRESENCIO GARCIA GARCIA',0,0,0,' ','','2019-06-05 17:50:52',0,1),('001','VTA','B001','00002308',3,'2019-06-04','0010000075','PR','2019-06-04',1,0.000,108.000,-108.000,0.0000,18.0000,0.0000,0,'00200055','CRESENCIO GARCIA GARCIA',0,0,0,' ','','2019-06-05 17:50:52',0,1),('001','VTA','B001','00002308',3,'2019-06-04','0010000119','PR','2019-06-04',1,0.000,30.000,-30.000,0.0000,8.0000,0.0000,0,'00200055','CRESENCIO GARCIA GARCIA',0,0,0,' ','','2019-06-05 17:50:52',0,1),('001','VTA','B001','00002308',3,'2019-06-04','0010000174','PR','2019-06-04',1,0.000,18.000,-18.000,0.0000,27.0000,0.0000,0,'00200055','CRESENCIO GARCIA GARCIA',0,0,0,' ','','2019-06-05 17:50:52',0,1),('001','VTA','B001','00002316',3,'2019-06-06','0010000073','PR','2019-06-06',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2019-06-06 09:14:17',0,1),('002','VTA','B001','00001006',3,'2019-06-06','0020001914','GN','2019-06-06',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-06 09:16:38',0,1),('001','VTA','F001','00000557',1,'2019-06-06','0010000174','PR','2019-06-06',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-06-06 10:17:25',0,1),('001','VTA','B001','00002317',3,'2019-06-06','0010000217','PR','2019-06-06',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-06 11:37:01',0,1),('001','VTA','B001','00002318',3,'2019-06-06','0010000396','PR','2019-06-06',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-06 11:51:26',0,1),('001','VTA','B001','00002318',3,'2019-06-06','0010000209','PR','2019-06-06',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-06 11:51:26',0,1),('001','VTA','B001','00002319',3,'2019-06-06','0010000317','PR','2019-06-06',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-06 15:46:53',0,1),('002','VTA','B001','00001007',3,'2019-06-06','0020000835','GN','2019-06-06',1,0.000,20.000,-20.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-06 15:49:00',0,1),('002','VTA','B001','00001007',3,'2019-06-06','0020002591','GN','2019-06-06',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-06 15:49:00',0,1),('002','VTA','B001','00001007',3,'2019-06-06','0020002018','GN','2019-06-06',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-06 15:49:00',0,1),('002','VTA','B001','00001007',3,'2019-06-06','0020001013','GN','2019-06-06',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-06 15:49:00',0,1),('002','VTA','B001','00001008',3,'2019-06-07','0020000600','GN','2019-06-07',1,0.000,5.000,-5.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 07:58:23',0,1),('002','VTA','B001','00001008',3,'2019-06-07','0020000539','GN','2019-06-07',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 07:58:23',0,1),('002','VTA','B001','00001008',3,'2019-06-07','0020000235','GN','2019-06-07',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 07:58:23',0,1),('001','VTA','B001','00002320',3,'2019-06-07','0010000021','PR','2019-06-07',1,0.000,24.000,-24.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 08:06:54',0,1),('001','VTA','B001','00002321',3,'2019-06-07','0010000379','PR','2019-06-07',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 09:12:23',0,1),('001','VTA','B001','00002321',3,'2019-06-07','0010000237','PR','2019-06-07',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 09:12:23',0,1),('001','VTA','B001','00002322',3,'2019-06-07','0010000076','PR','2019-06-07',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 09:13:00',0,1),('002','VTA','B001','00001009',3,'2019-06-07','0020001835','GN','2019-06-07',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 11:23:23',0,1),('002','VTA','B001','00001009',3,'2019-06-07','0020000408','GN','2019-06-07',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 11:23:23',0,1),('002','VTA','B001','00001010',3,'2019-06-07','0020000595','GN','2019-06-07',1,0.000,1000.000,-1000.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 11:25:46',0,1),('002','VTA','B001','00001011',3,'2019-06-07','0020001482','GN','2019-06-07',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:47:34',0,1),('001','VTA','B001','00002323',3,'2019-06-07','0010000144','PR','2019-06-07',1,0.000,32.000,-32.000,0.0000,24.0000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:48:00',0,1),('001','VTA','B001','00002323',3,'2019-06-07','0010000149','PR','2019-06-07',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:48:00',0,1),('001','VTA','B001','00002323',3,'2019-06-07','0010000147','PR','2019-06-07',1,0.000,4.000,-4.000,0.0000,56.0000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:48:00',0,1),('001','VTA','B001','00002323',3,'2019-06-07','0010000130','PR','2019-06-07',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:48:00',0,1),('001','VTA','B001','00002323',3,'2019-06-07','0010000232','PR','2019-06-07',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:48:00',0,1),('001','VTA','B001','00002323',3,'2019-06-07','0010000145','PR','2019-06-07',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:48:00',0,1),('001','VTA','B001','00002323',3,'2019-06-07','0010000146','PR','2019-06-07',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:48:00',0,1),('001','VTA','B001','00002323',3,'2019-06-07','0010000151','PR','2019-06-07',1,0.000,6.000,-6.000,0.0000,8.5000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:48:00',0,1),('001','VTA','B001','00002323',3,'2019-06-07','0010000150','PR','2019-06-07',1,0.000,24.000,-24.000,0.0000,6.0000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:48:00',0,1),('001','VTA','B001','00002323',3,'2019-06-07','0010000405','PR','2019-06-07',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:48:00',0,1),('001','VTA','B001','00002323',3,'2019-06-07','0010000404','PR','2019-06-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:48:00',0,1),('001','VTA','B001','00002323',3,'2019-06-07','0010000076','PR','2019-06-07',1,0.000,12.000,-12.000,0.0000,21.0000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:48:00',0,1),('001','VTA','B001','00002323',3,'2019-06-07','0010000021','PR','2019-06-07',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00200411','TIOFILO PERES QUISPE',0,0,0,' ','','2019-06-07 12:48:00',0,1),('001','VTA','B001','00002324',3,'2019-06-07','0010000190','PR','2019-06-07',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 14:10:59',0,1),('001','VTA','B001','00002325',3,'2019-06-07','0010000273','PR','2019-06-07',1,0.000,4.000,-4.000,0.0000,33.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 15:40:50',0,1),('001','VTA','B001','00002325',3,'2019-06-07','0010000290','PR','2019-06-07',1,0.000,4.000,-4.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 15:40:50',0,1),('002','VTA','B001','00001012',3,'2019-06-07','0020002216','GN','2019-06-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 15:45:17',0,1),('002','VTA','B001','00001012',3,'2019-06-07','0020001226','GN','2019-06-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 15:45:17',0,1),('002','VTA','B001','00001013',3,'2019-06-07','0020000759','GN','2019-06-07',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 16:01:03',0,1),('002','VTA','B001','00001014',3,'2019-06-07','0020000154','GN','2019-06-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 17:32:59',0,1),('002','VTA','B001','00001014',3,'2019-06-07','0020002195','GN','2019-06-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 17:32:59',0,1),('001','VTA','B001','00002326',3,'2019-06-07','0010000252','PR','2019-06-07',1,0.000,5.000,-5.000,0.0000,9.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 18:00:50',0,1),('002','VTA','B001','00001015',3,'2019-06-07','0020000595','GN','2019-06-07',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-07 18:07:56',0,1),('001','VTA','B001','00002328',3,'2019-06-08','0010000381','PR','2019-06-08',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 08:42:07',0,1),('001','VTA','B001','00002327',3,'2019-06-08','0010000075','PR','2019-06-08',1,0.000,18.000,-18.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 08:57:52',0,1),('001','VTA','B001','00002327',3,'2019-06-08','0010000212','PR','2019-06-08',1,0.000,9.000,-9.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 08:57:52',0,1),('002','VTA','B001','00001016',3,'2019-06-08','0020000352','GN','2019-06-08',1,0.000,4.000,-4.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 09:57:48',0,1),('002','VTA','B001','00001016',3,'2019-06-08','0020000530','GN','2019-06-08',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 09:57:48',0,1),('002','VTA','B001','00001017',3,'2019-06-08','0020002058','GN','2019-06-08',1,0.000,3.000,-3.000,0.0000,19.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 10:04:08',0,1),('002','VTA','B001','00001017',3,'2019-06-08','0020002056','GN','2019-06-08',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 10:04:08',0,1),('001','VTA','B001','00002329',3,'2019-06-08','0010000271','PR','2019-06-08',1,0.000,1.000,-1.000,0.0000,168.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 11:09:35',0,1),('001','VTA','B001','00002330',3,'2019-06-08','0010000210','PR','2019-06-08',1,0.000,9.000,-9.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 11:10:47',0,1),('001','VTA','F001','00000558',1,'2019-06-08','0010000213','PR','2019-06-08',1,0.000,66.000,-66.000,0.0000,1.3000,0.0000,0,'00100451','PINEDO TANTA DARLIN ULISES',0,0,0,' ','','2019-06-08 11:19:46',0,1),('001','VTA','B001','00002331',3,'2019-06-08','0010000396','PR','2019-06-08',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 11:25:56',0,1),('001','VTA','B001','00002332',3,'2019-06-08','0010000362','PR','2019-06-08',1,0.000,4.000,-4.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 11:38:56',0,1),('001','VTA','B001','00002332',3,'2019-06-08','0010000081','PR','2019-06-08',1,0.000,6.000,-6.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 11:38:56',0,1),('001','VTA','B001','00002333',3,'2019-06-08','0010000081','PR','2019-06-08',1,0.000,12.000,-12.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 12:32:13',0,1),('002','VTA','B001','00001018',3,'2019-06-08','0020000232','GN','2019-06-08',1,0.000,4.000,-4.000,0.0000,17.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 12:38:35',0,1),('002','VTA','B001','00001018',3,'2019-06-08','0020000595','GN','2019-06-08',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 12:38:35',0,1),('002','VTA','B001','00001019',3,'2019-06-08','0020001117','GN','2019-06-08',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 12:45:24',0,1),('002','VTA','B001','00001020',3,'2019-06-08','0020000532','GN','2019-06-08',1,0.000,25.000,-25.000,0.0000,4.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 13:50:04',0,1),('001','VTA','B001','00002334',3,'2019-06-08','0010000150','PR','2019-06-08',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 14:45:15',0,1),('001','VTA','B001','00002335',3,'2019-06-08','0010000167','PR','2019-06-08',1,0.000,2.000,-2.000,0.0000,104.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 15:11:30',0,1),('002','VTA','B001','00001021',3,'2019-06-08','0020000353','GN','2019-06-08',1,0.000,2.000,-2.000,0.0000,39.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-08 15:56:54',0,1),('001','VTA','F001','00000559',1,'2019-06-10','0010000137','PR','2019-06-10',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100222','LEYVA CAGALLAZA ELIO ALEXANDER',0,0,0,' ','','2019-06-10 09:27:42',0,1),('001','VTA','B001','00002336',3,'2019-06-10','0010000210','PR','2019-06-10',1,0.000,9.000,-9.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-10 09:28:07',0,1),('001','VTA','B001','00002337',3,'2019-06-10','0010000317','PR','2019-06-10',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-10 11:38:18',0,1),('002','VTA','B001','00001022',3,'2019-06-10','0020002665','GN','2019-06-10',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-10 11:40:44',0,1),('002','VTA','B001','00001023',3,'2019-06-10','0020002622','GN','2019-06-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-10 12:09:09',0,1),('002','VTA','B001','00001023',3,'2019-06-10','0020000523','GN','2019-06-10',1,0.000,3.000,-3.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-10 12:09:09',0,1),('002','VTA','B001','00001023',3,'2019-06-10','0020002563','GN','2019-06-10',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-10 12:09:09',0,1),('002','VTA','B001','00001023',3,'2019-06-10','0020000973','GN','2019-06-10',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-10 12:09:09',0,1),('002','VTA','B001','00001023',3,'2019-06-10','0020000964','GN','2019-06-10',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-10 12:09:09',0,1),('002','VTA','B001','00001024',3,'2019-06-10','0020000542','GN','2019-06-10',1,0.000,20.000,-20.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-10 12:25:24',0,1),('002','VTA','B001','00001024',3,'2019-06-10','0020001302','GN','2019-06-10',1,0.000,8.000,-8.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-10 12:25:24',0,1),('002','VTA','B001','00001024',3,'2019-06-10','0020001301','GN','2019-06-10',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-10 12:25:24',0,1),('001','VTA','B001','00002338',3,'2019-06-10','0010000381','PR','2019-06-10',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100476','I.E.01035',0,0,0,' ','','2019-06-10 13:09:53',0,1),('001','VTA','B001','00002340',3,'2019-06-10','0010000150','PR','2019-06-10',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-10 14:54:39',0,1),('002','VTA','B001','00001025',3,'2019-06-11','0020000326','GN','2019-06-11',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 07:54:27',0,1),('002','VTA','B001','00001026',3,'2019-06-11','0020000810','GN','2019-06-11',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 09:28:26',0,1),('002','VTA','B001','00001027',3,'2019-06-11','0020000933','GN','2019-06-11',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 09:30:54',0,1),('002','VTA','B001','00001028',3,'2019-06-11','0020002403','GN','2019-06-11',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 10:05:54',0,1),('002','VTA','B001','00001029',3,'2019-06-11','0020001641','GN','2019-06-11',1,0.000,2.000,-2.000,0.0000,57.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 10:40:26',0,1),('001','VTA','B001','00002342',3,'2019-06-11','0010000011','PR','2019-06-11',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 10:57:15',0,1),('001','VTA','B001','00002341',3,'2019-06-11','0010000163','PR','2019-06-11',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 10:58:02',0,1),('001','VTA','B001','00002341',3,'2019-06-11','0010000362','PR','2019-06-11',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 10:58:02',0,1),('001','VTA','B001','00002343',3,'2019-06-11','0010000006','PR','2019-06-11',1,0.000,60.000,-60.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 12:07:54',0,1),('001','VTA','B001','00002343',3,'2019-06-11','0010000218','PR','2019-06-11',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 12:07:54',0,1),('002','VTA','B001','00001030',3,'2019-06-11','0020000530','GN','2019-06-11',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 12:08:56',0,1),('001','VTA','B001','00002344',3,'2019-06-11','0010000381','PR','2019-06-11',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 12:48:26',0,1),('002','VTA','B001','00001031',3,'2019-06-11','0020000090','GN','2019-06-11',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200341','C.G. MARIA AUXILIADORA',0,0,0,' ','','2019-06-11 16:23:28',0,1),('002','VTA','B001','00001031',3,'2019-06-11','0020002623','GN','2019-06-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200341','C.G. MARIA AUXILIADORA',0,0,0,' ','','2019-06-11 16:23:28',0,1),('002','VTA','B001','00001032',3,'2019-06-11','0020001086','GN','2019-06-11',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200341','C.G. MARIA AUXILIADORA',0,0,0,' ','','2019-06-11 16:24:53',0,1),('002','VTA','B001','00001033',3,'2019-06-11','0020002667','GN','2019-06-11',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 17:19:20',0,1),('002','VTA','B001','00001033',3,'2019-06-11','0020001879','GN','2019-06-11',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 17:19:20',0,1),('001','VTA','B001','00002345',3,'2019-06-11','0010000210','PR','2019-06-11',1,0.000,12.000,-12.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 17:23:16',0,1),('001','VTA','B001','00002346',3,'2019-06-11','0010000025','PR','2019-06-11',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 17:33:24',0,1),('001','VTA','B001','00002346',3,'2019-06-11','0010000076','PR','2019-06-11',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 17:33:24',0,1),('001','VTA','B001','00002346',3,'2019-06-11','0010000362','PR','2019-06-11',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 17:33:24',0,1),('001','VTA','B001','00002346',3,'2019-06-11','0010000209','PR','2019-06-11',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-11 17:33:24',0,1),('002','VTA','F001','00000120',1,'2019-06-12','0020000358','GN','2019-06-12',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00200412','AGRO INVERSIONES SAMIR S.A.C.',0,0,0,' ','','2019-06-12 08:20:23',0,1),('002','VTA','F001','00000121',1,'2019-06-12','0020000213','GN','2019-06-12',1,0.000,1.000,-1.000,0.0000,145.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-06-12 08:34:28',0,1),('002','VTA','F001','00000121',1,'2019-06-12','0020001924','GN','2019-06-12',1,0.000,1.000,-1.000,0.0000,145.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-06-12 08:34:28',0,1),('002','VTA','F001','00000121',1,'2019-06-12','0020000271','GN','2019-06-12',1,0.000,0.500,-0.500,0.0000,14.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-06-12 08:34:28',0,1),('001','VTA','B001','00002347',3,'2019-06-12','0010000278','PR','2019-06-12',1,0.000,2.000,-2.000,0.0000,118.0000,0.0000,0,'00100477','ULISES IRIGOIN GAVIDIA',0,0,0,' ','','2019-06-12 08:48:50',0,1),('002','VTA','B001','00001034',3,'2019-06-12','0020002013','GN','2019-06-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-12 09:19:30',0,1),('002','VTA','B001','00001034',3,'2019-06-12','0020001663','GN','2019-06-12',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-12 09:19:30',0,1),('001','VTA','B001','00002348',3,'2019-06-12','0010000134','PR','2019-06-12',1,0.000,4.000,-4.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-12 10:25:00',0,1),('001','VTA','F001','00000560',1,'2019-06-12','0010000150','PR','2019-06-12',1,0.000,12.000,-12.000,0.0000,6.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-06-12 10:44:00',0,1),('001','VTA','F001','00000560',1,'2019-06-12','0010000151','PR','2019-06-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-06-12 10:44:00',0,1),('001','VTA','B001','00002349',3,'2019-06-12','0010000132','PR','2019-06-12',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00100478','I.E.N 00946',0,0,0,' ','','2019-06-12 11:38:27',0,1),('002','VTA','B001','00001035',3,'2019-06-12','0020000425','GN','2019-06-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-12 11:44:10',0,1),('001','VTA','B001','00002350',3,'2019-06-12','0010000232','PR','2019-06-12',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-12 13:47:54',0,1),('002','VTA','B001','00001036',3,'2019-06-12','0020002651','GN','2019-06-12',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-12 14:21:49',0,1),('002','VTA','B001','00001036',3,'2019-06-12','0020001642','GN','2019-06-12',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-12 14:21:49',0,1),('001','VTA','F001','00000561',1,'2019-06-12','0010000314','PR','2019-06-12',1,0.000,25.000,-25.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-06-12 15:36:54',0,1),('001','VTA','B001','00002351',3,'2019-06-12','0010000255','PR','2019-06-12',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-12 15:47:39',0,1),('001','VTA','F001','00000562',1,'2019-06-12','0010000314','PR','2019-06-12',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100377','DB GAD GROUP E.I.R.L.',0,0,0,' ','','2019-06-12 16:00:14',0,1),('002','VTA','F001','00000122',1,'2019-06-13','0020001373','GN','2019-06-13',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-06-13 09:36:28',0,1),('002','VTA','F001','00000122',1,'2019-06-13','0020002211','GN','2019-06-13',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200406','DAVILA PASANCHO LENY',0,0,0,' ','','2019-06-13 09:36:28',0,1),('001','VTA','B001','00002353',3,'2019-06-13','0010000396','PR','2019-06-13',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 10:47:43',0,1),('001','VTA','B001','00002354',3,'2019-06-13','0010000059','PR','2019-06-13',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100472','LASARO ALARCON GEVARA',0,0,0,' ','','2019-06-13 12:09:59',0,1),('001','VTA','F001','00000563',1,'2019-06-13','0010000142','PR','2019-06-13',1,0.000,4.000,-4.000,0.0000,45.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-06-13 15:06:36',0,1),('001','VTA','B001','00002352',3,'2019-06-13','0010000403','PR','2019-06-13',1,0.000,3.000,-3.000,0.0000,18.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:12:21',0,1),('001','VTA','B001','00002352',3,'2019-06-13','0010000147','PR','2019-06-13',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:12:21',0,1),('001','VTA','B001','00002352',3,'2019-06-13','0010000151','PR','2019-06-13',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:12:21',0,1),('001','VTA','B001','00002352',3,'2019-06-13','0010000405','PR','2019-06-13',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:12:21',0,1),('001','VTA','B001','00002352',3,'2019-06-13','0010000404','PR','2019-06-13',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:12:21',0,1),('001','VTA','B001','00002352',3,'2019-06-13','0010000053','PR','2019-06-13',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:12:21',0,1),('001','VTA','B001','00002352',3,'2019-06-13','0010000396','PR','2019-06-13',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:12:21',0,1),('001','VTA','B001','00002352',3,'2019-06-13','0010000145','PR','2019-06-13',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:12:21',0,1),('001','VTA','B001','00002352',3,'2019-06-13','0010000146','PR','2019-06-13',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:12:21',0,1),('001','VTA','B001','00002352',3,'2019-06-13','0010000150','PR','2019-06-13',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:12:21',0,1),('001','VTA','B001','00002352',3,'2019-06-13','0010000154','PR','2019-06-13',1,0.000,4.000,-4.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:12:21',0,1),('002','VTA','B001','00001037',3,'2019-06-13','0020000047','GN','2019-06-13',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:55:47',0,1),('002','VTA','B001','00001037',3,'2019-06-13','0020000087','GN','2019-06-13',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:55:47',0,1),('002','VTA','B001','00001037',3,'2019-06-13','0020000271','GN','2019-06-13',1,0.000,0.500,-0.500,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:55:47',0,1),('001','VTA','B001','00002355',3,'2019-06-13','0010000209','PR','2019-06-13',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 15:59:47',0,1),('001','VTA','B001','00002356',3,'2019-06-13','0010000303','PR','2019-06-13',1,0.000,3.000,-3.000,0.0000,20.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 16:00:52',0,1),('001','VTA','B001','00002356',3,'2019-06-13','0010000011','PR','2019-06-13',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 16:00:52',0,1),('001','VTA','B001','00002356',3,'2019-06-13','0010000398','PR','2019-06-13',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 16:00:52',0,1),('002','VTA','B001','00001038',3,'2019-06-13','0020000772','GN','2019-06-13',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 17:10:49',0,1),('001','VTA','B001','00002357',3,'2019-06-13','0010000396','PR','2019-06-13',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-13 17:29:56',0,1),('002','VTA','B001','00001039',3,'2019-06-14','0020001439','GN','2019-06-14',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200413','I.E.00957 -APAFA',0,0,0,' ','','2019-06-14 08:08:14',0,1),('002','VTA','B001','00001039',3,'2019-06-14','0020000206','GN','2019-06-14',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200413','I.E.00957 -APAFA',0,0,0,' ','','2019-06-14 08:08:14',0,1),('002','VTA','B001','00001039',3,'2019-06-14','0020002472','GN','2019-06-14',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200413','I.E.00957 -APAFA',0,0,0,' ','','2019-06-14 08:08:14',0,1),('002','VTA','B001','00001039',3,'2019-06-14','0020000958','GN','2019-06-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200413','I.E.00957 -APAFA',0,0,0,' ','','2019-06-14 08:08:14',0,1),('001','VTA','B001','00002358',3,'2019-06-14','0010000209','PR','2019-06-14',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-14 09:16:27',0,1),('002','VTA','B001','00001040',3,'2019-06-14','0020001950','GN','2019-06-14',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-14 14:38:17',0,1),('002','VTA','B001','00001041',3,'2019-06-14','0020000732','GN','2019-06-14',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-14 14:39:57',0,1),('002','VTA','B001','00001042',3,'2019-06-15','0020000233','GN','2019-06-15',1,0.000,7.000,-7.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-15 09:25:51',0,1),('001','VTA','B001','00002359',3,'2019-06-15','0010000025','PR','2019-06-15',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-15 10:02:10',0,1),('001','VTA','F001','00000564',1,'2019-06-15','0010000314','PR','2019-06-15',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100377','DB GAD GROUP E.I.R.L.',0,0,0,' ','','2019-06-15 10:09:52',0,1),('001','VTA','F001','00000565',1,'2019-06-15','0010000400','PR','2019-06-15',1,0.000,5.000,-5.000,0.0000,52.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-06-15 11:01:24',0,1),('001','VTA','B001','00002360',3,'2019-06-15','0010000314','PR','2019-06-15',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-15 11:44:41',0,1),('001','VTA','B001','00002360',3,'2019-06-15','0010000374','PR','2019-06-15',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-15 11:44:41',0,1),('002','VTA','F001','00000123',1,'2019-06-15','0020000945','GN','2019-06-15',1,0.000,1.000,-1.000,0.0000,270.0000,0.0000,0,'00200414','FABRICACIONES MENDOZA S.A.C.',0,0,0,' ','','2019-06-15 11:51:42',0,1),('001','VTA','B001','00002361',3,'2019-06-15','0010000012','PR','2019-06-15',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-15 12:40:23',0,1),('001','VTA','B001','00002362',3,'2019-06-15','0010000396','PR','2019-06-15',1,0.000,10.000,-10.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-15 12:56:05',0,1),('001','VTA','B001','00002362',3,'2019-06-15','0010000054','PR','2019-06-15',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-15 12:56:05',0,1),('001','VTA','B001','00002362',3,'2019-06-15','0010000190','PR','2019-06-15',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-15 12:56:05',0,1),('001','VTA','B001','00002339',3,'2019-06-10','0010000264','PR','2019-06-10',1,0.000,2.000,-2.000,0.0000,265.0000,0.0000,0,'00100295','CESAR EDILDERTO GUERA CUBAS',0,0,0,' ','','2019-06-15 14:37:48',0,1),('002','VTA','B001','00001043',3,'2019-06-17','0020000530','GN','2019-06-17',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00200118','IGLESIA AVENTISTA',0,0,0,' ','','2019-06-17 08:06:09',0,1),('001','VTA','B001','00002363',3,'2019-06-17','0010000314','PR','2019-06-17',1,0.000,7.000,-7.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-17 08:45:24',0,1),('001','VTA','F001','00000566',1,'2019-06-17','0010000314','PR','2019-06-17',1,0.000,15.000,-15.000,0.0000,24.5000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-06-17 09:27:50',0,1),('002','VTA','B001','00001044',3,'2019-06-17','0020000931','GN','2019-06-17',1,0.000,1.000,-1.000,0.0000,250.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-17 10:06:43',0,1),('001','VTA','B001','00002364',3,'2019-06-17','0010000407','PR','2019-06-17',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-17 11:01:34',0,1),('001','VTA','B001','00002364',3,'2019-06-17','0010000275','PR','2019-06-17',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-17 11:01:34',0,1),('001','VTA','B001','00002365',3,'2019-06-17','0010000005','PR','2019-06-17',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-17 11:33:19',0,1),('002','VTA','B001','00001045',3,'2019-06-17','0020001234','GN','2019-06-17',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-17 11:33:52',0,1),('001','VTA','B001','00002366',3,'2019-06-17','0010000273','PR','2019-06-17',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-17 11:48:21',0,1),('001','VTA','B001','00002366',3,'2019-06-17','0010000004','PR','2019-06-17',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-17 11:48:21',0,1),('001','VTA','F001','00000567',1,'2019-06-17','0010000314','PR','2019-06-17',1,0.000,140.000,-140.000,0.0000,24.0000,0.0000,0,'00100454','ADAN GIL ELSIRA',0,0,0,' ','','2019-06-17 12:05:33',0,1),('001','VTA','B001','00002367',3,'2019-06-17','0010000382','PR','2019-06-17',1,0.000,1.000,-1.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-17 13:04:37',0,1),('002','VTA','B001','00001046',3,'2019-06-17','0020000600','GN','2019-06-17',1,0.000,2.000,-2.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-17 14:44:08',0,1),('002','VTA','B001','00001046',3,'2019-06-17','0020000378','GN','2019-06-17',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-17 14:44:08',0,1),('001','VTA','B001','00002368',3,'2019-06-17','0010000004','PR','2019-06-17',1,0.000,18.000,-18.000,0.0000,29.5000,0.0000,0,'00100295','CESAR EDILDERTO GUERA CUBAS',0,0,0,' ','','2019-06-17 14:56:45',0,1),('002','VTA','F001','00000124',1,'2019-06-17','0020000046','GN','2019-06-17',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200415','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2019-06-17 15:34:11',0,1),('002','VTA','F001','00000124',1,'2019-06-17','0020000593','GN','2019-06-17',1,0.000,150.000,-150.000,0.0000,0.0800,0.0000,0,'00200415','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2019-06-17 15:34:11',0,1),('002','VTA','F001','00000124',1,'2019-06-17','0020002668','GN','2019-06-17',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00200415','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2019-06-17 15:34:11',0,1),('002','VTA','F001','00000124',1,'2019-06-17','0020001209','GN','2019-06-17',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200415','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2019-06-17 15:34:11',0,1),('002','VTA','F001','00000124',1,'2019-06-17','0020002471','GN','2019-06-17',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200415','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2019-06-17 15:34:11',0,1),('002','VTA','F001','00000124',1,'2019-06-17','0020000785','GN','2019-06-17',1,0.000,3.000,-3.000,0.0000,0.5000,0.0000,0,'00200415','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2019-06-17 15:34:11',0,1),('001','VTA','F001','00000568',1,'2019-06-17','0010000164','PR','2019-06-17',1,0.000,1.000,-1.000,0.0000,67.0000,0.0000,0,'00200415','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2019-06-17 15:34:38',0,1),('001','VTA','F001','00000568',1,'2019-06-17','0010000134','PR','2019-06-17',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00200415','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2019-06-17 15:34:38',0,1),('001','VTA','F001','00000568',1,'2019-06-17','0010000218','PR','2019-06-17',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200415','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2019-06-17 15:34:38',0,1),('001','VTA','F001','00000568',1,'2019-06-17','0010000394','PR','2019-06-17',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00200415','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2019-06-17 15:34:38',0,1),('001','VTA','F001','00000568',1,'2019-06-17','0010000360','PR','2019-06-17',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00200415','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2019-06-17 15:34:38',0,1),('001','VTA','F001','00000568',1,'2019-06-17','0010000212','PR','2019-06-17',1,0.000,3.000,-3.000,0.0000,1.3000,0.0000,0,'00200415','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2019-06-17 15:34:38',0,1),('002','VTA','B001','00001047',3,'2019-06-17','0020000546','GN','2019-06-17',1,0.000,3.000,-3.000,0.0000,11.5000,0.0000,0,'00200416','IGLESIA DEL NAZARENO',0,0,0,' ','','2019-06-17 17:24:15',0,1),('002','VTA','B001','00001047',3,'2019-06-17','0020002623','GN','2019-06-17',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00200416','IGLESIA DEL NAZARENO',0,0,0,' ','','2019-06-17 17:24:15',0,1),('002','VTA','B001','00001047',3,'2019-06-17','0020002622','GN','2019-06-17',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00200416','IGLESIA DEL NAZARENO',0,0,0,' ','','2019-06-17 17:24:15',0,1),('002','VTA','B001','00001048',3,'2019-06-17','0020000595','GN','2019-06-17',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-17 17:30:09',0,1),('002','VTA','B001','00001048',3,'2019-06-17','0020000593','GN','2019-06-17',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-17 17:30:09',0,1),('001','VTA','B001','00002369',3,'2019-06-18','0010000314','PR','2019-06-18',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00200118','IGLESIA AVENTISTA',0,0,0,' ','','2019-06-18 08:20:08',0,1),('001','VTA','B001','00002369',3,'2019-06-18','0010000377','PR','2019-06-18',1,0.000,0.500,-0.500,0.0000,4.5000,0.0000,0,'00200118','IGLESIA AVENTISTA',0,0,0,' ','','2019-06-18 08:20:08',0,1),('001','VTA','F001','00000569',1,'2019-06-18','0010000082','PR','2019-06-18',1,0.000,24.000,-24.000,0.0000,20.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-06-18 08:22:47',0,1),('001','VTA','F001','00000569',1,'2019-06-18','0010000302','PR','2019-06-18',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-06-18 08:22:47',0,1),('001','VTA','F001','00000569',1,'2019-06-18','0010000218','PR','2019-06-18',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-06-18 08:22:47',0,1),('001','CMP','F020','00000323',1,'2019-05-24','0010000296','PR','2019-05-25',1,150.000,0.000,150.000,10.5932,0.0000,10.5932,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-06-18 08:39:34',0,1),('001','CMP','F020','00000323',1,'2019-05-24','0010000272','PR','2019-05-25',1,50.000,0.000,50.000,19.0678,0.0000,19.0678,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-06-18 08:39:34',0,1),('001','CMP','F001','00058615',1,'2019-06-05','0010000314','PR','2019-06-12',1,650.000,0.000,650.000,19.9152,0.0000,19.9152,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-06-18 09:16:26',0,1),('001','CMP','F001','00058567',1,'2019-06-04','0010000381','PR','2019-06-08',1,750.000,0.000,750.000,18.6441,0.0000,18.6441,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-06-18 09:16:53',0,1),('001','VTA','B001','00002370',3,'2019-06-18','0010000314','PR','2019-06-18',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2019-06-18 09:25:24',0,1),('001','VTA','B001','00002370',3,'2019-06-18','0010000374','PR','2019-06-18',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2019-06-18 09:25:24',0,1),('002','VTA','B001','00001049',3,'2019-06-18','0020000539','GN','2019-06-18',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-18 09:47:46',0,1),('002','VTA','B001','00001050',3,'2019-06-18','0020000886','GN','2019-06-18',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-18 11:26:06',0,1),('002','VTA','B001','00001051',3,'2019-06-18','0020000182','GN','2019-06-18',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-18 11:29:14',0,1),('002','VTA','B001','00001052',3,'2019-06-18','0020000311','GN','2019-06-18',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-18 11:35:34',0,1),('001','VTA','B001','00002371',3,'2019-06-18','0010000215','PR','2019-06-18',1,0.000,4.000,-4.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-18 11:49:46',0,1),('002','VTA','B001','00001053',3,'2019-06-18','0020000444','GN','2019-06-18',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-18 13:23:48',0,1),('001','VTA','F001','00000571',1,'2019-06-18','0010000302','PR','2019-06-18',1,0.000,22.000,-22.000,0.0000,56.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2019-06-18 15:18:58',0,1),('002','VTA','B001','00001054',3,'2019-06-18','0020000600','GN','2019-06-18',1,0.000,1.000,-1.000,0.0000,1.3000,0.0000,0,'00200417','I.E 00548 UCRANIA',0,0,0,' ','','2019-06-18 15:46:20',0,1),('002','VTA','B001','00001054',3,'2019-06-18','0020002050','GN','2019-06-18',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200417','I.E 00548 UCRANIA',0,0,0,' ','','2019-06-18 15:46:20',0,1),('002','VTA','B001','00001054',3,'2019-06-18','0020001111','GN','2019-06-18',1,0.000,2.000,-2.000,0.0000,1.2500,0.0000,0,'00200417','I.E 00548 UCRANIA',0,0,0,' ','','2019-06-18 15:46:20',0,1),('001','VTA','B001','00002372',3,'2019-06-19','0010000402','PR','2019-06-19',1,0.000,31.000,-31.000,0.0000,22.0000,0.0000,0,'00100479','MILTON ARSE SABOLLA',0,0,0,' ','','2019-06-19 09:26:39',0,1),('001','VTA','B001','00002372',3,'2019-06-19','0010000150','PR','2019-06-19',1,0.000,20.000,-20.000,0.0000,6.0000,0.0000,0,'00100479','MILTON ARSE SABOLLA',0,0,0,' ','','2019-06-19 09:26:39',0,1),('001','VTA','B001','00002372',3,'2019-06-19','0010000147','PR','2019-06-19',1,0.000,4.000,-4.000,0.0000,56.0000,0.0000,0,'00100479','MILTON ARSE SABOLLA',0,0,0,' ','','2019-06-19 09:26:39',0,1),('001','VTA','B001','00002372',3,'2019-06-19','0010000151','PR','2019-06-19',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100479','MILTON ARSE SABOLLA',0,0,0,' ','','2019-06-19 09:26:39',0,1),('001','VTA','B001','00002372',3,'2019-06-19','0010000145','PR','2019-06-19',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100479','MILTON ARSE SABOLLA',0,0,0,' ','','2019-06-19 09:26:39',0,1),('001','VTA','B001','00002372',3,'2019-06-19','0010000146','PR','2019-06-19',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100479','MILTON ARSE SABOLLA',0,0,0,' ','','2019-06-19 09:26:39',0,1),('001','VTA','B001','00002372',3,'2019-06-19','0010000404','PR','2019-06-19',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100479','MILTON ARSE SABOLLA',0,0,0,' ','','2019-06-19 09:26:39',0,1),('001','VTA','B001','00002372',3,'2019-06-19','0010000405','PR','2019-06-19',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100479','MILTON ARSE SABOLLA',0,0,0,' ','','2019-06-19 09:26:39',0,1),('001','VTA','B001','00002373',3,'2019-06-19','0010000290','PR','2019-06-19',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-19 10:06:09',0,1),('001','VTA','F001','00000572',1,'2019-06-19','0010000382','PR','2019-06-19',1,0.000,7.000,-7.000,0.0000,31.0000,0.0000,0,'00100468','TORRES VASQUEZ ROBERT',0,0,0,' ','','2019-06-19 10:34:28',0,1),('001','VTA','B001','00002374',3,'2019-06-19','0010000317','PR','2019-06-19',1,0.000,3.000,-3.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-19 10:36:06',0,1),('001','VTA','B001','00002375',3,'2019-06-19','0010000132','PR','2019-06-19',1,0.000,4.000,-4.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-19 11:30:54',0,1),('001','VTA','B001','00002375',3,'2019-06-19','0010000005','PR','2019-06-19',1,0.000,12.000,-12.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-19 11:30:54',0,1),('002','VTA','B001','00001056',3,'2019-06-19','0020000263','GN','2019-06-19',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-19 12:41:59',0,1),('002','VTA','B001','00001057',3,'2019-06-19','0020002417','GN','2019-06-19',1,0.000,2.000,-2.000,0.0000,43.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-19 12:53:11',0,1),('002','VTA','B001','00001057',3,'2019-06-19','0020000594','GN','2019-06-19',1,0.000,50.000,-50.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-19 12:53:11',0,1),('002','VTA','B001','00001058',3,'2019-06-19','0020000013','GN','2019-06-19',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-19 12:54:30',0,1),('002','VTA','B001','00001059',3,'2019-06-19','0020002312','GN','2019-06-19',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-19 14:07:42',0,1),('001','VTA','B001','00002376',3,'2019-06-19','0010000374','PR','2019-06-19',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-19 15:56:36',0,1),('001','VTA','B001','00002377',3,'2019-06-19','0010000130','PR','2019-06-19',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-19 16:11:52',0,1),('002','VTA','F001','00000125',1,'2019-06-19','0020002416','GN','2019-06-19',1,0.000,7.000,-7.000,0.0000,43.0000,0.0000,0,'00200418','SALDAÑA RAMOS GERSY',0,0,0,' ','','2019-06-19 16:51:17',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020002691','GN','2019-06-07',1,12.000,0.000,12.000,0.3178,0.0000,0.3178,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020002685','GN','2019-06-07',1,12.000,0.000,12.000,0.4308,0.0000,0.4308,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020002686','GN','2019-06-07',1,12.000,0.000,12.000,0.6497,0.0000,0.6497,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020002687','GN','2019-06-07',1,12.000,0.000,12.000,0.7415,0.0000,0.7415,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020002688','GN','2019-06-07',1,12.000,0.000,12.000,0.8757,0.0000,0.8757,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020002689','GN','2019-06-07',1,12.000,0.000,12.000,0.9887,0.0000,0.9887,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020002690','GN','2019-06-07',1,12.000,0.000,12.000,1.1123,0.0000,1.1123,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020001716','GN','2019-06-07',1,14.000,0.000,14.000,1.0745,0.0000,1.0745,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020001717','GN','2019-06-07',1,12.000,0.000,12.000,1.3347,0.0000,1.3347,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020001718','GN','2019-06-07',1,12.000,0.000,12.000,1.5748,0.0000,1.5748,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020002683','GN','2019-06-07',1,12.000,0.000,12.000,1.6808,0.0000,1.6808,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020002684','GN','2019-06-07',1,12.000,0.000,12.000,1.9068,0.0000,1.9068,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020001719','GN','2019-06-07',1,12.000,0.000,12.000,2.0339,0.0000,2.0339,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020002692','GN','2019-06-07',1,24.000,0.000,24.000,2.8814,0.0000,2.8814,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020002693','GN','2019-06-07',1,24.000,0.000,24.000,3.1214,0.0000,3.1214,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020002694','GN','2019-06-07',1,24.000,0.000,24.000,3.3616,0.0000,3.3616,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','CMP','E001','00000015',1,'2019-06-07','0020002695','GN','2019-06-07',1,60.000,0.000,60.000,2.0127,0.0000,2.0127,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-06-19 17:21:50',0,1),('002','VTA','B001','00001060',3,'2019-06-19','0020002598','GN','2019-06-19',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-19 17:33:56',0,1),('002','VTA','B001','00001061',3,'2019-06-20','0020001642','GN','2019-06-20',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-20 08:27:52',0,1),('002','VTA','B001','00001061',3,'2019-06-20','0020000688','GN','2019-06-20',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-20 08:27:52',0,1),('001','VTA','B001','00002378',3,'2019-06-20','0010000005','PR','2019-06-20',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100480','BETY VASQUES TERAN',0,0,0,' ','','2019-06-20 08:58:30',0,1),('001','VTA','F001','00000573',1,'2019-06-20','0010000314','PR','2019-06-20',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100377','DB GAD GROUP E.I.R.L.',0,0,0,' ','','2019-06-20 09:12:39',0,1),('001','VTA','B001','00002379',3,'2019-06-20','0010000273','PR','2019-06-20',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-20 11:52:37',0,1),('002','VTA','F001','00000126',1,'2019-06-20','0020001993','GN','2019-06-20',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00200419','DISTRIBUIDORA COMERCIAL BURGA SANCHEZ E.I.R.L.',0,0,0,' ','','2019-06-20 12:05:15',0,1),('002','VTA','B001','00001062',3,'2019-06-20','0020001759','GN','2019-06-20',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-20 12:42:56',0,1),('002','VTA','B001','00001063',3,'2019-06-20','0020000263','GN','2019-06-20',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-20 14:10:46',0,1),('001','VTA','B001','00002380',3,'2019-06-20','0010000134','PR','2019-06-20',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-20 14:35:42',0,1),('002','VTA','F001','00000127',1,'2019-06-20','0020002045','GN','2019-06-20',1,0.000,17.500,-17.500,0.0000,8.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-06-20 15:51:58',0,1),('002','VTA','F001','00000128',1,'2019-06-20','0020002570','GN','2019-06-20',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-06-20 15:54:58',0,1),('002','VTA','B001','00001064',3,'2019-06-20','0020000233','GN','2019-06-20',1,0.000,14.000,-14.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-20 16:12:38',0,1),('001','VTA','F001','00000574',1,'2019-06-20','0010000073','PR','2019-06-20',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,0,0,' ','','2019-06-20 16:23:33',0,1),('001','VTA','F001','00000574',1,'2019-06-20','0010000065','PR','2019-06-20',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,0,0,' ','','2019-06-20 16:23:33',0,1),('002','VTA','F001','00000129',1,'2019-06-20','0020000530','GN','2019-06-20',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,0,0,' ','','2019-06-20 16:25:29',0,1),('001','VTA','F001','00000575',1,'2019-06-20','0010000025','PR','2019-06-20',1,0.000,240.000,-240.000,0.0000,30.0000,0.0000,0,'00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA',0,0,0,' ','','2019-06-20 16:57:48',0,1),('001','VTA','F001','00000575',1,'2019-06-20','0010000065','PR','2019-06-20',1,0.000,60.000,-60.000,0.0000,26.0000,0.0000,0,'00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA',0,0,0,' ','','2019-06-20 16:57:48',0,1),('002','VTA','B001','00001065',3,'2019-06-20','0020000829','GN','2019-06-20',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-20 17:52:53',0,1),('002','VTA','B001','00001066',3,'2019-06-20','0020000235','GN','2019-06-20',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-20 17:53:34',0,1),('001','VTA','F001','00000576',1,'2019-06-20','0010000056','PR','2019-06-20',1,0.000,138.000,-138.000,0.0000,13.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-06-20 18:01:23',0,1),('002','VTA','B001','00001067',3,'2019-06-21','0020002425','GN','2019-06-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-21 09:19:56',0,1),('001','VTA','B001','00002381',3,'2019-06-21','0010000209','PR','2019-06-21',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-21 09:20:54',0,1),('002','VTA','B001','00001068',3,'2019-06-21','0020001706','GN','2019-06-21',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-21 12:17:57',0,1),('001','VTA','B001','00002382',3,'2019-06-21','0010000150','PR','2019-06-21',1,0.000,9.000,-9.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-21 13:53:39',0,1),('002','VTA','B001','00001069',3,'2019-06-21','0020000357','GN','2019-06-21',1,0.000,2.000,-2.000,0.0000,73.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-21 13:54:13',0,1),('001','VTA','B001','00002383',3,'2019-06-21','0010000134','PR','2019-06-21',1,0.000,12.000,-12.000,0.0000,35.0000,0.0000,0,'00100481','MARITZA BAUTISTA CAMPOS',0,0,0,' ','','2019-06-21 16:25:05',0,1),('002','VTA','B001','00001070',3,'2019-06-22','0020000539','GN','2019-06-22',1,0.000,7.000,-7.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 07:48:32',0,1),('002','VTA','B001','00001071',3,'2019-06-22','0020000233','GN','2019-06-22',1,0.000,8.000,-8.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 10:26:50',0,1),('002','VTA','B001','00001072',3,'2019-06-22','0020000294','GN','2019-06-22',1,0.000,8.000,-8.000,0.0000,1.8000,0.0000,0,'00200420','OFICINA DIGITAL S.A.C.',0,0,0,' ','','2019-06-22 10:53:53',0,1),('002','VTA','B001','00001072',3,'2019-06-22','0020000958','GN','2019-06-22',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200420','OFICINA DIGITAL S.A.C.',0,0,0,' ','','2019-06-22 10:53:53',0,1),('002','VTA','B001','00001072',3,'2019-06-22','0020001950','GN','2019-06-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200420','OFICINA DIGITAL S.A.C.',0,0,0,' ','','2019-06-22 10:53:53',0,1),('002','VTA','B001','00001072',3,'2019-06-22','0020001862','GN','2019-06-22',1,0.000,12.000,-12.000,0.0000,0.0667,0.0000,0,'00200420','OFICINA DIGITAL S.A.C.',0,0,0,' ','','2019-06-22 10:53:53',0,1),('002','VTA','B001','00001072',3,'2019-06-22','0020001220','GN','2019-06-22',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200420','OFICINA DIGITAL S.A.C.',0,0,0,' ','','2019-06-22 10:53:53',0,1),('001','VTA','B001','00002384',3,'2019-06-22','0010000317','PR','2019-06-22',1,0.000,5.000,-5.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 11:02:02',0,1),('001','VTA','F001','00000570',1,'2019-06-18','0010000314','PR','2019-06-18',1,0.000,300.000,-300.000,0.0000,24.5000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-06-22 11:40:28',0,1),('001','VTA','F001','00000570',1,'2019-06-18','0010000272','PR','2019-06-18',1,0.000,50.000,-50.000,0.0000,24.5000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-06-22 11:40:28',0,1),('001','VTA','F001','00000570',1,'2019-06-18','0010000296','PR','2019-06-18',1,0.000,150.000,-150.000,0.0000,14.2000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-06-22 11:40:28',0,1),('001','VTA','F001','00000570',1,'2019-06-18','0010000374','PR','2019-06-18',1,0.000,100.000,-100.000,0.0000,3.7000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2019-06-22 11:40:28',0,1),('002','VTA','B001','00001073',3,'2019-06-22','0020000233','GN','2019-06-22',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 12:05:11',0,1),('001','VTA','B001','00002385',3,'2019-06-22','0010000317','PR','2019-06-22',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 12:22:14',0,1),('002','VTA','B001','00001074',3,'2019-06-22','0020000232','GN','2019-06-22',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 12:26:41',0,1),('001','VTA','B001','00002386',3,'2019-06-22','0010000373','PR','2019-06-22',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 12:43:04',0,1),('001','VTA','B001','00002387',3,'2019-06-22','0010000314','PR','2019-06-22',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 14:28:35',0,1),('001','VTA','B001','00002388',3,'2019-06-22','0010000317','PR','2019-06-22',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100472','LASARO ALARCON GEVARA',0,0,0,' ','','2019-06-22 14:34:28',0,1),('001','VTA','F001','00000577',1,'2019-06-22','0010000024','PR','2019-06-22',1,0.000,48.000,-48.000,0.0000,26.0000,0.0000,0,'00100482','SABBYC E.I.R.L.',0,0,0,' ','','2019-06-22 14:51:04',0,1),('001','VTA','F001','00000577',1,'2019-06-22','0010000267','PR','2019-06-22',1,0.000,6.000,-6.000,0.0000,48.6667,0.0000,0,'00100482','SABBYC E.I.R.L.',0,0,0,' ','','2019-06-22 14:51:04',0,1),('002','VTA','F001','00000130',1,'2019-06-22','0020002284','GN','2019-06-22',1,0.000,57.000,-57.000,0.0000,9.0000,0.0000,0,'00100482','SABBYC E.I.R.L.',0,0,0,' ','','2019-06-22 15:18:19',0,1),('002','VTA','F001','00000130',1,'2019-06-22','0020002058','GN','2019-06-22',1,0.000,7.000,-7.000,0.0000,20.0000,0.0000,0,'00100482','SABBYC E.I.R.L.',0,0,0,' ','','2019-06-22 15:18:19',0,1),('001','VTA','B001','00002389',3,'2019-06-22','0010000210','PR','2019-06-22',1,0.000,12.000,-12.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 15:36:45',0,1),('002','VTA','B001','00001075',3,'2019-06-22','0020000731','GN','2019-06-22',1,0.000,6.000,-6.000,0.0000,6.6667,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 15:39:42',0,1),('001','VTA','B001','00002390',3,'2019-06-22','0010000011','PR','2019-06-22',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 16:29:33',0,1),('002','VTA','B001','00001076',3,'2019-06-22','0020001234','GN','2019-06-22',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 16:29:58',0,1),('001','VTA','B001','00002391',3,'2019-06-22','0010000190','PR','2019-06-22',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 16:31:29',0,1),('001','VTA','B001','00002391',3,'2019-06-22','0010000119','PR','2019-06-22',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-22 16:31:29',0,1),('002','VTA','B001','00001055',3,'2019-06-19','0020000182','GN','2019-06-19',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2019-06-22 17:02:29',0,1),('001','VTA','B001','00002392',3,'2019-06-24','0010000314','PR','2019-06-24',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200118','IGLESIA AVENTISTA',0,0,0,' ','','2019-06-24 07:49:47',0,1),('001','VTA','B001','00002392',3,'2019-06-24','0010000389','PR','2019-06-24',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200118','IGLESIA AVENTISTA',0,0,0,' ','','2019-06-24 07:49:47',0,1),('001','VTA','B001','00002393',3,'2019-06-24','0010000374','PR','2019-06-24',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-24 08:26:10',0,1),('001','VTA','B001','00002394',3,'2019-06-24','0010000011','PR','2019-06-24',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100483','CLAUDIO CRUZ GARCIA',0,0,0,' ','','2019-06-24 08:57:58',0,1),('001','VTA','B001','00002395',3,'2019-06-24','0010000373','PR','2019-06-24',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-24 09:16:46',0,1),('002','VTA','B001','00001077',3,'2019-06-24','0020002518','GN','2019-06-24',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-24 11:15:32',0,1),('001','VTA','B001','00002396',3,'2019-06-24','0010000215','PR','2019-06-24',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-24 12:58:59',0,1),('002','VTA','F001','00000131',1,'2019-06-24','0020002339','GN','2019-06-24',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200421','MOTOREPUESTOS CORONADO EIRL',0,0,0,' ','','2019-06-24 13:24:57',0,1),('001','VTA','B001','00002397',3,'2019-06-24','0010000163','PR','2019-06-24',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-24 14:30:58',0,1),('001','VTA','B001','00002397',3,'2019-06-24','0010000026','PR','2019-06-24',1,0.000,12.000,-12.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-24 14:30:58',0,1),('002','VTA','B001','00001078',3,'2019-06-24','0020000754','GN','2019-06-24',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-24 14:45:11',0,1),('002','VTA','B001','00001078',3,'2019-06-24','0020002607','GN','2019-06-24',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-24 14:45:11',0,1),('001','VTA','B001','00002398',3,'2019-06-24','0010000215','PR','2019-06-24',1,0.000,12.000,-12.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-24 15:21:30',0,1),('001','VTA','B001','00002399',3,'2019-06-24','0010000011','PR','2019-06-24',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-24 16:11:04',0,1),('001','VTA','F001','00000578',1,'2019-06-25','0010000314','PR','2019-06-25',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100377','DB GAD GROUP E.I.R.L.',0,0,0,' ','','2019-06-25 08:23:19',0,1),('001','VTA','B001','00002400',3,'2019-06-25','0010000314','PR','2019-06-25',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-25 08:46:30',0,1),('001','VTA','B001','00002401',3,'2019-06-25','0010000113','PR','2019-06-25',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-25 10:55:58',0,1),('001','VTA','B001','00002402',3,'2019-06-25','0010000086','PR','2019-06-25',1,0.000,6.000,-6.000,0.0000,34.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-25 12:11:24',0,1),('001','VTA','B001','00002403',3,'2019-06-25','0010000317','PR','2019-06-25',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-25 14:10:00',0,1),('001','VTA','F001','00000579',1,'2019-06-25','0010000018','PR','2019-06-25',1,0.000,18.000,-18.000,0.0000,82.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2019-06-25 14:35:07',0,1),('001','VTA','B001','00002404',3,'2019-06-25','0010000011','PR','2019-06-25',1,0.000,12.000,-12.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-25 15:56:20',0,1),('002','VTA','B001','00001079',3,'2019-06-25','0020000523','GN','2019-06-25',1,0.000,3.000,-3.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-25 17:38:44',0,1),('001','VTA','B001','00002405',3,'2019-06-25','0010000232','PR','2019-06-25',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-25 17:38:58',0,1),('002','VTA','B001','00001080',3,'2019-06-25','0020002356','GN','2019-06-25',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-25 18:13:53',0,1),('002','VTA','B001','00001081',3,'2019-06-26','0020000047','GN','2019-06-26',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 08:52:30',0,1),('002','VTA','B001','00001081',3,'2019-06-26','0020000048','GN','2019-06-26',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 08:52:30',0,1),('001','VTA','B001','00002406',3,'2019-06-26','0010000063','PR','2019-06-26',1,0.000,24.000,-24.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 08:53:46',0,1),('001','VTA','B001','00002406',3,'2019-06-26','0010000396','PR','2019-06-26',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 08:53:46',0,1),('001','VTA','B001','00002406',3,'2019-06-26','0010000209','PR','2019-06-26',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 08:53:46',0,1),('001','VTA','B001','00002406',3,'2019-06-26','0010000218','PR','2019-06-26',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 08:53:46',0,1),('001','VTA','B001','00002406',3,'2019-06-26','0010000136','PR','2019-06-26',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 08:53:46',0,1),('001','VTA','B001','00002407',3,'2019-06-26','0010000150','PR','2019-06-26',1,0.000,20.000,-20.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 09:06:33',0,1),('002','VTA','B001','00001082',3,'2019-06-26','0020000357','GN','2019-06-26',1,0.000,1.000,-1.000,0.0000,73.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 09:07:23',0,1),('002','VTA','B001','00001083',3,'2019-06-26','0020002647','GN','2019-06-26',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 09:31:09',0,1),('002','VTA','B001','00001083',3,'2019-06-26','0020001004','GN','2019-06-26',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 09:31:09',0,1),('001','VTA','F001','00000580',1,'2019-06-26','0010000314','PR','2019-06-26',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-06-26 09:44:54',0,1),('001','VTA','B001','00002408',3,'2019-06-26','0010000190','PR','2019-06-26',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 10:37:06',0,1),('002','VTA','B001','00001084',3,'2019-06-26','0020000668','GN','2019-06-26',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 16:40:28',0,1),('002','VTA','B001','00001085',3,'2019-06-26','0020000595','GN','2019-06-26',1,0.000,800.000,-800.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-26 16:54:04',0,1),('002','VTA','B001','00001086',3,'2019-06-27','0020002554','GN','2019-06-27',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-27 07:36:30',0,1),('002','CMP','F001','00002714',1,'2019-06-06','0020000401','GN','2019-06-15',1,90.000,0.000,90.000,12.9096,0.0000,12.9096,0,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2019-06-27 07:57:24',0,1),('002','CMP','F003','00078611',1,'2019-05-29','0020000043','GN','2019-06-15',1,4.000,0.000,4.000,123.2100,0.0000,123.2100,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-06-27 08:16:39',0,1),('002','CMP','F003','00078611',1,'2019-05-29','0020000045','GN','2019-06-15',1,4.000,0.000,4.000,123.2100,0.0000,123.2100,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-06-27 08:16:39',0,1),('002','CMP','E001','00000766',1,'2019-06-17','0020002173','GN','2019-06-24',1,10.000,0.000,10.000,54.2297,0.0000,54.2297,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2019-06-27 08:47:13',0,1),('002','CMP','F001','00178746',1,'2019-06-06','0020001752','GN','2019-06-15',1,24.000,0.000,24.000,4.3646,0.0000,4.3646,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-06-27 08:48:22',0,1),('002','CMP','F001','00178746',1,'2019-06-06','0020001759','GN','2019-06-15',1,6.000,0.000,6.000,16.0800,0.0000,16.0800,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-06-27 08:48:22',0,1),('002','CMP','F001','00178746',1,'2019-06-06','0020001933','GN','2019-06-15',1,6.000,0.000,6.000,11.4400,0.0000,11.4400,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-06-27 08:48:22',0,1),('002','CMP','F001','00178746',1,'2019-06-06','0020001928','GN','2019-06-15',1,6.000,0.000,6.000,50.9950,0.0000,50.9950,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-06-27 08:48:22',0,1),('002','CMP','F001','00178746',1,'2019-06-06','0020002478','GN','2019-06-15',1,6.000,0.000,6.000,18.7083,0.0000,18.7083,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-06-27 08:48:22',0,1),('002','CMP','F001','00178746',1,'2019-06-06','0020002696','GN','2019-06-15',1,1.000,0.000,1.000,9.8100,0.0000,9.8100,0,'002P0046','HERRACON HERRAMIENTAS ACCESORIOS S.A.C',0,0,0,' ','','2019-06-27 08:48:22',0,1),('001','CMP','F010','00002834',1,'2019-06-20','0010000377','PR','2019-06-20',1,60.000,0.000,60.000,2.9661,0.0000,2.9661,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2019-06-27 09:09:10',0,1),('002','VTA','B001','00001087',3,'2019-06-27','0020001669','GN','2019-06-27',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-27 09:25:23',0,1),('002','VTA','B001','00001088',3,'2019-06-27','0020001808','GN','2019-06-27',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-27 09:32:14',0,1),('002','VTA','B001','00001089',3,'2019-06-27','0020000083','GN','2019-06-27',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-27 09:38:34',0,1),('001','VTA','B001','00002409',3,'2019-06-27','0010000069','PR','2019-06-27',1,0.000,12.000,-12.000,0.0000,21.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-27 10:54:24',0,1),('001','VTA','B001','00002410',3,'2019-06-27','0010000210','PR','2019-06-27',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-27 11:19:44',0,1),('001','VTA','F001','00000581',1,'2019-06-27','0010000316','PR','2019-06-27',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2019-06-27 11:43:46',0,1),('001','VTA','F001','00000581',1,'2019-06-27','0010000337','PR','2019-06-27',1,0.000,1.000,-1.000,0.0000,76.0000,0.0000,0,'00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2019-06-27 11:43:46',0,1),('002','VTA','F001','00000133',1,'2019-06-27','0020000047','GN','2019-06-27',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2019-06-27 11:48:41',0,1),('002','VTA','F001','00000132',1,'2019-06-27','0020000043','GN','2019-06-27',1,0.000,4.000,-4.000,0.0000,270.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-06-27 14:17:48',0,1),('002','VTA','F001','00000132',1,'2019-06-27','0020000352','GN','2019-06-27',1,0.000,16.000,-16.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-06-27 14:17:48',0,1),('002','VTA','F001','00000132',1,'2019-06-27','0020000417','GN','2019-06-27',1,0.000,5.000,-5.000,0.0000,30.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-06-27 14:17:48',0,1),('002','VTA','F001','00000132',1,'2019-06-27','0020000418','GN','2019-06-27',1,0.000,5.000,-5.000,0.0000,35.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-06-27 14:17:48',0,1),('002','VTA','F001','00000132',1,'2019-06-27','0020000416','GN','2019-06-27',1,0.000,4.000,-4.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-06-27 14:17:48',0,1),('002','CMP','F037','00016207',1,'2019-06-20','0020000352','GN','2019-06-27',1,29.000,0.000,29.000,28.9410,0.0000,28.9410,0,'002P0039','GRUPO FORTE  SAC ',0,0,0,' ','','2019-06-27 14:21:00',0,1),('002','CMP','F037','00016207',1,'2019-06-20','0020000416','GN','2019-06-27',1,26.000,0.000,26.000,6.5712,0.0000,6.5712,0,'002P0039','GRUPO FORTE  SAC ',0,0,0,' ','','2019-06-27 14:21:00',0,1),('002','CMP','F037','00016207',1,'2019-06-20','0020000417','GN','2019-06-27',1,28.000,0.000,28.000,16.7071,0.0000,16.7071,0,'002P0039','GRUPO FORTE  SAC ',0,0,0,' ','','2019-06-27 14:21:00',0,1),('002','CMP','F037','00016207',1,'2019-06-20','0020000418','GN','2019-06-27',1,28.000,0.000,28.000,22.5182,0.0000,22.5182,0,'002P0039','GRUPO FORTE  SAC ',0,0,0,' ','','2019-06-27 14:21:00',0,1),('001','VTA','B001','00002411',3,'2019-06-27','0010000383','PR','2019-06-27',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-27 16:16:23',0,1),('001','VTA','B001','00002411',3,'2019-06-27','0010000131','PR','2019-06-27',1,0.000,2.000,-2.000,0.0000,74.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-27 16:16:23',0,1),('002','VTA','B001','00001090',3,'2019-06-27','0020001086','GN','2019-06-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-27 17:43:28',0,1),('002','VTA','B001','00001090',3,'2019-06-27','0020000378','GN','2019-06-27',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-27 17:43:28',0,1),('002','VTA','B001','00001090',3,'2019-06-27','0020000376','GN','2019-06-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-27 17:43:28',0,1),('001','VTA','B001','00002412',3,'2019-06-27','0010000394','PR','2019-06-27',1,0.000,2.000,-2.000,0.0000,21.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-27 17:53:16',0,1),('001','VTA','B001','00002413',3,'2019-06-28','0010000059','PR','2019-06-28',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-28 10:29:35',0,1),('001','VTA','B001','00002413',3,'2019-06-28','0010000215','PR','2019-06-28',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-28 10:29:35',0,1),('001','VTA','F001','00000582',1,'2019-06-28','0010000381','PR','2019-06-28',1,0.000,30.000,-30.000,0.0000,22.2000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-06-28 12:10:21',0,1),('001','VTA','B001','00002414',3,'2019-06-28','0010000018','PR','2019-06-28',1,0.000,6.000,-6.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-28 13:26:37',0,1),('001','VTA','B001','00002414',3,'2019-06-28','0010000049','PR','2019-06-28',1,0.000,30.000,-30.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-28 13:26:37',0,1),('001','VTA','B001','00002415',3,'2019-06-28','0010000232','PR','2019-06-28',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-28 13:38:31',0,1),('001','VTA','F001','00000583',1,'2019-06-29','0010000011','PR','2019-06-29',1,0.000,60.000,-60.000,0.0000,35.0000,0.0000,0,'00100484','ESPINOZA GUADALUPE LAURO GUILLERMO',0,0,0,' ','','2019-06-29 09:52:11',0,1),('001','VTA','F001','00000584',1,'2019-06-29','0010000025','PR','2019-06-29',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,0,0,' ','','2019-06-29 12:54:56',0,1),('002','VTA','B001','00001091',3,'2019-06-29','0020002388','GN','2019-06-29',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-29 13:12:45',0,1),('002','VTA','B001','00001092',3,'2019-06-29','0020001641','GN','2019-06-29',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-29 13:13:13',0,1),('001','VTA','B001','00002416',3,'2019-06-29','0010000210','PR','2019-06-29',1,0.000,8.000,-8.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-06-29 13:13:36',0,1),('002','VTA','B001','00001093',3,'2019-06-29','0020002336','GN','2019-06-29',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-06-29 13:32:06',0,1),('002','VTA','B001','00001094',3,'2019-07-01','0020002316','GN','2019-07-01',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-01 09:29:44',0,1),('002','VTA','B001','00001095',3,'2019-07-01','0020000235','GN','2019-07-01',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100485','I.E.I N 316 AMIGUITOS DE JESUS',0,0,0,' ','','2019-07-01 11:31:07',0,1),('002','VTA','B001','00001095',3,'2019-07-01','0020000530','GN','2019-07-01',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100485','I.E.I N 316 AMIGUITOS DE JESUS',0,0,0,' ','','2019-07-01 11:31:07',0,1),('002','VTA','B001','00001095',3,'2019-07-01','0020000271','GN','2019-07-01',1,0.000,0.500,-0.500,0.0000,14.0000,0.0000,0,'00100485','I.E.I N 316 AMIGUITOS DE JESUS',0,0,0,' ','','2019-07-01 11:31:07',0,1),('001','VTA','B001','00002417',3,'2019-07-01','0010000334','PR','2019-07-01',1,0.000,3.000,-3.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-01 11:32:06',0,1),('001','VTA','B001','00002418',3,'2019-07-01','0010000381','PR','2019-07-01',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100485','I.E.I N 316 AMIGUITOS DE JESUS',0,0,0,' ','','2019-07-01 11:37:14',0,1),('001','VTA','B001','00002418',3,'2019-07-01','0010000296','PR','2019-07-01',1,0.000,20.000,-20.000,0.0000,13.5000,0.0000,0,'00100485','I.E.I N 316 AMIGUITOS DE JESUS',0,0,0,' ','','2019-07-01 11:37:14',0,1),('001','VTA','B001','00002418',3,'2019-07-01','0010000378','PR','2019-07-01',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100485','I.E.I N 316 AMIGUITOS DE JESUS',0,0,0,' ','','2019-07-01 11:37:14',0,1),('001','VTA','B001','00002418',3,'2019-07-01','0010000377','PR','2019-07-01',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100485','I.E.I N 316 AMIGUITOS DE JESUS',0,0,0,' ','','2019-07-01 11:37:14',0,1),('001','VTA','B001','00002418',3,'2019-07-01','0010000004','PR','2019-07-01',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100485','I.E.I N 316 AMIGUITOS DE JESUS',0,0,0,' ','','2019-07-01 11:37:14',0,1),('001','VTA','B001','00002419',3,'2019-07-01','0010000381','PR','2019-07-01',1,0.000,150.000,-150.000,0.0000,23.5000,0.0000,0,'00100486','VALDEMARO VASQUES MEDINA',0,0,0,' ','','2019-07-01 11:58:06',0,1),('001','VTA','B001','00002420',3,'2019-07-01','0010000396','PR','2019-07-01',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-01 14:56:22',0,1),('001','VTA','B001','00002421',3,'2019-07-01','0010000131','PR','2019-07-01',1,0.000,4.000,-4.000,0.0000,73.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-01 16:44:11',0,1),('001','VTA','F001','00000585',1,'2019-07-01','0010000166','PR','2019-07-01',1,0.000,5.000,-5.000,0.0000,65.0000,0.0000,0,'00200248','SERVIS PLASENCIA E.I.RL.',0,0,0,' ','','2019-07-01 16:48:33',0,1),('002','VTA','B001','00001096',3,'2019-07-02','0020000559','GN','2019-07-02',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-02 08:51:05',0,1),('002','VTA','B001','00001096',3,'2019-07-02','0020000539','GN','2019-07-02',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-02 08:51:05',0,1),('002','VTA','B001','00001096',3,'2019-07-02','0020000541','GN','2019-07-02',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-02 08:51:05',0,1),('001','VTA','B001','00002422',3,'2019-07-02','0010000314','PR','2019-07-02',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-02 09:16:30',0,1),('001','VTA','B001','00002423',3,'2019-07-02','0010000314','PR','2019-07-02',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-02 09:34:29',0,1),('001','VTA','B001','00002424',3,'2019-07-02','0010000381','PR','2019-07-02',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-02 13:03:09',0,1),('001','VTA','B001','00002425',3,'2019-07-02','0010000142','PR','2019-07-02',1,0.000,2.000,-2.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-02 14:31:57',0,1),('001','VTA','B001','00002426',3,'2019-07-02','0010000255','PR','2019-07-02',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00100472','LASARO ALARCON GEVARA',0,0,0,' ','','2019-07-02 14:32:37',0,1),('001','VTA','B001','00002427',3,'2019-07-02','0010000381','PR','2019-07-02',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-02 14:37:42',0,1),('001','VTA','B001','00002428',3,'2019-07-02','0010000404','PR','2019-07-02',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-02 15:05:06',0,1),('001','VTA','B001','00002429',3,'2019-07-02','0010000381','PR','2019-07-02',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-02 17:54:19',0,1),('001','VTA','B001','00002430',3,'2019-07-02','0010000142','PR','2019-07-02',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-02 18:03:20',0,1),('001','VTA','F001','00000586',1,'2019-07-03','0010000166','PR','2019-07-03',1,0.000,2.000,-2.000,0.0000,65.0000,0.0000,0,'00100191','SERVIS PLASENCIA E.I.R.L',0,0,0,' ','','2019-07-03 08:35:50',0,1),('001','VTA','B001','00002431',3,'2019-07-03','0010000241','PR','2019-07-03',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-03 09:26:15',0,1),('001','VTA','B001','00002432',3,'2019-07-03','0010000364','PR','2019-07-03',1,0.000,4.000,-4.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-03 11:05:09',0,1),('002','VTA','F001','00000134',1,'2019-07-03','0020001503','GN','2019-07-03',1,0.000,1.000,-1.000,0.0000,250.0000,0.0000,0,'00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA',0,0,0,' ','','2019-07-03 11:50:39',0,1),('002','VTA','F001','00000134',1,'2019-07-03','0020000082','GN','2019-07-03',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA',0,0,0,' ','','2019-07-03 11:50:39',0,1),('002','VTA','F001','00000134',1,'2019-07-03','0020000592','GN','2019-07-03',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA',0,0,0,' ','','2019-07-03 11:50:39',0,1),('002','VTA','F001','00000134',1,'2019-07-03','0020000378','GN','2019-07-03',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100146','MOLINERA TROPICAL KM 01 NVA CAJAMARCA',0,0,0,' ','','2019-07-03 11:50:39',0,1),('002','VTA','B001','00001097',3,'2019-07-03','0020000960','GN','2019-07-03',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-03 14:40:06',0,1),('002','VTA','B001','00001097',3,'2019-07-03','0020001902','GN','2019-07-03',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-03 14:40:06',0,1),('002','VTA','B001','00001097',3,'2019-07-03','0020002376','GN','2019-07-03',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-03 14:40:06',0,1),('002','VTA','F001','00000135',1,'2019-07-03','0020000946','GN','2019-07-03',1,0.000,1.000,-1.000,0.0000,360.0000,0.0000,0,'00100284','MOLINO SAN NICOLAS SAC',0,0,0,' ','','2019-07-03 15:37:35',0,1),('001','VTA','B001','00002433',3,'2019-07-04','0010000005','PR','2019-07-04',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-04 16:09:12',0,1),('001','VTA','B001','00002434',3,'2019-07-05','0010000381','PR','2019-07-05',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-05 08:55:05',0,1),('001','VTA','F001','00000588',1,'2019-07-05','0010000381','PR','2019-07-05',1,0.000,30.000,-30.000,0.0000,22.2000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-07-05 09:23:55',0,1),('002','VTA','F001','00000136',1,'2019-07-05','0020001993','GN','2019-07-05',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2019-07-05 09:57:11',0,1),('002','VTA','B001','00001098',3,'2019-07-05','0020001104','GN','2019-07-05',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-05 10:00:51',0,1),('002','VTA','B001','00001099',3,'2019-07-05','0020001898','GN','2019-07-05',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-05 10:27:08',0,1),('001','VTA','B001','00002435',3,'2019-07-05','0010000314','PR','2019-07-05',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100475','IGLESIA M.M.M. GANIMENES',0,0,0,' ','','2019-07-05 10:30:25',0,1),('002','VTA','B001','00001100',3,'2019-07-05','0020000523','GN','2019-07-05',1,0.000,2.000,-2.000,0.0000,1.8000,0.0000,0,'00100475','IGLESIA M.M.M. GANIMENES',0,0,0,' ','','2019-07-05 10:43:31',0,1),('002','VTA','F001','00000137',1,'2019-07-05','0020001993','GN','2019-07-05',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2019-07-05 12:56:45',0,1),('001','VTA','F001','00000587',1,'2019-07-05','0010000314','PR','2019-07-05',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100377','DB GAD GROUP E.I.R.L.',0,0,0,' ','','2019-07-05 15:10:23',0,1),('002','VTA','B001','00001102',3,'2019-07-05','0020002483','GN','2019-07-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-05 15:17:11',0,1),('001','VTA','B001','00002436',3,'2019-07-05','0010000005','PR','2019-07-05',1,0.000,18.000,-18.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-05 15:18:12',0,1),('001','VTA','B001','00002436',3,'2019-07-05','0010000004','PR','2019-07-05',1,0.000,18.000,-18.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-05 15:18:12',0,1),('002','VTA','B001','00001103',3,'2019-07-05','0020000688','GN','2019-07-05',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-05 15:51:19',0,1),('002','VTA','B001','00001104',3,'2019-07-05','0020001642','GN','2019-07-05',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-05 16:20:05',0,1),('002','VTA','B001','00001101',3,'2019-07-05','0020000729','GN','2019-07-05',1,0.000,1.000,-1.000,0.0000,190.0000,0.0000,0,'00200422','DANTE IRIGOIN CUEVA',0,0,0,' ','','2019-07-05 16:21:30',0,1),('002','VTA','F001','00000138',1,'2019-07-06','0020001209','GN','2019-07-06',1,0.000,30.000,-30.000,0.0000,15.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-07-06 08:29:35',0,1),('001','VTA','B001','00002437',3,'2019-07-06','0010000190','PR','2019-07-06',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-06 08:30:16',0,1),('001','VTA','B001','00002438',3,'2019-07-06','0010000314','PR','2019-07-06',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-06 08:48:25',0,1),('001','VTA','B001','00002439',3,'2019-07-06','0010000284','PR','2019-07-06',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-06 09:49:10',0,1),('001','VTA','B001','00002440',3,'2019-07-06','0010000314','PR','2019-07-06',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-06 09:54:42',0,1),('001','VTA','B001','00002441',3,'2019-07-06','0010000075','PR','2019-07-06',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-06 11:26:40',0,1),('001','VTA','B001','00002442',3,'2019-07-06','0010000132','PR','2019-07-06',1,0.000,3.000,-3.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-06 15:24:02',0,1),('001','VTA','B001','00002443',3,'2019-07-08','0010000403','PR','2019-07-08',1,0.000,14.000,-14.000,0.0000,18.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 08:07:04',0,1),('001','VTA','B001','00002443',3,'2019-07-08','0010000053','PR','2019-07-08',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 08:07:04',0,1),('001','VTA','B001','00002443',3,'2019-07-08','0010000119','PR','2019-07-08',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 08:07:04',0,1),('001','VTA','B001','00002443',3,'2019-07-08','0010000151','PR','2019-07-08',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 08:07:04',0,1),('001','VTA','B001','00002443',3,'2019-07-08','0010000145','PR','2019-07-08',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 08:07:04',0,1),('001','VTA','B001','00002443',3,'2019-07-08','0010000146','PR','2019-07-08',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 08:07:04',0,1),('001','VTA','B001','00002443',3,'2019-07-08','0010000150','PR','2019-07-08',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 08:07:04',0,1),('001','VTA','B001','00002444',3,'2019-07-08','0010000381','PR','2019-07-08',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 08:30:01',0,1),('001','VTA','B001','00002445',3,'2019-07-08','0010000314','PR','2019-07-08',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 09:01:36',0,1),('001','VTA','B001','00002446',3,'2019-07-08','0010000314','PR','2019-07-08',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 09:04:33',0,1),('002','VTA','B001','00001105',3,'2019-07-08','0020000233','GN','2019-07-08',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2019-07-08 09:07:17',0,1),('002','VTA','B001','00001105',3,'2019-07-08','0020000182','GN','2019-07-08',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2019-07-08 09:07:17',0,1),('001','VTA','B001','00002447',3,'2019-07-08','0010000081','PR','2019-07-08',1,0.000,6.000,-6.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 09:50:32',0,1),('002','VTA','B001','00001106',3,'2019-07-08','0020000668','GN','2019-07-08',1,0.000,1.000,-1.000,0.0000,92.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 10:20:39',0,1),('001','VTA','F001','00000589',1,'2019-07-08','0010000398','PR','2019-07-08',1,0.000,3.000,-3.000,0.0000,132.0000,0.0000,0,'00200044','CONSTRUCTORA EINMOBILIARA AMAZON PERU S.A.C.',0,0,0,' ','','2019-07-08 10:37:57',0,1),('001','VTA','F001','00000589',1,'2019-07-08','0010000131','PR','2019-07-08',1,0.000,2.000,-2.000,0.0000,74.0000,0.0000,0,'00200044','CONSTRUCTORA EINMOBILIARA AMAZON PERU S.A.C.',0,0,0,' ','','2019-07-08 10:37:57',0,1),('002','VTA','B001','00001107',3,'2019-07-08','0020000339','GN','2019-07-08',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 10:53:37',0,1),('001','VTA','B001','00002448',3,'2019-07-08','0010000048','PR','2019-07-08',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 11:41:48',0,1),('002','VTA','B001','00001108',3,'2019-07-08','0020002425','GN','2019-07-08',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 12:12:55',0,1),('001','VTA','B001','00002449',3,'2019-07-08','0010000004','PR','2019-07-08',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 12:18:28',0,1),('002','VTA','B001','00001109',3,'2019-07-08','0020000753','GN','2019-07-08',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 13:53:08',0,1),('001','VTA','B001','00002450',3,'2019-07-08','0010000374','PR','2019-07-08',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-08 18:01:19',0,1),('001','VTA','B001','00002451',3,'2019-07-09','0010000317','PR','2019-07-09',1,0.000,3.000,-3.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 08:06:21',0,1),('002','VTA','B001','00001110',3,'2019-07-09','0020000233','GN','2019-07-09',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 08:42:31',0,1),('002','VTA','B001','00001110',3,'2019-07-09','0020000595','GN','2019-07-09',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 08:42:31',0,1),('002','VTA','B001','00001110',3,'2019-07-09','0020000322','GN','2019-07-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 08:42:31',0,1),('002','VTA','B001','00001110',3,'2019-07-09','0020002656','GN','2019-07-09',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 08:42:31',0,1),('002','VTA','B001','00001110',3,'2019-07-09','0020000455','GN','2019-07-09',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 08:42:31',0,1),('001','VTA','B001','00002452',3,'2019-07-09','0010000277','PR','2019-07-09',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 08:43:02',0,1),('001','VTA','B001','00002453',3,'2019-07-09','0010000209','PR','2019-07-09',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 09:20:44',0,1),('002','VTA','F001','00000139',1,'2019-07-09','0020001416','GN','2019-07-09',1,0.000,0.500,-0.500,0.0000,6.5000,0.0000,0,'00100487','SERVICIOS MEDICOS LUZ DIVINA S.A.C.',0,0,0,' ','','2019-07-09 09:43:56',0,1),('002','VTA','F001','00000139',1,'2019-07-09','0020000047','GN','2019-07-09',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100487','SERVICIOS MEDICOS LUZ DIVINA S.A.C.',0,0,0,' ','','2019-07-09 09:43:56',0,1),('001','VTA','F001','00000590',1,'2019-07-09','0010000398','PR','2019-07-09',1,0.000,3.000,-3.000,0.0000,130.0000,0.0000,0,'00100487','SERVICIOS MEDICOS LUZ DIVINA S.A.C.',0,0,0,' ','','2019-07-09 09:44:38',0,1),('002','VTA','F001','00000140',1,'2019-07-09','0020002558','GN','2019-07-09',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00100487','SERVICIOS MEDICOS LUZ DIVINA S.A.C.',0,0,0,' ','','2019-07-09 09:56:23',0,1),('002','VTA','F001','00000140',1,'2019-07-09','0020001933','GN','2019-07-09',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100487','SERVICIOS MEDICOS LUZ DIVINA S.A.C.',0,0,0,' ','','2019-07-09 09:56:23',0,1),('002','VTA','B001','00001111',3,'2019-07-09','0020002058','GN','2019-07-09',1,0.000,1.000,-1.000,0.0000,19.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 10:07:39',0,1),('002','VTA','B001','00001111',3,'2019-07-09','0020000534','GN','2019-07-09',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 10:07:39',0,1),('002','VTA','B001','00001111',3,'2019-07-09','0020002056','GN','2019-07-09',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 10:07:39',0,1),('001','VTA','B001','00002454',3,'2019-07-09','0010000381','PR','2019-07-09',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 10:08:03',0,1),('002','VTA','B001','00001112',3,'2019-07-09','0020001358','GN','2019-07-09',1,0.000,2.000,-2.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 11:45:10',0,1),('001','VTA','B001','00002455',3,'2019-07-09','0010000314','PR','2019-07-09',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 12:24:19',0,1),('002','VTA','F001','00000141',1,'2019-07-09','0020001872','GN','2019-07-09',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00200337','CELNOR CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2019-07-09 12:55:48',0,1),('002','VTA','F001','00000141',1,'2019-07-09','0020001871','GN','2019-07-09',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00200337','CELNOR CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2019-07-09 12:55:48',0,1),('001','VTA','B001','00002456',3,'2019-07-09','0010000049','PR','2019-07-09',1,0.000,12.000,-12.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 13:14:32',0,1),('001','VTA','B001','00002457',3,'2019-07-09','0010000011','PR','2019-07-09',1,0.000,60.000,-60.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 13:41:31',0,1),('001','VTA','B001','00002458',3,'2019-07-09','0010000381','PR','2019-07-09',1,0.000,7.000,-7.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-09 15:35:45',0,1),('002','VTA','F001','00000142',1,'2019-07-09','0020001209','GN','2019-07-09',1,0.000,10.000,-10.000,0.0000,15.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-07-09 15:38:18',0,1),('002','VTA','B001','00001113',3,'2019-07-10','0020001752','GN','2019-07-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-10 08:55:09',0,1),('002','VTA','B001','00001113',3,'2019-07-10','0020001992','GN','2019-07-10',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-10 08:55:09',0,1),('002','VTA','B001','00001113',3,'2019-07-10','0020002602','GN','2019-07-10',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-10 08:55:09',0,1),('002','VTA','B001','00001114',3,'2019-07-10','0020000688','GN','2019-07-10',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-10 09:32:53',0,1),('002','VTA','B001','00001114',3,'2019-07-10','0020000048','GN','2019-07-10',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-10 09:32:53',0,1),('002','VTA','B001','00001115',3,'2019-07-10','0020000416','GN','2019-07-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-10 09:59:55',0,1),('001','VTA','B001','00002459',3,'2019-07-10','0010000336','PR','2019-07-10',1,0.000,2.000,-2.000,0.0000,168.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-10 10:09:04',0,1),('001','VTA','B001','00002460',3,'2019-07-10','0010000277','PR','2019-07-10',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-10 13:13:19',0,1),('001','VTA','B001','00002461',3,'2019-07-10','0010000142','PR','2019-07-10',1,0.000,3.000,-3.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-10 14:21:09',0,1),('002','VTA','B001','00001116',3,'2019-07-10','0020001234','GN','2019-07-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-10 14:50:58',0,1),('001','VTA','F001','00000591',1,'2019-07-10','0010000041','PR','2019-07-10',1,0.000,6.000,-6.000,0.0000,55.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2019-07-10 14:56:21',0,1),('001','VTA','F001','00000591',1,'2019-07-10','0010000063','PR','2019-07-10',1,0.000,12.000,-12.000,0.0000,37.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2019-07-10 14:56:21',0,1),('002','VTA','F001','00000143',1,'2019-07-10','0020000530','GN','2019-07-10',1,0.000,12.000,-12.000,0.0000,4.5000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2019-07-10 15:00:15',0,1),('002','VTA','B001','00001117',3,'2019-07-10','0020000233','GN','2019-07-10',1,0.000,9.000,-9.000,0.0000,22.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-10 16:04:39',0,1),('002','VTA','B001','00001118',3,'2019-07-10','0020002572','GN','2019-07-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-07-10 17:06:47',0,1),('001','VTA','B001','00002462',3,'2019-07-11','0010000354','PR','2019-07-11',1,0.000,2.000,-2.000,0.0000,106.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-11 10:00:40',0,1),('001','VTA','B001','00002462',3,'2019-07-11','0010000238','PR','2019-07-11',1,0.000,3.000,-3.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-11 10:00:40',0,1),('001','VTA','B001','00002462',3,'2019-07-11','0010000362','PR','2019-07-11',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-11 10:00:40',0,1),('001','VTA','B001','00002463',3,'2019-07-11','0010000314','PR','2019-07-11',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-11 11:22:34',0,1),('002','VTA','B001','00001119',3,'2019-07-11','0020002339','GN','2019-07-11',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-11 11:30:17',0,1),('001','VTA','B001','00002464',3,'2019-07-11','0010000026','PR','2019-07-11',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-11 12:52:04',0,1),('001','VTA','B001','00002465',3,'2019-07-11','0010000381','PR','2019-07-11',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-11 13:52:41',0,1),('001','VTA','B001','00002466',3,'2019-07-11','0010000396','PR','2019-07-11',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-11 17:45:46',0,1),('001','VTA','B001','00002467',3,'2019-07-12','0010000005','PR','2019-07-12',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-12 08:12:50',0,1),('002','VTA','B001','00001120',3,'2019-07-12','0020000328','GN','2019-07-12',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-12 09:31:17',0,1),('002','VTA','B001','00001120',3,'2019-07-12','0020001898','GN','2019-07-12',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-12 09:31:17',0,1),('002','VTA','B001','00001120',3,'2019-07-12','0020000960','GN','2019-07-12',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-12 09:31:17',0,1),('001','VTA','B001','00002468',3,'2019-07-12','0010000396','PR','2019-07-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-12 12:32:04',0,1),('002','VTA','B001','00001121',3,'2019-07-12','0020002311','GN','2019-07-12',1,0.000,1.000,-1.000,0.0000,210.0000,0.0000,0,'00200422','DANTE IRIGOIN CUEVA',0,0,0,' ','','2019-07-12 13:32:21',0,1),('002','VTA','B001','00001122',3,'2019-07-12','0020000530','GN','2019-07-12',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-12 13:36:30',0,1),('001','VTA','B001','00002469',3,'2019-07-12','0010000131','PR','2019-07-12',1,0.000,1.000,-1.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-12 14:43:05',0,1),('002','VTA','F001','00000144',1,'2019-07-12','0020002058','GN','2019-07-12',1,0.000,12.000,-12.000,0.0000,19.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-12 14:53:43',0,1),('002','VTA','F001','00000144',1,'2019-07-12','0020002051','GN','2019-07-12',1,0.000,20.000,-20.000,0.0000,6.5000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-12 14:53:43',0,1),('002','VTA','F001','00000144',1,'2019-07-12','0020000541','GN','2019-07-12',1,0.000,20.000,-20.000,0.0000,8.5000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-12 14:53:43',0,1),('002','VTA','F001','00000144',1,'2019-07-12','0020002050','GN','2019-07-12',1,0.000,40.000,-40.000,0.0000,1.3000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-12 14:53:43',0,1),('002','VTA','F001','00000144',1,'2019-07-12','0020000542','GN','2019-07-12',1,0.000,32.000,-32.000,0.0000,2.8000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-12 14:53:43',0,1),('002','VTA','F001','00000144',1,'2019-07-12','0020000578','GN','2019-07-12',1,0.000,50.000,-50.000,0.0000,0.5000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-12 14:53:43',0,1),('002','VTA','F001','00000144',1,'2019-07-12','0020002117','GN','2019-07-12',1,0.000,36.000,-36.000,0.0000,1.5000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-12 14:53:43',0,1),('002','VTA','F001','00000144',1,'2019-07-12','0020000483','GN','2019-07-12',1,0.000,36.000,-36.000,0.0000,1.3000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-12 14:53:43',0,1),('002','VTA','B001','00001123',3,'2019-07-13','0020002359','GN','2019-07-13',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-13 09:48:35',0,1),('002','VTA','B001','00001124',3,'2019-07-13','0020000730','GN','2019-07-13',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200424','ORACIO BARGAS BOLAÑOS',0,0,0,' ','','2019-07-13 10:01:11',0,1),('001','VTA','B001','00002470',3,'2019-07-13','0010000131','PR','2019-07-13',1,0.000,1.000,-1.000,0.0000,74.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-13 10:46:34',0,1),('001','VTA','B001','00002471',3,'2019-07-13','0010000230','PR','2019-07-13',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-13 11:30:30',0,1),('001','VTA','F001','00000592',1,'2019-07-13','0010000317','PR','2019-07-13',1,0.000,2.000,-2.000,0.0000,21.0000,0.0000,0,'00100488','HIDROGO MEREGILDO DARWIN',0,0,0,' ','','2019-07-13 11:56:52',0,1),('002','VTA','F001','00000145',1,'2019-07-13','0020002313','GN','2019-07-13',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100488','HIDROGO MEREGILDO DARWIN',0,0,0,' ','','2019-07-13 11:57:47',0,1),('001','VTA','B001','00002472',3,'2019-07-13','0010000063','PR','2019-07-13',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-13 12:12:11',0,1),('001','VTA','B001','00002473',3,'2019-07-13','0010000214','PR','2019-07-13',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-13 13:48:43',0,1),('002','VTA','B001','00001125',3,'2019-07-13','0020002658','GN','2019-07-13',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-13 14:11:01',0,1),('002','VTA','B001','00001125',3,'2019-07-13','0020000271','GN','2019-07-13',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-13 14:11:01',0,1),('002','VTA','B001','00001126',3,'2019-07-13','0020001635','GN','2019-07-13',1,0.000,1.000,-1.000,0.0000,5.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-13 15:42:27',0,1),('001','CMP','F020','00000386',1,'2019-07-01','0010000296','PR','2019-07-01',1,20.000,0.000,20.000,10.5085,0.0000,10.5085,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-07-15 12:36:04',0,1),('002','CMP','FF01','00023369',1,'2019-06-27','0020002698','GN','2019-07-11',1,42.000,0.000,42.000,39.7219,0.0000,39.7219,0,'002P0102','CERRADURAS NACIONALES S.A.C.',0,0,0,' ','','2019-07-15 12:48:53',0,1),('002','CMP','F001','00043332',1,'2019-06-27','0020000182','GN','2019-07-05',1,125.000,0.000,125.000,4.8535,0.0000,4.8535,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-07-15 12:55:22',0,1),('002','CMP','F001','00043332',1,'2019-06-27','0020000406','GN','2019-07-05',1,6.000,0.000,6.000,2.5100,0.0000,2.5100,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-07-15 12:55:22',0,1),('002','CMP','F001','00043332',1,'2019-06-27','0020002699','GN','2019-07-05',1,8.000,0.000,8.000,11.4300,0.0000,11.4300,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-07-15 12:55:22',0,1),('002','CMP','F001','00043332',1,'2019-06-27','0020000886','GN','2019-07-05',1,12.000,0.000,12.000,17.9242,0.0000,17.9242,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-07-15 12:55:22',0,1),('001','CMP','FE65','00293602',1,'2019-06-27','0010000075','PR','2019-07-03',1,180.000,0.000,180.000,10.7895,0.0000,10.7895,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-07-15 12:55:46',0,1),('001','CMP','FE65','00293602',1,'2019-06-27','0010000065','PR','2019-07-03',1,300.000,0.000,300.000,16.5175,0.0000,16.5175,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-07-15 12:55:46',0,1),('001','CMP','FE65','00293602',1,'2019-06-27','0010000025','PR','2019-07-03',1,180.000,0.000,180.000,19.3470,0.0000,19.3470,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-07-15 12:55:46',0,1),('001','CMP','FE65','00293602',1,'2019-06-27','0010000026','PR','2019-07-03',1,180.000,0.000,180.000,24.2421,0.0000,24.2421,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-07-15 12:55:46',0,1),('001','CMP','FE65','00293602',1,'2019-06-27','0010000072','PR','2019-07-03',1,180.000,0.000,180.000,17.5155,0.0000,17.5155,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-07-15 12:55:46',0,1),('001','CMP','FE65','00293603',1,'2019-06-27','0010000411','PR','2019-06-05',1,480.000,0.000,480.000,19.2141,0.0000,19.2141,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-07-15 12:55:59',0,1),('001','CMP','FE65','00293604',1,'2019-06-27','0010000388','PR','2019-07-03',1,18.000,0.000,18.000,8.4159,0.0000,8.4159,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-07-15 12:56:14',0,1),('001','CMP','FE65','00293604',1,'2019-06-27','0010000412','PR','2019-07-03',1,12.000,0.000,12.000,13.5717,0.0000,13.5717,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-07-15 12:56:14',0,1),('001','CMP','FE65','00293604',1,'2019-06-27','0010000387','PR','2019-07-03',1,100.000,0.000,100.000,2.3450,0.0000,2.3450,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-07-15 12:56:14',0,1),('001','CMP','FE65','00293604',1,'2019-06-27','0010000075','PR','2019-07-03',1,720.000,0.000,720.000,10.7892,0.0000,10.7892,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-07-15 12:56:14',0,1),('001','CMP','FE65','00293604',1,'2019-06-27','0010000413','PR','2019-07-03',1,5.000,0.000,5.000,5.0626,0.0000,5.0626,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2019-07-15 12:56:14',0,1),('002','VTA','B001','00001127',3,'2019-07-15','0020001128','GN','2019-07-15',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-15 13:05:17',0,1),('002','VTA','B001','00001127',3,'2019-07-15','0020000408','GN','2019-07-15',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-15 13:05:17',0,1),('002','VTA','B001','00001127',3,'2019-07-15','0020001129','GN','2019-07-15',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-15 13:05:17',0,1),('002','VTA','B001','00001127',3,'2019-07-15','0020001127','GN','2019-07-15',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-15 13:05:17',0,1),('001','VTA','B001','00002474',3,'2019-07-15','0010000297','PR','2019-07-15',1,0.000,7.000,-7.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-15 13:17:58',0,1),('002','CMP','E001','00000781',1,'2019-06-21','0020001128','GN','2019-06-30',1,6.000,0.000,6.000,6.9900,0.0000,6.9900,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2019-07-15 13:21:19',0,1),('002','CMP','E001','00000781',1,'2019-06-21','0020000407','GN','2019-06-30',1,25.000,0.000,25.000,1.0000,0.0000,1.0000,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2019-07-15 13:21:19',0,1),('002','CMP','E001','00000781',1,'2019-06-21','0020000408','GN','2019-06-30',1,12.000,0.000,12.000,1.3400,0.0000,1.3400,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2019-07-15 13:21:19',0,1),('002','CMP','E001','00000781',1,'2019-06-21','0020001127','GN','2019-06-30',1,12.000,0.000,12.000,1.8100,0.0000,1.8100,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2019-07-15 13:21:19',0,1),('002','CMP','E001','00000781',1,'2019-06-21','0020001129','GN','2019-06-30',1,12.000,0.000,12.000,4.3600,0.0000,4.3600,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2019-07-15 13:21:19',0,1),('002','CMP','E001','00000781',1,'2019-06-21','0020001152','GN','2019-06-30',1,12.000,0.000,12.000,3.8500,0.0000,3.8500,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2019-07-15 13:21:19',0,1),('002','CMP','E001','00000781',1,'2019-06-21','0020002529','GN','2019-06-30',1,12.000,0.000,12.000,0.8000,0.0000,0.8000,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2019-07-15 13:21:19',0,1),('002','CMP','E001','00000781',1,'2019-06-21','0020002530','GN','2019-06-30',1,12.000,0.000,12.000,1.1000,0.0000,1.1000,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2019-07-15 13:21:19',0,1),('002','CMP','E001','00000781',1,'2019-06-21','0020002700','GN','2019-06-30',1,12.000,0.000,12.000,2.9700,0.0000,2.9700,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2019-07-15 13:21:19',0,1),('002','CMP','E001','00000781',1,'2019-06-21','0020001149','GN','2019-06-30',1,12.000,0.000,12.000,1.5200,0.0000,1.5200,0,'002P0089','SISTEMAS INTEGRADOS H.E.I R.L',0,0,0,' ','','2019-07-15 13:21:19',0,1),('002','CMP','0001','00002511',1,'2019-07-10','0020000626','GN','2019-07-11',1,50.000,0.000,50.000,8.1356,0.0000,8.1356,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-07-15 13:25:39',0,1),('002','VTA','B001','00001128',3,'2019-07-15','0020001635','GN','2019-07-15',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-15 16:02:49',0,1),('002','VTA','B001','00001129',3,'2019-07-15','0020000207','GN','2019-07-15',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-15 16:15:19',0,1),('002','VTA','B001','00001129',3,'2019-07-15','0020001768','GN','2019-07-15',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-15 16:15:19',0,1),('001','VTA','B001','00002475',3,'2019-07-15','0010000019','PR','2019-07-15',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-15 16:29:03',0,1),('002','VTA','B001','00001130',3,'2019-07-16','0020000096','GN','2019-07-16',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 08:21:20',0,1),('002','VTA','B001','00001131',3,'2019-07-16','0020000209','GN','2019-07-16',1,0.000,10.000,-10.000,0.0000,0.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 09:11:06',0,1),('002','VTA','F001','00000146',1,'2019-07-16','0020001275','GN','2019-07-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-07-16 09:58:39',0,1),('002','VTA','F001','00000146',1,'2019-07-16','0020000320','GN','2019-07-16',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-07-16 09:58:39',0,1),('002','VTA','F001','00000147',1,'2019-07-16','0020000236','GN','2019-07-16',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-07-16 10:01:32',0,1),('002','VTA','F001','00000147',1,'2019-07-16','0020001139','GN','2019-07-16',1,0.000,10.000,-10.000,0.0000,1.3000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-07-16 10:01:32',0,1),('002','VTA','B001','00001132',3,'2019-07-16','0020001757','GN','2019-07-16',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 10:32:31',0,1),('002','VTA','B001','00001133',3,'2019-07-16','0020002117','GN','2019-07-16',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 11:58:50',0,1),('002','VTA','B001','00001133',3,'2019-07-16','0020000578','GN','2019-07-16',1,0.000,6.000,-6.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 11:58:50',0,1),('002','VTA','B001','00001133',3,'2019-07-16','0020001141','GN','2019-07-16',1,0.000,40.000,-40.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 11:58:50',0,1),('002','VTA','B001','00001133',3,'2019-07-16','0020001302','GN','2019-07-16',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 11:58:50',0,1),('002','VTA','B001','00001133',3,'2019-07-16','0020001301','GN','2019-07-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 11:58:50',0,1),('001','VTA','B001','00002476',3,'2019-07-16','0010000019','PR','2019-07-16',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 12:21:15',0,1),('002','VTA','B001','00001134',3,'2019-07-16','0020002572','GN','2019-07-16',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 12:53:08',0,1),('002','VTA','B001','00001134',3,'2019-07-16','0020002692','GN','2019-07-16',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 12:53:08',0,1),('002','VTA','B001','00001134',3,'2019-07-16','0020002616','GN','2019-07-16',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 12:53:08',0,1),('002','VTA','B001','00001135',3,'2019-07-16','0020001849','GN','2019-07-16',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200425','MUNICIPALIDAD DISTRITAL DE VISTALEGRE',0,0,0,' ','','2019-07-16 13:22:33',0,1),('001','VTA','B001','00002477',3,'2019-07-16','0010000081','PR','2019-07-16',1,0.000,6.000,-6.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 13:25:09',0,1),('002','VTA','B001','00001136',3,'2019-07-16','0020001377','GN','2019-07-16',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 14:40:08',0,1),('002','VTA','B001','00001137',3,'2019-07-16','0020000688','GN','2019-07-16',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 15:55:08',0,1),('002','VTA','B001','00001138',3,'2019-07-16','0020002619','GN','2019-07-16',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 17:31:27',0,1),('002','VTA','B001','00001139',3,'2019-07-16','0020001435','GN','2019-07-16',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 17:37:49',0,1),('002','VTA','B001','00001139',3,'2019-07-16','0020002611','GN','2019-07-16',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-16 17:37:49',0,1),('001','VTA','B001','00002478',3,'2019-07-17','0010000314','PR','2019-07-17',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-17 07:35:56',0,1),('001','VTA','F001','00000593',1,'2019-07-17','0010000314','PR','2019-07-17',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-07-17 09:27:48',0,1),('002','VTA','F001','00000148',1,'2019-07-17','0020001732','GN','2019-07-17',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-07-17 09:30:00',0,1),('001','VTA','B001','00002479',3,'2019-07-17','0010000396','PR','2019-07-17',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-17 09:54:53',0,1),('001','VTA','B001','00002480',3,'2019-07-17','0010000255','PR','2019-07-17',1,0.000,4.000,-4.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-17 10:58:49',0,1),('001','VTA','B001','00002480',3,'2019-07-17','0010000258','PR','2019-07-17',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-17 10:58:49',0,1),('002','VTA','B001','00001140',3,'2019-07-17','0020000293','GN','2019-07-17',1,0.000,16.000,-16.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-17 11:14:13',0,1),('001','VTA','B001','00002481',3,'2019-07-17','0010000023','PR','2019-07-17',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-17 11:58:45',0,1),('002','VTA','B001','00001141',3,'2019-07-17','0020000699','GN','2019-07-17',1,0.000,1.000,-1.000,0.0000,117.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-17 12:02:47',0,1),('001','VTA','B001','00002482',3,'2019-07-17','0010000072','PR','2019-07-17',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-17 13:50:21',0,1),('001','VTA','B001','00002483',3,'2019-07-17','0010000004','PR','2019-07-17',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-17 14:17:07',0,1),('001','VTA','B001','00002484',3,'2019-07-17','0010000314','PR','2019-07-17',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-17 15:15:57',0,1),('002','VTA','B001','00001142',3,'2019-07-17','0020000706','GN','2019-07-17',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-17 15:40:22',0,1),('001','VTA','B001','00002485',3,'2019-07-17','0010000209','PR','2019-07-17',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100472','LASARO ALARCON GEVARA',0,0,0,' ','','2019-07-17 17:24:04',0,1),('002','VTA','B001','00001143',3,'2019-07-17','0020001139','GN','2019-07-17',1,0.000,200.000,-200.000,0.0000,1.0500,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-17 17:27:19',0,1),('001','VTA','B001','00002486',3,'2019-07-17','0010000273','PR','2019-07-17',1,0.000,3.000,-3.000,0.0000,33.0000,0.0000,0,'00100489','I.E.00622',0,0,0,' ','','2019-07-17 17:40:16',0,1),('001','VTA','B001','00002487',3,'2019-07-18','0010000025','PR','2019-07-18',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-18 08:03:15',0,1),('002','VTA','B001','00001144',3,'2019-07-18','0020000960','GN','2019-07-18',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-18 13:38:18',0,1),('002','VTA','B001','00001145',3,'2019-07-18','0020001560','GN','2019-07-18',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-18 16:13:35',0,1),('002','VTA','B001','00001145',3,'2019-07-18','0020000207','GN','2019-07-18',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-18 16:13:35',0,1),('002','VTA','B001','00001146',3,'2019-07-18','0020001642','GN','2019-07-18',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-18 16:14:05',0,1),('002','VTA','B001','00001147',3,'2019-07-18','0020000474','GN','2019-07-18',1,0.000,10.000,-10.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-18 16:14:29',0,1),('001','VTA','B001','00002489',3,'2019-07-18','0010000381','PR','2019-07-18',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-18 16:48:18',0,1),('001','VTA','B001','00002488',3,'2019-07-18','0010000403','PR','2019-07-18',1,0.000,40.000,-40.000,0.0000,18.5000,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2019-07-18 16:48:57',0,1),('001','VTA','B001','00002488',3,'2019-07-18','0010000053','PR','2019-07-18',1,0.000,24.000,-24.000,0.0000,10.0000,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2019-07-18 16:48:57',0,1),('001','VTA','B001','00002488',3,'2019-07-18','0010000119','PR','2019-07-18',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2019-07-18 16:48:57',0,1),('001','VTA','B001','00002488',3,'2019-07-18','0010000151','PR','2019-07-18',1,0.000,6.000,-6.000,0.0000,8.5000,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2019-07-18 16:48:57',0,1),('001','VTA','B001','00002488',3,'2019-07-18','0010000150','PR','2019-07-18',1,0.000,27.000,-27.000,0.0000,6.0000,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2019-07-18 16:48:57',0,1),('001','VTA','B001','00002488',3,'2019-07-18','0010000404','PR','2019-07-18',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2019-07-18 16:48:57',0,1),('001','VTA','B001','00002488',3,'2019-07-18','0010000405','PR','2019-07-18',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2019-07-18 16:48:57',0,1),('001','VTA','B001','00002488',3,'2019-07-18','0010000147','PR','2019-07-18',1,0.000,5.000,-5.000,0.0000,56.0000,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2019-07-18 16:48:57',0,1),('001','VTA','B001','00002488',3,'2019-07-18','0010000149','PR','2019-07-18',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2019-07-18 16:48:57',0,1),('001','VTA','B001','00002488',3,'2019-07-18','0010000145','PR','2019-07-18',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2019-07-18 16:48:57',0,1),('001','VTA','B001','00002488',3,'2019-07-18','0010000146','PR','2019-07-18',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100375','CARMEN DEL AGUILA RUIZ',0,0,0,' ','','2019-07-18 16:48:57',0,1),('001','VTA','B001','00002490',3,'2019-07-18','0010000071','PR','2019-07-18',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-18 16:49:51',0,1),('001','VTA','B001','00002491',3,'2019-07-19','0010000071','PR','2019-07-19',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-19 07:47:48',0,1),('002','VTA','B001','00001148',3,'2019-07-19','0020000263','GN','2019-07-19',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-19 07:48:42',0,1),('001','VTA','B001','00002492',3,'2019-07-19','0010000023','PR','2019-07-19',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-19 09:03:48',0,1),('002','VTA','B001','00001149',3,'2019-07-19','0020001788','GN','2019-07-19',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-19 13:31:52',0,1),('002','VTA','B001','00001150',3,'2019-07-19','0020002455','GN','2019-07-19',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-19 13:59:31',0,1),('002','VTA','B001','00001151',3,'2019-07-19','0020002467','GN','2019-07-19',1,0.000,5.000,-5.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-19 13:59:57',0,1),('002','VTA','B001','00001152',3,'2019-07-19','0020000596','GN','2019-07-19',1,0.000,100.000,-100.000,0.0000,0.1600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-19 15:47:04',0,1),('001','VTA','B001','00002493',3,'2019-07-20','0010000277','PR','2019-07-20',1,0.000,2.000,-2.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-20 09:35:18',0,1),('001','VTA','F001','00000594',1,'2019-07-20','0010000403','PR','2019-07-20',1,0.000,28.000,-28.000,0.0000,18.5000,0.0000,0,'00100490','MONDRAGON GONZALES GERARDO',0,0,0,' ','','2019-07-20 09:49:18',0,1),('001','VTA','F001','00000594',1,'2019-07-20','0010000145','PR','2019-07-20',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100490','MONDRAGON GONZALES GERARDO',0,0,0,' ','','2019-07-20 09:49:18',0,1),('001','VTA','F001','00000594',1,'2019-07-20','0010000146','PR','2019-07-20',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100490','MONDRAGON GONZALES GERARDO',0,0,0,' ','','2019-07-20 09:49:18',0,1),('001','VTA','F001','00000594',1,'2019-07-20','0010000151','PR','2019-07-20',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100490','MONDRAGON GONZALES GERARDO',0,0,0,' ','','2019-07-20 09:49:18',0,1),('001','VTA','F001','00000594',1,'2019-07-20','0010000404','PR','2019-07-20',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100490','MONDRAGON GONZALES GERARDO',0,0,0,' ','','2019-07-20 09:49:18',0,1),('001','VTA','F001','00000594',1,'2019-07-20','0010000273','PR','2019-07-20',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100490','MONDRAGON GONZALES GERARDO',0,0,0,' ','','2019-07-20 09:49:18',0,1),('001','VTA','F001','00000594',1,'2019-07-20','0010000150','PR','2019-07-20',1,0.000,20.000,-20.000,0.0000,6.0000,0.0000,0,'00100490','MONDRAGON GONZALES GERARDO',0,0,0,' ','','2019-07-20 09:49:18',0,1),('002','VTA','B001','00001153',3,'2019-07-20','0020000103','GN','2019-07-20',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-20 11:45:46',0,1),('002','VTA','B001','00001154',3,'2019-07-20','0020001199','GN','2019-07-20',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-20 11:46:05',0,1),('001','VTA','B001','00002494',3,'2019-07-20','0010000381','PR','2019-07-20',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-20 11:46:56',0,1),('001','VTA','B001','00002495',3,'2019-07-20','0010000290','PR','2019-07-20',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-20 11:55:02',0,1),('001','VTA','B001','00002496',3,'2019-07-20','0010000123','PR','2019-07-20',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-20 12:08:18',0,1),('002','VTA','F001','00000149',1,'2019-07-20','0020001455','GN','2019-07-20',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00100482','SABBYC E.I.R.L.',0,0,0,' ','','2019-07-20 13:44:04',0,1),('002','VTA','F001','00000149',1,'2019-07-20','0020000869','GN','2019-07-20',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100482','SABBYC E.I.R.L.',0,0,0,' ','','2019-07-20 13:44:04',0,1),('001','VTA','B001','00002497',3,'2019-07-20','0010000396','PR','2019-07-20',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-20 13:47:35',0,1),('002','VTA','B001','00001155',3,'2019-07-20','0020000578','GN','2019-07-20',1,0.000,25.000,-25.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-20 14:01:40',0,1),('002','VTA','B001','00001155',3,'2019-07-20','0020000237','GN','2019-07-20',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-20 14:01:40',0,1),('001','VTA','B001','00002498',3,'2019-07-20','0010000011','PR','2019-07-20',1,0.000,18.000,-18.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-20 14:32:07',0,1),('002','VTA','B001','00001156',3,'2019-07-22','0020001040','GN','2019-07-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 08:42:04',0,1),('002','VTA','F001','00000150',1,'2019-07-22','0020002226','GN','2019-07-22',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200426','RODRIGUEZ RODRIGUEZ MIGUEL ANGEL',0,0,0,' ','','2019-07-22 09:10:44',0,1),('001','VTA','B001','00002499',3,'2019-07-22','0010000130','PR','2019-07-22',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 09:27:55',0,1),('001','VTA','B001','00002499',3,'2019-07-22','0010000132','PR','2019-07-22',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 09:27:55',0,1),('001','VTA','B001','00002500',3,'2019-07-22','0010000164','PR','2019-07-22',1,0.000,6.000,-6.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 10:35:03',0,1),('001','VTA','B001','00002500',3,'2019-07-22','0010000411','PR','2019-07-22',1,0.000,20.000,-20.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 10:35:03',0,1),('001','VTA','B001','00002501',3,'2019-07-22','0010000362','PR','2019-07-22',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 10:36:46',0,1),('001','VTA','B001','00002502',3,'2019-07-22','0010000314','PR','2019-07-22',1,0.000,11.000,-11.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 12:52:42',0,1),('001','VTA','B001','00002503',3,'2019-07-22','0010000314','PR','2019-07-22',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 14:15:43',0,1),('001','VTA','B001','00002504',3,'2019-07-22','0010000317','PR','2019-07-22',1,0.000,2.000,-2.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 14:17:25',0,1),('001','VTA','B001','00002504',3,'2019-07-22','0010000411','PR','2019-07-22',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 14:17:25',0,1),('002','VTA','B001','00001157',3,'2019-07-22','0020000595','GN','2019-07-22',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 15:13:06',0,1),('002','VTA','B001','00001158',3,'2019-07-22','0020000595','GN','2019-07-22',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 15:27:00',0,1),('001','VTA','F001','00000595',1,'2019-07-22','0010000379','PR','2019-07-22',1,0.000,2.000,-2.000,0.0000,135.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-07-22 15:34:43',0,1),('001','VTA','F001','00000595',1,'2019-07-22','0010000238','PR','2019-07-22',1,0.000,2.000,-2.000,0.0000,53.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-07-22 15:34:43',0,1),('001','VTA','B001','00002505',3,'2019-07-22','0010000354','PR','2019-07-22',1,0.000,6.000,-6.000,0.0000,96.0000,0.0000,0,'00100491','SELVERIO RUBIO MIRES',0,0,0,' ','','2019-07-22 15:37:30',0,1),('001','VTA','B001','00002506',3,'2019-07-22','0010000026','PR','2019-07-22',1,0.000,18.000,-18.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 16:18:07',0,1),('001','VTA','B001','00002506',3,'2019-07-22','0010000396','PR','2019-07-22',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 16:18:07',0,1),('001','VTA','B001','00002506',3,'2019-07-22','0010000209','PR','2019-07-22',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 16:18:07',0,1),('001','VTA','B001','00002506',3,'2019-07-22','0010000215','PR','2019-07-22',1,0.000,9.000,-9.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-22 16:18:07',0,1),('002','VTA','F001','00000151',1,'2019-07-23','0020000886','GN','2019-07-23',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200419','DISTRIBUIDORA COMERCIAL BURGA SANCHEZ E.I.R.L.',0,0,0,' ','','2019-07-23 09:34:04',0,1),('002','VTA','B001','00001159',3,'2019-07-23','0020002683','GN','2019-07-23',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200427','I.E.LOS OLIVOS',0,0,0,' ','','2019-07-23 09:58:08',0,1),('002','VTA','B001','00001159',3,'2019-07-23','0020000132','GN','2019-07-23',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200427','I.E.LOS OLIVOS',0,0,0,' ','','2019-07-23 09:58:08',0,1),('002','VTA','B001','00001159',3,'2019-07-23','0020000236','GN','2019-07-23',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200427','I.E.LOS OLIVOS',0,0,0,' ','','2019-07-23 09:58:08',0,1),('002','VTA','B001','00001159',3,'2019-07-23','0020001569','GN','2019-07-23',1,0.000,10.000,-10.000,0.0000,0.1000,0.0000,0,'00200427','I.E.LOS OLIVOS',0,0,0,' ','','2019-07-23 09:58:08',0,1),('001','VTA','B001','00002507',3,'2019-07-23','0010000275','PR','2019-07-23',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-23 10:22:09',0,1),('002','VTA','B001','00001160',3,'2019-07-23','0020001724','GN','2019-07-23',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-23 12:07:18',0,1),('002','VTA','B001','00001161',3,'2019-07-23','0020002647','GN','2019-07-23',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-23 13:20:18',0,1),('002','VTA','B001','00001162',3,'2019-07-24','0020000092','GN','2019-07-24',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-24 08:13:10',0,1),('002','VTA','B001','00001162',3,'2019-07-24','0020002576','GN','2019-07-24',1,0.000,1.000,-1.000,0.0000,4.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-24 08:13:10',0,1),('002','VTA','B001','00001162',3,'2019-07-24','0020001720','GN','2019-07-24',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-24 08:13:10',0,1),('002','VTA','B001','00001163',3,'2019-07-24','0020000213','GN','2019-07-24',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-24 09:03:54',0,1),('002','VTA','B001','00001164',3,'2019-07-24','0020000688','GN','2019-07-24',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-24 09:58:21',0,1),('002','VTA','B001','00001165',3,'2019-07-24','0020000042','GN','2019-07-24',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-24 10:17:19',0,1),('002','VTA','B001','00001166',3,'2019-07-24','0020000595','GN','2019-07-24',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-24 11:49:32',0,1),('001','VTA','B001','00002508',3,'2019-07-24','0010000411','PR','2019-07-24',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-24 11:49:50',0,1),('001','VTA','B001','00002509',3,'2019-07-24','0010000063','PR','2019-07-24',1,0.000,12.000,-12.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-24 13:05:38',0,1),('001','VTA','B001','00002509',3,'2019-07-24','0010000302','PR','2019-07-24',1,0.000,3.000,-3.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-24 13:05:38',0,1),('001','VTA','B001','00002509',3,'2019-07-24','0010000119','PR','2019-07-24',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-24 13:05:38',0,1),('002','VTA','F001','00000152',1,'2019-07-24','0020001079','GN','2019-07-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200428','DELGADO VITON EDUIN',0,0,0,' ','','2019-07-24 15:03:22',0,1),('002','VTA','F001','00000152',1,'2019-07-24','0020000291','GN','2019-07-24',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200428','DELGADO VITON EDUIN',0,0,0,' ','','2019-07-24 15:03:22',0,1),('002','VTA','F001','00000152',1,'2019-07-24','0020000975','GN','2019-07-24',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200428','DELGADO VITON EDUIN',0,0,0,' ','','2019-07-24 15:03:22',0,1),('001','VTA','B001','00002510',3,'2019-07-24','0010000075','PR','2019-07-24',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-24 15:09:26',0,1),('001','VTA','B001','00002511',3,'2019-07-24','0010000396','PR','2019-07-24',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-24 16:30:51',0,1),('002','VTA','B001','00001167',3,'2019-07-25','0020000530','GN','2019-07-25',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-25 08:39:48',0,1),('002','VTA','B001','00001167',3,'2019-07-25','0020000235','GN','2019-07-25',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-25 08:39:48',0,1),('001','VTA','B001','00002512',3,'2019-07-25','0010000063','PR','2019-07-25',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-25 08:42:18',0,1),('001','VTA','B001','00002512',3,'2019-07-25','0010000317','PR','2019-07-25',1,0.000,2.000,-2.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-25 08:42:18',0,1),('002','VTA','B001','00001168',3,'2019-07-25','0020002646','GN','2019-07-25',1,0.000,2.000,-2.000,0.0000,113.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-25 10:39:58',0,1),('002','VTA','B001','00001168',3,'2019-07-25','0020002647','GN','2019-07-25',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-25 10:39:58',0,1),('002','VTA','B001','00001169',3,'2019-07-25','0020002561','GN','2019-07-25',1,0.000,1.000,-1.000,0.0000,165.0000,0.0000,0,'00200430','EIDA TRAUCO PINEDO',0,0,0,' ','','2019-07-25 11:50:08',0,1),('002','VTA','B001','00001170',3,'2019-07-25','0020001403','GN','2019-07-25',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-25 14:33:16',0,1),('001','VTA','B001','00002513',3,'2019-07-25','0010000381','PR','2019-07-25',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-25 15:28:47',0,1),('002','VTA','B001','00001171',3,'2019-07-25','0020002562','GN','2019-07-25',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-25 15:38:13',0,1),('002','VTA','B001','00001172',3,'2019-07-25','0020001970','GN','2019-07-25',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-25 17:04:45',0,1),('002','VTA','B001','00001172',3,'2019-07-25','0020000693','GN','2019-07-25',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-25 17:04:45',0,1),('001','VTA','B001','00002514',3,'2019-07-25','0010000232','PR','2019-07-25',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-25 17:14:21',0,1),('001','VTA','F001','00000596',1,'2019-07-26','0010000071','PR','2019-07-26',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2019-07-26 09:06:21',0,1),('002','VTA','F001','00000153',1,'2019-07-26','0020000626','GN','2019-07-26',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-26 10:12:35',0,1),('002','VTA','F001','00000153',1,'2019-07-26','0020000235','GN','2019-07-26',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-26 10:12:35',0,1),('002','VTA','F001','00000153',1,'2019-07-26','0020000660','GN','2019-07-26',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-26 10:12:35',0,1),('002','VTA','F001','00000153',1,'2019-07-26','0020000402','GN','2019-07-26',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-26 10:12:35',0,1),('002','VTA','F001','00000153',1,'2019-07-26','0020001486','GN','2019-07-26',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-26 10:12:35',0,1),('002','VTA','F001','00000153',1,'2019-07-26','0020000530','GN','2019-07-26',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-26 10:12:35',0,1),('002','VTA','F001','00000153',1,'2019-07-26','0020001209','GN','2019-07-26',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-26 10:12:35',0,1),('002','VTA','F001','00000153',1,'2019-07-26','0020000258','GN','2019-07-26',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-26 10:12:35',0,1),('002','VTA','F001','00000153',1,'2019-07-26','0020002019','GN','2019-07-26',1,0.000,7.000,-7.000,0.0000,15.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-26 10:12:35',0,1),('002','VTA','F001','00000153',1,'2019-07-26','0020000587','GN','2019-07-26',1,0.000,24.000,-24.000,0.0000,1.3000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-26 10:12:35',0,1),('002','VTA','F001','00000153',1,'2019-07-26','0020001850','GN','2019-07-26',1,0.000,8.000,-8.000,0.0000,4.5000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-26 10:12:35',0,1),('002','VTA','F001','00000153',1,'2019-07-26','0020002053','GN','2019-07-26',1,0.000,20.000,-20.000,0.0000,1.5000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-26 10:12:35',0,1),('002','VTA','F001','00000153',1,'2019-07-26','0020000524','GN','2019-07-26',1,0.000,2.000,-2.000,0.0000,1.3000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-07-26 10:12:35',0,1),('002','VTA','F001','00000154',1,'2019-07-26','0020001674','GN','2019-07-26',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200431','GRUPO CONSTRUCTOR RIVA & LOAYZA S.A.C.',0,0,0,' ','','2019-07-26 10:28:36',0,1),('001','VTA','F001','00000597',1,'2019-07-26','0010000323','PR','2019-07-26',1,0.000,6.000,-6.000,0.0000,113.0000,0.0000,0,'00100492','CONSTRUART SAC',0,0,0,' ','','2019-07-26 11:01:54',0,1),('001','VTA','F001','00000597',1,'2019-07-26','0010000330','PR','2019-07-26',1,0.000,10.000,-10.000,0.0000,27.0000,0.0000,0,'00100492','CONSTRUART SAC',0,0,0,' ','','2019-07-26 11:01:54',0,1),('001','VTA','F001','00000597',1,'2019-07-26','0010000362','PR','2019-07-26',1,0.000,20.000,-20.000,0.0000,43.0000,0.0000,0,'00100492','CONSTRUART SAC',0,0,0,' ','','2019-07-26 11:01:54',0,1),('002','VTA','F001','00000155',1,'2019-07-26','0020001898','GN','2019-07-26',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100492','CONSTRUART SAC',0,0,0,' ','','2019-07-26 11:03:40',0,1),('002','VTA','F001','00000155',1,'2019-07-26','0020000271','GN','2019-07-26',1,0.000,5.000,-5.000,0.0000,13.5000,0.0000,0,'00100492','CONSTRUART SAC',0,0,0,' ','','2019-07-26 11:03:40',0,1),('001','VTA','B001','00002515',3,'2019-07-26','0010000381','PR','2019-07-26',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-26 16:29:38',0,1),('002','VTA','B001','00001173',3,'2019-07-26','0020000530','GN','2019-07-26',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-26 17:07:32',0,1),('001','VTA','B001','00002516',3,'2019-07-27','0010000213','PR','2019-07-27',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-27 08:51:58',0,1),('001','VTA','B001','00002517',3,'2019-07-27','0010000232','PR','2019-07-27',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-27 09:10:15',0,1),('002','VTA','F001','00000156',1,'2019-07-27','0020002053','GN','2019-07-27',1,0.000,25.000,-25.000,0.0000,1.3000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-07-27 09:40:53',0,1),('002','VTA','B001','00001174',3,'2019-07-27','0020001608','GN','2019-07-27',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-27 10:24:48',0,1),('002','VTA','B001','00001174',3,'2019-07-27','0020000048','GN','2019-07-27',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-27 10:24:48',0,1),('001','VTA','B001','00002518',3,'2019-07-27','0010000395','PR','2019-07-27',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-27 12:06:46',0,1),('001','VTA','B001','00002519',3,'2019-07-27','0010000314','PR','2019-07-27',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-27 13:34:33',0,1),('002','VTA','B001','00001175',3,'2019-07-27','0020002391','GN','2019-07-27',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-27 14:15:38',0,1),('001','VTA','B001','00002520',3,'2019-07-29','0010000132','PR','2019-07-29',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-29 08:14:20',0,1),('002','VTA','B001','00001176',3,'2019-07-29','0020000442','GN','2019-07-29',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-29 10:02:07',0,1),('002','VTA','B001','00001177',3,'2019-07-29','0020000315','GN','2019-07-29',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-29 10:47:32',0,1),('002','VTA','B001','00001178',3,'2019-07-29','0020001867','GN','2019-07-29',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200432','JORGE SAMUEL SANDOBAL',0,0,0,' ','','2019-07-29 11:23:25',0,1),('002','VTA','B001','00001179',3,'2019-07-29','0020000315','GN','2019-07-29',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-29 11:56:08',0,1),('001','VTA','B001','00002521',3,'2019-07-29','0010000026','PR','2019-07-29',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-29 13:07:50',0,1),('001','VTA','B001','00002522',3,'2019-07-29','0010000302','PR','2019-07-29',1,0.000,2.000,-2.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-29 14:58:36',0,1),('001','VTA','B001','00002523',3,'2019-07-29','0010000011','PR','2019-07-29',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-29 17:23:02',0,1),('002','VTA','B001','00001180',3,'2019-07-30','0020002510','GN','2019-07-30',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 08:15:04',0,1),('002','VTA','B001','00001180',3,'2019-07-30','0020000401','GN','2019-07-30',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 08:15:04',0,1),('002','VTA','B001','00001181',3,'2019-07-30','0020000397','GN','2019-07-30',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 09:02:34',0,1),('002','VTA','B001','00001181',3,'2019-07-30','0020001684','GN','2019-07-30',1,0.000,1.000,-1.000,0.0000,145.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 09:02:34',0,1),('002','VTA','B001','00001181',3,'2019-07-30','0020001302','GN','2019-07-30',1,0.000,7.000,-7.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 09:02:34',0,1),('002','VTA','B001','00001181',3,'2019-07-30','0020001301','GN','2019-07-30',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 09:02:34',0,1),('002','VTA','B001','00001181',3,'2019-07-30','0020001139','GN','2019-07-30',1,0.000,100.000,-100.000,0.0000,1.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 09:02:34',0,1),('002','VTA','B001','00001181',3,'2019-07-30','0020001281','GN','2019-07-30',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 09:02:34',0,1),('002','VTA','B001','00001181',3,'2019-07-30','0020000376','GN','2019-07-30',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 09:02:34',0,1),('002','VTA','B001','00001182',3,'2019-07-30','0020000525','GN','2019-07-30',1,0.000,2.000,-2.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 10:07:04',0,1),('001','VTA','B001','00002525',3,'2019-07-30','0010000209','PR','2019-07-30',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 10:07:23',0,1),('002','VTA','B001','00001183',3,'2019-07-30','0020000593','GN','2019-07-30',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 13:58:41',0,1),('002','VTA','B001','00001184',3,'2019-07-30','0020002432','GN','2019-07-30',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 14:20:55',0,1),('002','VTA','B001','00001185',3,'2019-07-30','0020001389','GN','2019-07-30',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 14:42:39',0,1),('002','VTA','B001','00001185',3,'2019-07-30','0020000963','GN','2019-07-30',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 14:42:39',0,1),('002','VTA','B001','00001185',3,'2019-07-30','0020000290','GN','2019-07-30',1,0.000,7.500,-7.500,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 14:42:39',0,1),('001','VTA','B001','00002526',3,'2019-07-30','0010000203','PR','2019-07-30',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-30 15:15:56',0,1),('001','VTA','B001','00002527',3,'2019-07-31','0010000378','PR','2019-07-31',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-31 08:21:45',0,1),('002','VTA','B001','00001186',3,'2019-07-31','0020000233','GN','2019-07-31',1,0.000,16.000,-16.000,0.0000,22.0000,0.0000,0,'00200433','INMER DIAZ DIAZ',0,0,0,' ','','2019-07-31 08:31:05',0,1),('002','VTA','B001','00001186',3,'2019-07-31','0020000240','GN','2019-07-31',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200433','INMER DIAZ DIAZ',0,0,0,' ','','2019-07-31 08:31:05',0,1),('001','CMP','F001','00060129',1,'2019-06-30','0010000381','PR','2019-07-08',1,870.000,0.000,870.000,18.6441,0.0000,18.6441,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-07-31 08:53:40',0,1),('001','CMP','F001','00060108',1,'2019-06-29','0010000314','PR','2019-07-06',1,735.000,0.000,735.000,19.9153,0.0000,19.9153,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-07-31 08:56:59',0,1),('001','VTA','B001','00002528',3,'2019-07-31','0010000075','PR','2019-07-31',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-31 09:10:03',0,1),('002','VTA','B001','00001187',3,'2019-07-31','0020001392','GN','2019-07-31',1,0.000,18.000,-18.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-31 11:27:50',0,1),('002','VTA','B001','00001187',3,'2019-07-31','0020001391','GN','2019-07-31',1,0.000,17.000,-17.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-31 11:27:50',0,1),('002','VTA','B001','00001188',3,'2019-07-31','0020000835','GN','2019-07-31',1,0.000,203.500,-203.500,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-31 11:44:18',0,1),('002','VTA','B001','00001189',3,'2019-07-31','0020002622','GN','2019-07-31',1,0.000,5.000,-5.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-31 11:47:00',0,1),('002','CMP','F001','00004587',1,'2019-07-19','0020002701','GN','2019-07-30',1,108.000,0.000,108.000,0.9322,0.0000,0.9322,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2019-07-31 11:48:52',0,1),('002','CMP','F001','00004587',1,'2019-07-19','0020001079','GN','2019-07-30',1,100.000,0.000,100.000,1.7797,0.0000,1.7797,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2019-07-31 11:48:52',0,1),('002','CMP','F001','00004587',1,'2019-07-19','0020000835','GN','2019-07-30',1,305.000,0.000,305.000,0.3195,0.0000,0.3195,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2019-07-31 11:48:52',0,1),('002','CMP','F001','00004587',1,'2019-07-19','0020001391','GN','2019-07-30',1,14.000,0.000,14.000,2.5424,0.0000,2.5424,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2019-07-31 11:48:52',0,1),('002','CMP','F001','00004587',1,'2019-07-19','0020001392','GN','2019-07-30',1,14.000,0.000,14.000,3.0266,0.0000,3.0266,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2019-07-31 11:48:52',0,1),('002','CMP','F001','00004587',1,'2019-07-19','0020002622','GN','2019-07-30',1,24.000,0.000,24.000,4.7881,0.0000,4.7881,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2019-07-31 11:48:52',0,1),('002','CMP','F001','00004587',1,'2019-07-19','0020001715','GN','2019-07-30',1,36.000,0.000,36.000,0.4237,0.0000,0.4237,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2019-07-31 11:48:52',0,1),('002','CMP','0001','00002573',1,'2019-07-17','0020000542','GN','2019-07-18',1,100.000,0.000,100.000,1.9915,0.0000,1.9915,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-07-31 11:53:11',0,1),('002','CMP','0001','00002573',1,'2019-07-17','0020000541','GN','2019-07-18',1,30.000,0.000,30.000,6.6102,0.0000,6.6102,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-07-31 11:53:11',0,1),('002','CMP','0001','00002573',1,'2019-07-17','0020000320','GN','2019-07-18',1,72.000,0.000,72.000,3.8136,0.0000,3.8136,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-07-31 11:53:11',0,1),('002','CMP','F006','00022278',1,'2019-07-09','0020000358','GN','2019-07-20',1,12.000,0.000,12.000,54.7000,0.0000,54.7000,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2019-07-31 13:18:29',0,1),('002','CMP','F006','00022278',1,'2019-07-09','0020000357','GN','2019-07-20',1,12.000,0.000,12.000,55.7000,0.0000,55.7000,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2019-07-31 13:18:29',0,1),('002','CMP','F006','00022278',1,'2019-07-09','0020002702','GN','2019-07-20',1,25.000,0.000,25.000,0.0000,0.0000,0.0000,0,'002P0030','DISTRMAX ESPECIALISTAS EN DISTRIBUCION',0,0,0,' ','','2019-07-31 13:18:29',0,1),('002','VTA','B001','00001190',3,'2019-07-31','0020002634','GN','2019-07-31',1,0.000,5.000,-5.000,0.0000,48.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-31 13:33:54',0,1),('002','VTA','B001','00001191',3,'2019-07-31','0020002635','GN','2019-07-31',1,0.000,29.000,-29.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-07-31 13:34:15',0,1),('002','CMP','F450','00561431',1,'2019-07-15','0020002635','GN','2019-07-27',1,60.000,0.000,60.000,6.7957,0.0000,6.7957,0,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2019-07-31 13:39:07',0,1),('002','CMP','F450','00561431',1,'2019-07-15','0020002703','GN','2019-07-27',1,6.000,0.000,6.000,14.4067,0.0000,14.4067,0,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2019-07-31 13:39:07',0,1),('002','CMP','F450','00561431',1,'2019-07-15','0020002704','GN','2019-07-27',1,30.000,0.000,30.000,3.8250,0.0000,3.8250,0,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2019-07-31 13:39:07',0,1),('002','CMP','F450','00561431',1,'2019-07-15','0020002634','GN','2019-07-27',1,12.000,0.000,12.000,32.3133,0.0000,32.3133,0,'002P0110','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2019-07-31 13:39:07',0,1),('001','VTA','B001','00002529',3,'2019-07-31','0010000275','PR','2019-07-31',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-31 17:20:45',0,1),('001','VTA','B001','00002529',3,'2019-07-31','0010000069','PR','2019-07-31',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-31 17:20:45',0,1),('001','VTA','B001','00002529',3,'2019-07-31','0010000209','PR','2019-07-31',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-07-31 17:20:45',0,1),('002','VTA','F001','00000157',1,'2019-07-31','0020000233','GN','2019-07-31',1,0.000,150.000,-150.000,0.0000,22.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-07-31 18:02:01',0,1),('001','VTA','F001','00000598',1,'2019-07-31','0010000001','PR','2019-07-31',1,0.000,300.000,-300.000,0.0000,63.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-07-31 18:05:33',0,1),('001','VTA','F001','00000598',1,'2019-07-31','0010000362','PR','2019-07-31',1,0.000,5.000,-5.000,0.0000,48.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-07-31 18:05:33',0,1),('002','VTA','B001','00001192',3,'2019-08-01','0020000233','GN','2019-08-01',1,0.000,20.000,-20.000,0.0000,22.0000,0.0000,0,'00200433','INMER DIAZ DIAZ',0,0,0,' ','','2019-08-01 08:49:35',0,1),('002','VTA','B001','00001193',3,'2019-08-01','0020000206','GN','2019-08-01',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-01 14:50:35',0,1),('001','VTA','B001','00002530',3,'2019-08-01','0010000098','PR','2019-08-01',1,0.000,12.000,-12.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-01 15:09:27',0,1),('001','VTA','F001','00000599',1,'2019-08-01','0010000314','PR','2019-08-01',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-08-01 15:11:36',0,1),('002','VTA','F001','00000158',1,'2019-08-01','0020001392','GN','2019-08-01',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-08-01 15:12:53',0,1),('002','VTA','F001','00000158',1,'2019-08-01','0020002318','GN','2019-08-01',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-08-01 15:12:53',0,1),('002','VTA','F001','00000159',1,'2019-08-01','0020001856','GN','2019-08-01',1,0.000,30.000,-30.000,0.0000,5.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-08-01 15:32:16',0,1),('002','VTA','F001','00000159',1,'2019-08-01','0020000241','GN','2019-08-01',1,0.000,0.500,-0.500,0.0000,6.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-08-01 15:32:16',0,1),('001','VTA','B001','00002531',3,'2019-08-01','0010000378','PR','2019-08-01',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-01 16:03:13',0,1),('001','VTA','B001','00002531',3,'2019-08-01','0010000377','PR','2019-08-01',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-01 16:03:13',0,1),('002','VTA','B001','00001194',3,'2019-08-01','0020000235','GN','2019-08-01',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-01 16:10:20',0,1),('002','VTA','B001','00001195',3,'2019-08-01','0020001962','GN','2019-08-01',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-01 16:43:23',0,1),('002','VTA','B001','00001196',3,'2019-08-01','0020002076','GN','2019-08-01',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-01 16:53:00',0,1),('001','VTA','B001','00002532',3,'2019-08-01','0010000411','PR','2019-08-01',1,0.000,7.000,-7.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-01 17:07:12',0,1),('002','VTA','B001','00001198',3,'2019-08-02','0020000290','GN','2019-08-02',1,0.000,30.000,-30.000,0.0000,1.7000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-08-02 10:16:53',0,1),('002','VTA','B001','00001198',3,'2019-08-02','0020000157','GN','2019-08-02',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-08-02 10:16:53',0,1),('002','VTA','B001','00001198',3,'2019-08-02','0020000975','GN','2019-08-02',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-08-02 10:16:53',0,1),('002','VTA','B001','00001198',3,'2019-08-02','0020001177','GN','2019-08-02',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-08-02 10:16:53',0,1),('002','VTA','B001','00001199',3,'2019-08-02','0020002195','GN','2019-08-02',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-02 11:12:11',0,1),('002','VTA','B001','00001199',3,'2019-08-02','0020000731','GN','2019-08-02',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-02 11:12:11',0,1),('002','VTA','B001','00001199',3,'2019-08-02','0020000973','GN','2019-08-02',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-02 11:12:11',0,1),('002','VTA','F001','00000160',1,'2019-08-02','0020002323','GN','2019-08-02',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-08-02 11:15:24',0,1),('001','VTA','F001','00000600',1,'2019-08-02','0010000039','PR','2019-08-02',1,0.000,72.000,-72.000,0.0000,87.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2019-08-02 11:27:02',0,1),('001','VTA','F001','00000600',1,'2019-08-02','0010000270','PR','2019-08-02',1,0.000,2.000,-2.000,0.0000,33.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2019-08-02 11:27:02',0,1),('002','VTA','B001','00001200',3,'2019-08-02','0020001965','GN','2019-08-02',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-02 12:11:11',0,1),('001','VTA','F001','00000601',1,'2019-08-02','0010000381','PR','2019-08-02',1,0.000,1158.000,-1158.000,0.0000,23.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','GR/001-000044','2019-08-02 15:14:29',0,1),('001','VTA','F001','00000601',1,'2019-08-02','0010000314','PR','2019-08-02',1,0.000,224.000,-224.000,0.0000,23.9554,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','GR/001-000044','2019-08-02 15:14:29',0,1),('002','VTA','B001','00001201',3,'2019-08-02','0020000871','GN','2019-08-02',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-02 15:34:16',0,1),('002','VTA','B001','00001202',3,'2019-08-02','0020001608','GN','2019-08-02',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-02 15:54:18',0,1),('002','VTA','B001','00001203',3,'2019-08-02','0020000233','GN','2019-08-02',1,0.000,16.000,-16.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-02 15:56:00',0,1),('001','VTA','F001','00000602',1,'2019-08-03','0010000123','PR','2019-08-03',1,0.000,42.000,-42.000,0.0000,14.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-08-03 08:51:25',0,1),('002','VTA','F001','00000161',1,'2019-08-03','0020000320','GN','2019-08-03',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200434','MPIG SERVICIOS GENERALES S.R.L.',0,0,0,' ','','2019-08-03 10:59:17',0,1),('002','VTA','F001','00000161',1,'2019-08-03','0020001111','GN','2019-08-03',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200434','MPIG SERVICIOS GENERALES S.R.L.',0,0,0,' ','','2019-08-03 10:59:17',0,1),('001','VTA','B001','00002533',3,'2019-08-03','0010000147','PR','2019-08-03',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-03 11:23:49',0,1),('002','VTA','B001','00001204',3,'2019-08-03','0020002594','GN','2019-08-03',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-03 11:34:18',0,1),('002','VTA','B001','00001205',3,'2019-08-03','0020000163','GN','2019-08-03',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-03 12:14:53',0,1),('002','VTA','B001','00001205',3,'2019-08-03','0020001968','GN','2019-08-03',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-03 12:14:53',0,1),('002','VTA','B001','00001205',3,'2019-08-03','0020000548','GN','2019-08-03',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-03 12:14:53',0,1),('001','VTA','F001','00000603',1,'2019-08-03','0010000190','PR','2019-08-03',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-08-03 15:09:48',0,1),('001','VTA','B001','00002534',3,'2019-08-03','0010000403','PR','2019-08-03',1,0.000,3.000,-3.000,0.0000,18.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-03 15:28:00',0,1),('001','VTA','B001','00002535',3,'2019-08-03','0010000317','PR','2019-08-03',1,0.000,2.000,-2.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-03 15:33:40',0,1),('002','VTA','B001','00001206',3,'2019-08-03','0020000696','GN','2019-08-03',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-03 15:48:07',0,1),('002','VTA','B001','00001207',3,'2019-08-03','0020002197','GN','2019-08-03',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-03 16:44:32',0,1),('002','VTA','B001','00001207',3,'2019-08-03','0020002621','GN','2019-08-03',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-03 16:44:32',0,1),('001','VTA','B001','00002536',3,'2019-08-03','0010000211','PR','2019-08-03',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-03 17:00:20',0,1),('001','VTA','B001','00002524',3,'2019-07-30','0010000398','PR','2019-07-30',1,0.000,12.000,-12.000,0.0000,128.0000,0.0000,0,'00100483','CLAUDIO CRUZ GARCIA',0,0,0,' ','','2019-08-03 17:20:33',0,1),('002','VTA','B001','00001197',3,'2019-08-01','0020001138','GN','2019-08-01',1,0.000,4.000,-4.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-03 17:37:34',0,1),('002','VTA','B001','00001197',3,'2019-08-01','0020000157','GN','2019-08-01',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-03 17:37:34',0,1),('001','VTA','F001','00000604',1,'2019-08-05','0010000314','PR','2019-08-05',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200434','MPIG SERVICIOS GENERALES S.R.L.',0,0,0,' ','','2019-08-05 09:19:17',0,1),('002','VTA','B001','00001208',3,'2019-08-05','0020001667','GN','2019-08-05',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-05 09:22:18',0,1),('002','VTA','B001','00001209',3,'2019-08-05','0020001482','GN','2019-08-05',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-05 09:43:39',0,1),('002','VTA','B001','00001209',3,'2019-08-05','0020002585','GN','2019-08-05',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-05 09:43:39',0,1),('002','VTA','B001','00001209',3,'2019-08-05','0020001209','GN','2019-08-05',1,0.000,4.000,-4.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-05 09:43:39',0,1),('002','VTA','B001','00001209',3,'2019-08-05','0020000402','GN','2019-08-05',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-05 09:43:39',0,1),('002','VTA','B001','00001210',3,'2019-08-05','0020000235','GN','2019-08-05',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-05 09:48:15',0,1),('001','VTA','F001','00000605',1,'2019-08-05','0010000130','PR','2019-08-05',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100496','HUAMAN FERNANDEZ ANSELMO',0,0,0,' ','','2019-08-05 10:26:43',0,1),('001','VTA','F001','00000605',1,'2019-08-05','0010000317','PR','2019-08-05',1,0.000,7.000,-7.000,0.0000,21.0000,0.0000,0,'00100496','HUAMAN FERNANDEZ ANSELMO',0,0,0,' ','','2019-08-05 10:26:43',0,1),('002','VTA','B001','00001211',3,'2019-08-05','0020001957','GN','2019-08-05',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-05 10:29:13',0,1),('001','VTA','B001','00002537',3,'2019-08-05','0010000314','PR','2019-08-05',1,0.000,15.000,-15.000,0.0000,24.0000,0.0000,0,'00100497','FLOR ESMILA SANTA CRUZ DE NAJAR',0,0,0,' ','','2019-08-05 10:43:08',0,1),('001','VTA','B001','00002537',3,'2019-08-05','0010000272','PR','2019-08-05',1,0.000,17.000,-17.000,0.0000,23.5000,0.0000,0,'00100497','FLOR ESMILA SANTA CRUZ DE NAJAR',0,0,0,' ','','2019-08-05 10:43:08',0,1),('001','VTA','B001','00002537',3,'2019-08-05','0010000374','PR','2019-08-05',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100497','FLOR ESMILA SANTA CRUZ DE NAJAR',0,0,0,' ','','2019-08-05 10:43:08',0,1),('001','VTA','B001','00002538',3,'2019-08-05','0010000232','PR','2019-08-05',1,0.000,4.000,-4.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-05 11:02:17',0,1),('002','VTA','B001','00001212',3,'2019-08-05','0020000401','GN','2019-08-05',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-05 11:08:31',0,1),('002','VTA','F001','00000162',1,'2019-08-05','0020001125','GN','2019-08-05',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00200374','COMERCIAL GALVEZ S.R.L',0,0,0,' ','','2019-08-05 11:34:04',0,1),('001','VTA','B001','00002539',3,'2019-08-05','0010000150','PR','2019-08-05',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-05 13:15:54',0,1),('001','VTA','F001','00000606',1,'2019-08-05','0010000314','PR','2019-08-05',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200434','MPIG SERVICIOS GENERALES S.R.L.',0,0,0,' ','','2019-08-05 13:43:21',0,1),('002','VTA','B001','00001213',3,'2019-08-05','0020000530','GN','2019-08-05',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-05 14:11:55',0,1),('001','VTA','B001','00002540',3,'2019-08-05','0010000378','PR','2019-08-05',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-05 14:17:40',0,1),('001','VTA','F001','00000607',1,'2019-08-05','0010000375','PR','2019-08-05',1,0.000,2.000,-2.000,0.0000,78.0000,0.0000,0,'00100498','GRIJALVA GUERRERO JOSE WILDER',0,0,0,' ','','2019-08-05 15:36:53',0,1),('001','VTA','F001','00000608',1,'2019-08-05','0010000317','PR','2019-08-05',1,0.000,2.000,-2.000,0.0000,21.0000,0.0000,0,'00100499','CHUQUI TUESTA FRANK ERICK',0,0,0,' ','','2019-08-05 15:44:54',0,1),('001','VTA','F001','00000608',1,'2019-08-05','0010000277','PR','2019-08-05',1,0.000,20.000,-20.000,0.0000,38.0000,0.0000,0,'00100499','CHUQUI TUESTA FRANK ERICK',0,0,0,' ','','2019-08-05 15:44:54',0,1),('002','VTA','B001','00001214',3,'2019-08-05','0020001518','GN','2019-08-05',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-05 16:33:18',0,1),('001','VTA','B001','00002541',3,'2019-08-06','0010000404','PR','2019-08-06',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-06 09:24:19',0,1),('001','VTA','F001','00000609',1,'2019-08-06','0010000171','PR','2019-08-06',1,0.000,1.000,-1.000,0.0000,62.0000,0.0000,0,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,0,0,' ','','2019-08-06 12:00:30',0,1),('001','VTA','F001','00000609',1,'2019-08-06','0010000232','PR','2019-08-06',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200060','DISTRIBUIDORA ACEROS FORTALESA A 1 S.A.C',0,0,0,' ','','2019-08-06 12:00:30',0,1),('001','VTA','B001','00002542',3,'2019-08-06','0010000238','PR','2019-08-06',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-06 12:13:14',0,1),('002','VTA','B001','00001215',3,'2019-08-06','0020000232','GN','2019-08-06',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-06 12:14:57',0,1),('002','VTA','B001','00001216',3,'2019-08-06','0020002518','GN','2019-08-06',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-06 15:19:14',0,1),('002','VTA','B001','00001216',3,'2019-08-06','0020002050','GN','2019-08-06',1,0.000,3.000,-3.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-06 15:19:14',0,1),('002','VTA','B001','00001216',3,'2019-08-06','0020002019','GN','2019-08-06',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-06 15:19:14',0,1),('002','VTA','B001','00001217',3,'2019-08-06','0020000235','GN','2019-08-06',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-06 15:44:11',0,1),('002','VTA','B001','00001218',3,'2019-08-06','0020002651','GN','2019-08-06',1,0.000,1000.000,-1000.000,0.0000,0.0500,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-06 16:51:50',0,1),('002','VTA','B001','00001218',3,'2019-08-06','0020002517','GN','2019-08-06',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-06 16:51:50',0,1),('001','VTA','B001','00002543',3,'2019-08-06','0010000150','PR','2019-08-06',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-06 17:15:17',0,1),('002','VTA','B001','00001219',3,'2019-08-07','0020002051','GN','2019-08-07',1,0.000,23.000,-23.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 07:58:30',0,1),('002','VTA','B001','00001219',3,'2019-08-07','0020002050','GN','2019-08-07',1,0.000,2.000,-2.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 07:58:30',0,1),('002','VTA','B001','00001219',3,'2019-08-07','0020001382','GN','2019-08-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 07:58:30',0,1),('002','VTA','B001','00001219',3,'2019-08-07','0020002649','GN','2019-08-07',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 07:58:30',0,1),('002','VTA','B001','00001219',3,'2019-08-07','0020000232','GN','2019-08-07',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 07:58:30',0,1),('002','VTA','B001','00001219',3,'2019-08-07','0020002537','GN','2019-08-07',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 07:58:30',0,1),('002','VTA','B001','00001220',3,'2019-08-07','0020000668','GN','2019-08-07',1,0.000,1.000,-1.000,0.0000,98.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 08:00:28',0,1),('002','VTA','B001','00001221',3,'2019-08-07','0020000593','GN','2019-08-07',1,0.000,400.000,-400.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 09:10:00',0,1),('002','VTA','B001','00001222',3,'2019-08-07','0020000243','GN','2019-08-07',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-08-07 09:11:11',0,1),('001','VTA','B001','00002544',3,'2019-08-07','0010000011','PR','2019-08-07',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-08-07 09:11:53',0,1),('001','VTA','B001','00002545',3,'2019-08-07','0010000374','PR','2019-08-07',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100497','FLOR ESMILA SANTA CRUZ DE NAJAR',0,0,0,' ','','2019-08-07 09:28:00',0,1),('001','VTA','B001','00002545',3,'2019-08-07','0010000272','PR','2019-08-07',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100497','FLOR ESMILA SANTA CRUZ DE NAJAR',0,0,0,' ','','2019-08-07 09:28:00',0,1),('001','VTA','B001','00002546',3,'2019-08-07','0010000150','PR','2019-08-07',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 09:47:29',0,1),('002','VTA','F001','00000163',1,'2019-08-07','0020001856','GN','2019-08-07',1,0.000,25.000,-25.000,0.0000,5.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-08-07 10:24:31',0,1),('001','VTA','B001','00002547',3,'2019-08-07','0010000123','PR','2019-08-07',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 10:41:21',0,1),('001','VTA','B001','00002548',3,'2019-08-07','0010000362','PR','2019-08-07',1,0.000,1.000,-1.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 11:37:30',0,1),('002','VTA','B001','00001223',3,'2019-08-07','0020001381','GN','2019-08-07',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 13:32:31',0,1),('002','VTA','B001','00001223',3,'2019-08-07','0020002050','GN','2019-08-07',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 13:32:31',0,1),('001','VTA','B001','00002549',3,'2019-08-07','0010000005','PR','2019-08-07',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 15:20:55',0,1),('002','VTA','B001','00001224',3,'2019-08-07','0020002195','GN','2019-08-07',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 15:23:09',0,1),('002','VTA','B001','00001224',3,'2019-08-07','0020002197','GN','2019-08-07',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 15:23:09',0,1),('002','VTA','B001','00001224',3,'2019-08-07','0020002701','GN','2019-08-07',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 15:23:09',0,1),('002','VTA','B001','00001224',3,'2019-08-07','0020001079','GN','2019-08-07',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 15:23:09',0,1),('002','VTA','B001','00001224',3,'2019-08-07','0020001141','GN','2019-08-07',1,0.000,100.000,-100.000,0.0000,1.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 15:23:09',0,1),('002','VTA','B001','00001224',3,'2019-08-07','0020000542','GN','2019-08-07',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 15:23:09',0,1),('002','VTA','B001','00001224',3,'2019-08-07','0020000299','GN','2019-08-07',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 15:23:09',0,1),('002','VTA','B001','00001224',3,'2019-08-07','0020002266','GN','2019-08-07',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 15:23:09',0,1),('001','VTA','B001','00002550',3,'2019-08-07','0010000008','PR','2019-08-07',1,0.000,6.000,-6.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-07 17:06:23',0,1),('001','VTA','B001','00002551',3,'2019-08-07','0010000317','PR','2019-08-07',1,0.000,20.000,-20.000,0.0000,21.0000,0.0000,0,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,0,0,' ','','2019-08-07 18:03:54',0,1),('001','VTA','B001','00002551',3,'2019-08-07','0010000273','PR','2019-08-07',1,0.000,4.000,-4.000,0.0000,34.0000,0.0000,0,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,0,0,' ','','2019-08-07 18:03:54',0,1),('002','VTA','B001','00001225',3,'2019-08-07','0020000400','GN','2019-08-07',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,0,0,' ','','2019-08-07 18:07:21',0,1),('002','VTA','B001','00001225',3,'2019-08-07','0020000271','GN','2019-08-07',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,0,0,' ','','2019-08-07 18:07:21',0,1),('002','VTA','B001','00001225',3,'2019-08-07','0020000594','GN','2019-08-07',1,0.000,200.000,-200.000,0.0000,0.0900,0.0000,0,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,0,0,' ','','2019-08-07 18:07:21',0,1),('002','VTA','B001','00001226',3,'2019-08-08','0020000423','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 08:40:02',0,1),('001','VTA','B001','00002552',3,'2019-08-08','0010000086','PR','2019-08-08',1,0.000,12.000,-12.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 09:29:48',0,1),('001','VTA','B001','00002553',3,'2019-08-08','0010000334','PR','2019-08-08',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 09:30:49',0,1),('001','VTA','B001','00002554',3,'2019-08-08','0010000314','PR','2019-08-08',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100497','FLOR ESMILA SANTA CRUZ DE NAJAR',0,0,0,' ','','2019-08-08 09:39:42',0,1),('002','VTA','B001','00001227',3,'2019-08-08','0020001289','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 11:51:35',0,1),('002','VTA','B001','00001227',3,'2019-08-08','0020000829','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 11:51:35',0,1),('002','VTA','B001','00001227',3,'2019-08-08','0020000973','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 11:51:35',0,1),('002','VTA','B001','00001227',3,'2019-08-08','0020001013','GN','2019-08-08',1,0.000,2.000,-2.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 11:51:35',0,1),('002','VTA','B001','00001227',3,'2019-08-08','0020002243','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 11:51:35',0,1),('002','VTA','B001','00001227',3,'2019-08-08','0020002622','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 11:51:35',0,1),('002','VTA','B001','00001227',3,'2019-08-08','0020001091','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 11:51:35',0,1),('002','VTA','B001','00001227',3,'2019-08-08','0020000320','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 11:51:35',0,1),('002','VTA','B001','00001228',3,'2019-08-08','0020000233','GN','2019-08-08',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 13:13:20',0,1),('001','VTA','B001','00002555',3,'2019-08-08','0010000396','PR','2019-08-08',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 13:37:52',0,1),('001','VTA','B001','00002556',3,'2019-08-08','0010000396','PR','2019-08-08',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 13:38:14',0,1),('001','VTA','B001','00002557',3,'2019-08-08','0010000022','PR','2019-08-08',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 13:38:35',0,1),('002','VTA','B001','00001229',3,'2019-08-08','0020002126','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 13:54:12',0,1),('001','VTA','B001','00002558',3,'2019-08-08','0010000026','PR','2019-08-08',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 13:54:39',0,1),('001','VTA','B001','00002559',3,'2019-08-08','0010000232','PR','2019-08-08',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 14:48:11',0,1),('002','VTA','B001','00001230',3,'2019-08-08','0020002114','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 15:10:20',0,1),('001','VTA','B001','00002560',3,'2019-08-08','0010000375','PR','2019-08-08',1,0.000,1.000,-1.000,0.0000,79.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 15:44:14',0,1),('001','VTA','F001','00000610',1,'2019-08-08','0010000381','PR','2019-08-08',1,0.000,218.000,-218.000,0.0000,22.9358,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','GR/001-000045','2019-08-08 15:59:16',0,1),('002','VTA','B001','00001231',3,'2019-08-08','0020000660','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 16:20:19',0,1),('002','VTA','B001','00001232',3,'2019-08-08','0020002371','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 16:31:55',0,1),('002','VTA','B001','00001233',3,'2019-08-08','0020000778','GN','2019-08-08',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 16:40:40',0,1),('001','VTA','B001','00002561',3,'2019-08-08','0010000190','PR','2019-08-08',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 17:09:47',0,1),('002','VTA','B001','00001234',3,'2019-08-08','0020002517','GN','2019-08-08',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 18:04:48',0,1),('002','VTA','B001','00001234',3,'2019-08-08','0020001637','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 18:04:48',0,1),('002','VTA','B001','00001234',3,'2019-08-08','0020000964','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 18:04:48',0,1),('002','VTA','B001','00001234',3,'2019-08-08','0020002590','GN','2019-08-08',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 18:04:48',0,1),('002','VTA','B001','00001234',3,'2019-08-08','0020002602','GN','2019-08-08',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-08 18:04:48',0,1),('001','VTA','B001','00002562',3,'2019-08-09','0010000232','PR','2019-08-09',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-09 07:50:00',0,1),('001','VTA','B001','00002563',3,'2019-08-09','0010000214','PR','2019-08-09',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-09 08:03:26',0,1),('001','VTA','B001','00002564',3,'2019-08-09','0010000377','PR','2019-08-09',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-09 10:29:34',0,1),('002','VTA','B001','00001235',3,'2019-08-09','0020002339','GN','2019-08-09',1,0.000,20.000,-20.000,0.0000,37.5000,0.0000,0,'00200435','IGLESIA DEL M.M.M PUEBLO LIBRE',0,0,0,' ','','2019-08-09 10:35:27',0,1),('002','VTA','B001','00001235',3,'2019-08-09','0020002622','GN','2019-08-09',1,0.000,15.000,-15.000,0.0000,8.6667,0.0000,0,'00200435','IGLESIA DEL M.M.M PUEBLO LIBRE',0,0,0,' ','','2019-08-09 10:35:27',0,1),('002','VTA','B001','00001236',3,'2019-08-09','0020000103','GN','2019-08-09',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-09 13:02:59',0,1),('002','VTA','B001','00001236',3,'2019-08-09','0020000351','GN','2019-08-09',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-09 13:02:59',0,1),('002','VTA','B001','00001237',3,'2019-08-09','0020000469','GN','2019-08-09',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-09 16:06:58',0,1),('002','VTA','B001','00001237',3,'2019-08-09','0020000205','GN','2019-08-09',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-09 16:06:58',0,1),('002','VTA','B001','00001238',3,'2019-08-09','0020001698','GN','2019-08-09',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-09 16:25:45',0,1),('002','VTA','B001','00001239',3,'2019-08-09','0020000367','GN','2019-08-09',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-09 17:54:30',0,1),('001','VTA','B001','00002565',3,'2019-08-10','0010000361','PR','2019-08-10',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 07:46:45',0,1),('002','VTA','B001','00001240',3,'2019-08-10','0020001608','GN','2019-08-10',1,0.000,8.000,-8.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 07:48:10',0,1),('002','VTA','B001','00001241',3,'2019-08-10','0020001345','GN','2019-08-10',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 08:15:22',0,1),('001','VTA','B001','00002566',3,'2019-08-10','0010000011','PR','2019-08-10',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 08:48:02',0,1),('001','VTA','B001','00002567',3,'2019-08-10','0010000394','PR','2019-08-10',1,0.000,3.000,-3.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 09:01:00',0,1),('001','VTA','B001','00002567',3,'2019-08-10','0010000075','PR','2019-08-10',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 09:01:00',0,1),('001','VTA','B001','00002567',3,'2019-08-10','0010000396','PR','2019-08-10',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 09:01:00',0,1),('001','VTA','B001','00002567',3,'2019-08-10','0010000209','PR','2019-08-10',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 09:01:00',0,1),('001','VTA','B001','00002567',3,'2019-08-10','0010000123','PR','2019-08-10',1,0.000,30.000,-30.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 09:01:00',0,1),('002','VTA','B001','00001242',3,'2019-08-10','0020000048','GN','2019-08-10',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 09:16:17',0,1),('002','VTA','B001','00001243',3,'2019-08-10','0020002126','GN','2019-08-10',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 10:27:05',0,1),('001','VTA','B001','00002568',3,'2019-08-10','0010000190','PR','2019-08-10',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 10:32:19',0,1),('001','VTA','B001','00002569',3,'2019-08-10','0010000212','PR','2019-08-10',1,0.000,10.000,-10.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 10:39:30',0,1),('002','VTA','F001','00000164',1,'2019-08-10','0020002455','GN','2019-08-10',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00200436','RINAIT SELVA S.A.C.',0,0,0,' ','','2019-08-10 11:40:47',0,1),('002','VTA','F001','00000164',1,'2019-08-10','0020002374','GN','2019-08-10',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200436','RINAIT SELVA S.A.C.',0,0,0,' ','','2019-08-10 11:40:47',0,1),('002','VTA','F001','00000164',1,'2019-08-10','0020000478','GN','2019-08-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200436','RINAIT SELVA S.A.C.',0,0,0,' ','','2019-08-10 11:40:47',0,1),('002','VTA','F001','00000164',1,'2019-08-10','0020000990','GN','2019-08-10',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00200436','RINAIT SELVA S.A.C.',0,0,0,' ','','2019-08-10 11:40:47',0,1),('002','VTA','F001','00000164',1,'2019-08-10','0020000546','GN','2019-08-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200436','RINAIT SELVA S.A.C.',0,0,0,' ','','2019-08-10 11:40:47',0,1),('002','VTA','F001','00000164',1,'2019-08-10','0020001361','GN','2019-08-10',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200436','RINAIT SELVA S.A.C.',0,0,0,' ','','2019-08-10 11:40:47',0,1),('002','VTA','F001','00000164',1,'2019-08-10','0020002000','GN','2019-08-10',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200436','RINAIT SELVA S.A.C.',0,0,0,' ','','2019-08-10 11:40:47',0,1),('002','VTA','F001','00000164',1,'2019-08-10','0020001443','GN','2019-08-10',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200436','RINAIT SELVA S.A.C.',0,0,0,' ','','2019-08-10 11:40:47',0,1),('002','VTA','F001','00000164',1,'2019-08-10','0020002511','GN','2019-08-10',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200436','RINAIT SELVA S.A.C.',0,0,0,' ','','2019-08-10 11:40:47',0,1),('002','VTA','F001','00000164',1,'2019-08-10','0020000540','GN','2019-08-10',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200436','RINAIT SELVA S.A.C.',0,0,0,' ','','2019-08-10 11:40:47',0,1),('002','VTA','B001','00001244',3,'2019-08-10','0020001256','GN','2019-08-10',1,0.000,1.000,-1.000,0.0000,145.0000,0.0000,0,'00200437','GEINER ALTAMIRANO CONTRERAS',0,0,0,' ','','2019-08-10 12:03:36',0,1),('002','VTA','B001','00001245',3,'2019-08-10','0020002594','GN','2019-08-10',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 12:09:25',0,1),('002','VTA','B001','00001246',3,'2019-08-10','0020001357','GN','2019-08-10',1,0.000,2.000,-2.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 12:11:47',0,1),('001','VTA','B001','00002570',3,'2019-08-10','0010000024','PR','2019-08-10',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-10 15:28:09',0,1),('002','VTA','B001','00001247',3,'2019-08-12','0020000911','GN','2019-08-12',1,0.000,14.000,-14.000,0.0000,5.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 08:53:40',0,1),('002','VTA','B001','00001247',3,'2019-08-12','0020000525','GN','2019-08-12',1,0.000,2.000,-2.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 08:53:40',0,1),('002','VTA','B001','00001247',3,'2019-08-12','0020002564','GN','2019-08-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 08:53:40',0,1),('001','VTA','B001','00002571',3,'2019-08-12','0010000377','PR','2019-08-12',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 09:12:42',0,1),('002','VTA','B001','00001248',3,'2019-08-12','0020002627','GN','2019-08-12',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 09:43:18',0,1),('002','VTA','B001','00001249',3,'2019-08-12','0020000278','GN','2019-08-12',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 09:53:08',0,1),('001','VTA','B001','00002572',3,'2019-08-12','0010000396','PR','2019-08-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 10:08:43',0,1),('001','VTA','B001','00002572',3,'2019-08-12','0010000119','PR','2019-08-12',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 10:08:43',0,1),('001','VTA','F001','00000611',1,'2019-08-12','0010000381','PR','2019-08-12',1,0.000,30.000,-30.000,0.0000,22.2000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-08-12 10:24:26',0,1),('001','VTA','B001','00002573',3,'2019-08-12','0010000381','PR','2019-08-12',1,0.000,50.000,-50.000,0.0000,22.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 10:26:22',0,1),('002','VTA','F001','00000165',1,'2019-08-12','0020000546','GN','2019-08-12',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200066','EDPYME ALTERNATIVA',0,0,0,' ','','2019-08-12 10:30:59',0,1),('001','VTA','B001','00002574',3,'2019-08-12','0010000290','PR','2019-08-12',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 11:11:50',0,1),('001','CMP','F020','00000396',1,'2019-07-04','0010000272','PR','2019-07-12',1,120.000,0.000,120.000,18.8136,0.0000,18.8136,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-08-12 11:24:00',0,1),('001','CMP','F020','00000392',1,'2019-07-03','0010000272','PR','2019-07-12',1,100.000,0.000,100.000,18.8136,0.0000,18.8136,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-08-12 11:25:50',0,1),('002','VTA','B001','00001250',3,'2019-08-12','0020000848','GN','2019-08-12',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 11:30:06',0,1),('001','CMP','F020','00000387',1,'2019-07-01','0010000389','PR','2019-07-12',1,285.000,0.000,285.000,7.5424,0.0000,7.5424,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-08-12 11:32:05',0,1),('001','CMP','F020','00000383',1,'2019-06-30','0010000389','PR','2019-07-12',1,300.000,0.000,300.000,7.5424,0.0000,7.5424,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-08-12 11:33:56',0,1),('001','CMP','F020','00000382',1,'2019-06-30','0010000301','PR','2019-07-12',1,174.000,0.000,174.000,16.7797,0.0000,16.7797,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-08-12 11:35:40',0,1),('001','CMP','F020','00000381',1,'2019-06-28','0010000296','PR','2019-07-12',1,255.000,0.000,255.000,10.5085,0.0000,10.5085,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-08-12 12:01:31',0,1),('001','CMP','F020','00000379',1,'2019-06-27','0010000272','PR','2019-07-12',1,110.000,0.000,110.000,18.8136,0.0000,18.8136,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-08-12 12:03:35',0,1),('001','VTA','B001','00002575',3,'2019-08-12','0010000011','PR','2019-08-12',1,0.000,36.000,-36.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 12:47:26',0,1),('002','VTA','B001','00001251',3,'2019-08-12','0020002704','GN','2019-08-12',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 13:03:03',0,1),('001','VTA','B001','00002576',3,'2019-08-12','0010000249','PR','2019-08-12',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 13:43:42',0,1),('001','CMP','F002','00002318',1,'2019-08-09','0010000415','PR','2019-08-09',1,1005.000,0.000,1005.000,0.5186,0.0000,0.5186,0,'001P0032','CERAMICOS DETT S.A.C.',0,0,0,' ','','2019-08-12 14:55:48',0,1),('002','VTA','B001','00001252',3,'2019-08-12','0020002041','GN','2019-08-12',1,0.000,3.500,-3.500,0.0000,8.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-08-12 15:02:53',0,1),('001','CMP','F001','00062427',1,'2019-08-07','0010000416','PR','2019-08-10',1,14.000,0.000,14.000,7.0339,0.0000,7.0339,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-08-12 15:18:49',0,1),('001','CMP','F001','00062428',1,'2019-08-07','0010000314','PR','2019-08-10',1,746.000,0.000,746.000,19.9153,0.0000,19.9153,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-08-12 15:20:35',0,1),('001','CMP','F002','00001010',1,'2019-08-07','0010000416','PR','2019-08-12',1,14.000,0.000,14.000,7.0339,0.0000,7.0339,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-08-12 15:22:45',0,1),('001','CMP','F001','00062472',1,'2019-08-08','0010000381','PR','2019-08-12',1,736.000,0.000,736.000,18.6441,0.0000,18.6441,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-08-12 15:25:17',0,1),('002','CMP','0001','00002633',1,'2019-07-31','0020000600','GN','2019-07-31',1,100.000,0.000,100.000,0.6356,0.0000,0.6356,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-08-12 15:30:25',0,1),('002','CMP','0001','00002633',1,'2019-07-31','0020002705','GN','2019-07-31',1,100.000,0.000,100.000,0.7203,0.0000,0.7203,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-08-12 15:30:25',0,1),('002','CMP','0001','00002633',1,'2019-07-31','0020000599','GN','2019-07-31',1,50.000,0.000,50.000,1.9915,0.0000,1.9915,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-08-12 15:30:25',0,1),('001','VTA','B001','00002577',3,'2019-08-12','0010000215','PR','2019-08-12',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 15:51:56',0,1),('001','VTA','B001','00002578',3,'2019-08-12','0010000012','PR','2019-08-12',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 16:09:59',0,1),('001','VTA','B001','00002579',3,'2019-08-12','0010000314','PR','2019-08-12',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 16:35:15',0,1),('002','VTA','B001','00001253',3,'2019-08-12','0020002549','GN','2019-08-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 18:18:50',0,1),('002','VTA','B001','00001253',3,'2019-08-12','0020000706','GN','2019-08-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-12 18:18:50',0,1),('002','VTA','B001','00001254',3,'2019-08-13','0020000595','GN','2019-08-13',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-13 12:49:16',0,1),('001','VTA','B001','00002580',3,'2019-08-13','0010000381','PR','2019-08-13',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-13 12:49:48',0,1),('002','VTA','B001','00001255',3,'2019-08-13','0020001632','GN','2019-08-13',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-13 12:50:18',0,1),('002','VTA','B001','00001256',3,'2019-08-13','0020002703','GN','2019-08-13',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-13 14:05:21',0,1),('001','VTA','B001','00002581',3,'2019-08-13','0010000258','PR','2019-08-13',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-13 15:33:41',0,1),('002','VTA','B001','00001257',3,'2019-08-13','0020000595','GN','2019-08-13',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-13 17:42:35',0,1),('002','VTA','B001','00001257',3,'2019-08-13','0020000324','GN','2019-08-13',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-13 17:42:35',0,1),('002','VTA','B001','00001257',3,'2019-08-13','0020000626','GN','2019-08-13',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-13 17:42:35',0,1),('001','VTA','B001','00002582',3,'2019-08-14','0010000232','PR','2019-08-14',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-14 08:37:28',0,1),('001','VTA','B001','00002582',3,'2019-08-14','0010000317','PR','2019-08-14',1,0.000,3.000,-3.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-14 08:37:28',0,1),('001','VTA','F001','00000613',1,'2019-08-14','0010000277','PR','2019-08-14',1,0.000,15.000,-15.000,0.0000,37.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-08-14 09:59:52',0,1),('001','VTA','F001','00000613',1,'2019-08-14','0010000238','PR','2019-08-14',1,0.000,21.000,-21.000,0.0000,50.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-08-14 09:59:52',0,1),('001','VTA','F001','00000612',1,'2019-08-14','0010000301','PR','2019-08-14',1,0.000,120.000,-120.000,0.0000,22.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','GR/001-000046','2019-08-14 10:23:50',0,1),('001','VTA','F001','00000612',1,'2019-08-14','0010000389','PR','2019-08-14',1,0.000,585.000,-585.000,0.0000,9.8000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','GR/001-000046','2019-08-14 10:23:50',0,1),('001','VTA','F001','00000612',1,'2019-08-14','0010000376','PR','2019-08-14',1,0.000,100.000,-100.000,0.0000,3.7000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','GR/001-000046','2019-08-14 10:23:50',0,1),('001','VTA','F001','00000612',1,'2019-08-14','0010000272','PR','2019-08-14',1,0.000,261.000,-261.000,0.0000,23.9732,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','GR/001-000046','2019-08-14 10:23:50',0,1),('001','VTA','B001','00002583',3,'2019-08-14','0010000314','PR','2019-08-14',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-14 10:52:35',0,1),('001','VTA','B001','00002583',3,'2019-08-14','0010000374','PR','2019-08-14',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-14 10:52:35',0,1),('001','VTA','B001','00002584',3,'2019-08-14','0010000396','PR','2019-08-14',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-14 13:30:35',0,1),('002','VTA','B001','00001258',3,'2019-08-14','0020000626','GN','2019-08-14',1,0.000,0.500,-0.500,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-14 13:47:21',0,1),('002','VTA','B001','00001259',3,'2019-08-14','0020002459','GN','2019-08-14',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-14 15:51:47',0,1),('002','VTA','B001','00001259',3,'2019-08-14','0020002434','GN','2019-08-14',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-14 15:51:47',0,1),('001','VTA','B001','00002585',3,'2019-08-14','0010000209','PR','2019-08-14',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-14 17:19:37',0,1),('002','VTA','B001','00001260',3,'2019-08-14','0020002623','GN','2019-08-14',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-08-14 17:59:39',0,1),('002','VTA','B001','00001261',3,'2019-08-15','0020002416','GN','2019-08-15',1,0.000,3.000,-3.000,0.0000,43.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-15 08:22:27',0,1),('002','VTA','B001','00001261',3,'2019-08-15','0020002563','GN','2019-08-15',1,0.000,7.000,-7.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-15 08:22:27',0,1),('001','VTA','B001','00002586',3,'2019-08-15','0010000211','PR','2019-08-15',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-15 08:22:51',0,1),('002','VTA','B001','00001262',3,'2019-08-15','0020000594','GN','2019-08-15',1,0.000,50.000,-50.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-15 08:57:58',0,1),('002','VTA','B001','00001262',3,'2019-08-15','0020000886','GN','2019-08-15',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-15 08:57:58',0,1),('001','VTA','F001','00000614',1,'2019-08-15','0010000322','PR','2019-08-15',1,0.000,1.000,-1.000,0.0000,96.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-08-15 09:42:17',0,1),('002','VTA','B001','00001263',3,'2019-08-15','0020001085','GN','2019-08-15',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-15 14:06:05',0,1),('002','VTA','B001','00001263',3,'2019-08-15','0020002705','GN','2019-08-15',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-15 14:06:05',0,1),('002','VTA','B001','00001264',3,'2019-08-15','0020000542','GN','2019-08-15',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-15 14:14:08',0,1),('002','VTA','B001','00001264',3,'2019-08-15','0020000483','GN','2019-08-15',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-15 14:14:08',0,1),('002','VTA','B001','00001264',3,'2019-08-15','0020000578','GN','2019-08-15',1,0.000,22.000,-22.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-15 14:14:08',0,1),('001','VTA','B001','00002587',3,'2019-08-15','0010000272','PR','2019-08-15',1,0.000,5.000,-5.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-15 14:33:46',0,1),('002','VTA','B001','00001265',3,'2019-08-16','0020000308','GN','2019-08-16',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 08:07:57',0,1),('001','VTA','B001','00002588',3,'2019-08-16','0010000381','PR','2019-08-16',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 09:00:55',0,1),('002','VTA','B001','00001266',3,'2019-08-16','0020000543','GN','2019-08-16',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 09:19:25',0,1),('002','VTA','B001','00001266',3,'2019-08-16','0020000539','GN','2019-08-16',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 09:19:25',0,1),('002','VTA','B001','00001267',3,'2019-08-16','0020001898','GN','2019-08-16',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 09:24:23',0,1),('001','VTA','B001','00002589',3,'2019-08-16','0010000130','PR','2019-08-16',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','GR/001-000045','2019-08-16 10:42:25',0,1),('001','VTA','F001','00000615',1,'2019-08-16','0010000381','PR','2019-08-16',1,0.000,435.000,-435.000,0.0000,22.9885,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','GR/ 001-000047','2019-08-16 10:48:37',0,1),('002','VTA','B001','00001268',3,'2019-08-16','0020000540','GN','2019-08-16',1,0.000,6.000,-6.000,0.0000,0.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 11:57:46',0,1),('002','VTA','B001','00001268',3,'2019-08-16','0020000157','GN','2019-08-16',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 11:57:46',0,1),('001','VTA','B001','00002590',3,'2019-08-16','0010000381','PR','2019-08-16',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 12:00:51',0,1),('001','VTA','F001','00000616',1,'2019-08-16','0010000011','PR','2019-08-16',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100377','DB GAD GROUP E.I.R.L.',0,0,0,' ','','2019-08-16 12:19:48',0,1),('002','VTA','F001','00000166',1,'2019-08-16','0020000367','GN','2019-08-16',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100377','DB GAD GROUP E.I.R.L.',0,0,0,' ','','2019-08-16 12:21:04',0,1),('002','VTA','B001','00001269',3,'2019-08-16','0020000911','GN','2019-08-16',1,0.000,12.000,-12.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 14:36:58',0,1),('001','VTA','B001','00002591',3,'2019-08-16','0010000042','PR','2019-08-16',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 14:38:12',0,1),('001','VTA','B001','00002592',3,'2019-08-16','0010000024','PR','2019-08-16',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 15:30:15',0,1),('002','VTA','B001','00001270',3,'2019-08-16','0020002590','GN','2019-08-16',1,0.000,7.000,-7.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 16:03:51',0,1),('002','VTA','B001','00001270',3,'2019-08-16','0020000975','GN','2019-08-16',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 16:03:51',0,1),('001','VTA','B001','00002593',3,'2019-08-16','0010000166','PR','2019-08-16',1,0.000,5.000,-5.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 17:43:47',0,1),('001','VTA','B001','00002593',3,'2019-08-16','0010000230','PR','2019-08-16',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-16 17:43:47',0,1),('002','VTA','B001','00001271',3,'2019-08-17','0020002651','GN','2019-08-17',1,0.000,500.000,-500.000,0.0000,0.0500,0.0000,0,'00200438','JOSE VALCASAR MARTINES',0,0,0,' ','','2019-08-17 08:15:18',0,1),('001','VTA','B001','00002594',3,'2019-08-17','0010000374','PR','2019-08-17',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-17 08:31:53',0,1),('001','VTA','B001','00002594',3,'2019-08-17','0010000314','PR','2019-08-17',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-17 08:31:53',0,1),('001','VTA','F001','00000617',1,'2019-08-17','0010000381','PR','2019-08-17',1,0.000,50.000,-50.000,0.0000,22.2000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-08-17 12:10:38',0,1),('001','VTA','B001','00002595',3,'2019-08-17','0010000411','PR','2019-08-17',1,0.000,3.000,-3.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-17 13:48:54',0,1),('002','VTA','B001','00001272',3,'2019-08-17','0020000073','GN','2019-08-17',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-17 13:54:15',0,1),('002','VTA','B001','00001272',3,'2019-08-17','0020000886','GN','2019-08-17',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-17 13:54:15',0,1),('001','VTA','B001','00002596',3,'2019-08-17','0010000053','PR','2019-08-17',1,0.000,12.000,-12.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-17 13:55:08',0,1),('001','VTA','B001','00002597',3,'2019-08-17','0010000314','PR','2019-08-17',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-17 14:47:13',0,1),('001','VTA','B001','00002598',3,'2019-08-17','0010000314','PR','2019-08-17',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-17 14:47:33',0,1),('001','VTA','B001','00002599',3,'2019-08-17','0010000381','PR','2019-08-17',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-17 14:54:06',0,1),('001','VTA','B001','00002600',3,'2019-08-17','0010000054','PR','2019-08-17',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-17 15:12:58',0,1),('001','VTA','B001','00002601',3,'2019-08-17','0010000403','PR','2019-08-17',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-17 16:04:57',0,1),('001','VTA','B001','00002602',3,'2019-08-17','0010000405','PR','2019-08-17',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-17 16:06:29',0,1),('002','VTA','B001','00001273',3,'2019-08-17','0020000595','GN','2019-08-17',1,0.000,1000.000,-1000.000,0.0000,0.1150,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-17 16:58:15',0,1),('001','VTA','B001','00002603',3,'2019-08-19','0010000317','PR','2019-08-19',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-19 09:57:19',0,1),('001','VTA','B001','00002603',3,'2019-08-19','0010000232','PR','2019-08-19',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-19 09:57:19',0,1),('001','VTA','B001','00002603',3,'2019-08-19','0010000024','PR','2019-08-19',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-19 09:57:19',0,1),('002','VTA','B001','00001274',3,'2019-08-19','0020000593','GN','2019-08-19',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-19 11:14:43',0,1),('002','VTA','B001','00001275',3,'2019-08-19','0020002464','GN','2019-08-19',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-19 12:48:46',0,1),('001','VTA','B001','00002604',3,'2019-08-19','0010000314','PR','2019-08-19',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-19 15:28:47',0,1),('002','VTA','B001','00001276',3,'2019-08-19','0020002338','GN','2019-08-19',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-19 15:47:52',0,1),('001','VTA','B001','00002605',3,'2019-08-19','0010000218','PR','2019-08-19',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2019-08-19 15:54:22',0,1),('002','VTA','B001','00001277',3,'2019-08-20','0020001262','GN','2019-08-20',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-20 09:30:29',0,1),('001','VTA','B001','00002606',3,'2019-08-20','0010000005','PR','2019-08-20',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-20 09:33:40',0,1),('002','VTA','B001','00001278',3,'2019-08-20','0020002403','GN','2019-08-20',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-20 09:45:18',0,1),('002','VTA','B001','00001278',3,'2019-08-20','0020002396','GN','2019-08-20',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-20 09:45:18',0,1),('002','VTA','B001','00001279',3,'2019-08-20','0020002263','GN','2019-08-20',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-20 11:03:59',0,1),('002','VTA','B001','00001280',3,'2019-08-20','0020000186','GN','2019-08-20',1,0.000,2.000,-2.000,0.0000,29.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-20 11:34:52',0,1),('002','VTA','B001','00001280',3,'2019-08-20','0020000778','GN','2019-08-20',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-20 11:34:52',0,1),('001','VTA','B001','00002607',3,'2019-08-20','0010000362','PR','2019-08-20',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-20 12:35:31',0,1),('001','VTA','B001','00002608',3,'2019-08-20','0010000137','PR','2019-08-20',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-20 13:49:52',0,1),('002','VTA','B001','00001281',3,'2019-08-20','0020002694','GN','2019-08-20',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-08-20 13:54:12',0,1),('002','VTA','B001','00001282',3,'2019-08-20','0020002459','GN','2019-08-20',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-20 15:32:24',0,1),('002','VTA','B001','00001283',3,'2019-08-20','0020001485','GN','2019-08-20',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-20 17:25:24',0,1),('001','VTA','B001','00002609',3,'2019-08-20','0010000241','PR','2019-08-20',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-20 17:32:57',0,1),('002','VTA','B001','00001284',3,'2019-08-20','0020002623','GN','2019-08-20',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-20 18:16:07',0,1),('002','VTA','B001','00001285',3,'2019-08-21','0020000127','GN','2019-08-21',1,0.000,20.000,-20.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-21 11:33:13',0,1),('002','VTA','B001','00001285',3,'2019-08-21','0020002662','GN','2019-08-21',1,0.000,20.000,-20.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-21 11:33:13',0,1),('001','VTA','B001','00002610',3,'2019-08-21','0010000024','PR','2019-08-21',1,0.000,36.000,-36.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-21 11:35:00',0,1),('002','VTA','B001','00001286',3,'2019-08-21','0020001689','GN','2019-08-21',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-21 13:19:14',0,1),('001','VTA','B001','00002611',3,'2019-08-21','0010000209','PR','2019-08-21',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-21 13:24:05',0,1),('002','VTA','B001','00001287',3,'2019-08-21','0020001286','GN','2019-08-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-21 15:28:20',0,1),('002','VTA','B001','00001288',3,'2019-08-21','0020000668','GN','2019-08-21',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-21 17:58:22',0,1),('001','VTA','B001','00002612',3,'2019-08-22','0010000381','PR','2019-08-22',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100497','FLOR ESMILA SANTA CRUZ DE NAJAR',0,0,0,' ','','2019-08-22 08:55:14',0,1),('001','VTA','B001','00002612',3,'2019-08-22','0010000374','PR','2019-08-22',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100497','FLOR ESMILA SANTA CRUZ DE NAJAR',0,0,0,' ','','2019-08-22 08:55:14',0,1),('001','VTA','B001','00002612',3,'2019-08-22','0010000296','PR','2019-08-22',1,0.000,1.000,-1.000,0.0000,13.5000,0.0000,0,'00100497','FLOR ESMILA SANTA CRUZ DE NAJAR',0,0,0,' ','','2019-08-22 08:55:14',0,1),('002','VTA','B001','00001289',3,'2019-08-22','0020001822','GN','2019-08-22',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2019-08-22 09:39:37',0,1),('002','VTA','B001','00001289',3,'2019-08-22','0020000376','GN','2019-08-22',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2019-08-22 09:39:37',0,1),('002','VTA','B001','00001289',3,'2019-08-22','0020002426','GN','2019-08-22',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2019-08-22 09:39:37',0,1),('002','VTA','B001','00001289',3,'2019-08-22','0020001622','GN','2019-08-22',1,0.000,5.000,-5.000,0.0000,0.3000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2019-08-22 09:39:37',0,1),('002','VTA','B001','00001289',3,'2019-08-22','0020001586','GN','2019-08-22',1,0.000,5.000,-5.000,0.0000,0.2000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2019-08-22 09:39:37',0,1),('002','VTA','B001','00001289',3,'2019-08-22','0020002152','GN','2019-08-22',1,0.000,2.000,-2.000,0.0000,0.7000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2019-08-22 09:39:37',0,1),('002','VTA','B001','00001290',3,'2019-08-22','0020001139','GN','2019-08-22',1,0.000,6.000,-6.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-22 10:58:21',0,1),('002','VTA','B001','00001291',3,'2019-08-22','0020002371','GN','2019-08-22',1,0.000,1.000,-1.000,0.0000,68.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-22 11:11:11',0,1),('001','VTA','B001','00002613',3,'2019-08-22','0010000019','PR','2019-08-22',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-22 11:15:29',0,1),('001','VTA','B001','00002614',3,'2019-08-22','0010000241','PR','2019-08-22',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-22 13:57:32',0,1),('002','VTA','B001','00001292',3,'2019-08-22','0020000233','GN','2019-08-22',1,0.000,33.000,-33.000,0.0000,22.0000,0.0000,0,'00200439','LEONISA TARRILLO CUBAS',0,0,0,' ','','2019-08-22 14:24:34',0,1),('002','VTA','B001','00001292',3,'2019-08-22','0020000595','GN','2019-08-22',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00200439','LEONISA TARRILLO CUBAS',0,0,0,' ','','2019-08-22 14:24:34',0,1),('002','VTA','B001','00001293',3,'2019-08-22','0020001641','GN','2019-08-22',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-22 16:02:01',0,1),('001','VTA','B001','00002615',3,'2019-08-22','0010000381','PR','2019-08-22',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-22 17:42:45',0,1),('002','VTA','B001','00001294',3,'2019-08-23','0020000157','GN','2019-08-23',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 09:00:46',0,1),('002','VTA','B001','00001294',3,'2019-08-23','0020002622','GN','2019-08-23',1,0.000,3.000,-3.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 09:00:46',0,1),('002','VTA','B001','00001294',3,'2019-08-23','0020000990','GN','2019-08-23',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 09:00:46',0,1),('002','VTA','B001','00001294',3,'2019-08-23','0020001886','GN','2019-08-23',1,0.000,7.000,-7.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 09:00:46',0,1),('002','VTA','B001','00001295',3,'2019-08-23','0020000233','GN','2019-08-23',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 10:49:11',0,1),('002','VTA','B001','00001296',3,'2019-08-23','0020000414','GN','2019-08-23',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 10:52:03',0,1),('002','VTA','B001','00001297',3,'2019-08-23','0020002425','GN','2019-08-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 11:02:49',0,1),('002','VTA','B001','00001297',3,'2019-08-23','0020002420','GN','2019-08-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 11:02:49',0,1),('001','VTA','B001','00002616',3,'2019-08-23','0010000011','PR','2019-08-23',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 11:48:41',0,1),('002','VTA','B001','00001298',3,'2019-08-23','0020000213','GN','2019-08-23',1,0.000,1.000,-1.000,0.0000,147.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 12:40:24',0,1),('002','VTA','B001','00001298',3,'2019-08-23','0020000841','GN','2019-08-23',1,0.000,1.000,-1.000,0.0000,145.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 12:40:24',0,1),('001','VTA','F001','00000618',1,'2019-08-23','0010000155','PR','2019-08-23',1,0.000,1.000,-1.000,0.0000,78.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-08-23 13:15:00',0,1),('001','VTA','F001','00000618',1,'2019-08-23','0010000164','PR','2019-08-23',1,0.000,2.000,-2.000,0.0000,63.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-08-23 13:15:00',0,1),('001','VTA','F001','00000618',1,'2019-08-23','0010000302','PR','2019-08-23',1,0.000,5.000,-5.000,0.0000,54.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-08-23 13:15:00',0,1),('001','VTA','F001','00000618',1,'2019-08-23','0010000411','PR','2019-08-23',1,0.000,17.000,-17.000,0.0000,28.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-08-23 13:15:00',0,1),('001','VTA','B001','00002617',3,'2019-08-23','0010000075','PR','2019-08-23',1,0.000,30.000,-30.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 13:17:21',0,1),('002','VTA','F001','00000168',1,'2019-08-23','0020000593','GN','2019-08-23',1,0.000,300.000,-300.000,0.0000,0.0800,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-08-23 14:12:12',0,1),('002','VTA','B001','00001299',3,'2019-08-23','0020001234','GN','2019-08-23',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 15:22:26',0,1),('002','VTA','B001','00001299',3,'2019-08-23','0020000972','GN','2019-08-23',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 15:22:26',0,1),('002','VTA','B001','00001299',3,'2019-08-23','0020000994','GN','2019-08-23',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 15:22:26',0,1),('002','VTA','B001','00001299',3,'2019-08-23','0020000973','GN','2019-08-23',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 15:22:26',0,1),('002','VTA','B001','00001299',3,'2019-08-23','0020002571','GN','2019-08-23',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 15:22:26',0,1),('002','VTA','B001','00001299',3,'2019-08-23','0020002658','GN','2019-08-23',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 15:22:26',0,1),('002','VTA','B001','00001300',3,'2019-08-23','0020000964','GN','2019-08-23',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 15:23:42',0,1),('002','VTA','B001','00001301',3,'2019-08-23','0020002045','GN','2019-08-23',1,0.000,3.500,-3.500,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 15:38:39',0,1),('001','VTA','B001','00002618',3,'2019-08-23','0010000305','PR','2019-08-23',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 15:40:28',0,1),('001','VTA','B001','00002619',3,'2019-08-23','0010000209','PR','2019-08-23',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 15:43:05',0,1),('002','VTA','B001','00001302',3,'2019-08-23','0020000443','GN','2019-08-23',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 17:57:51',0,1),('002','VTA','B001','00001303',3,'2019-08-23','0020002196','GN','2019-08-23',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-23 18:08:37',0,1),('002','VTA','B001','00001304',3,'2019-08-24','0020000202','GN','2019-08-24',1,0.000,2.000,-2.000,0.0000,29.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 08:37:02',0,1),('002','VTA','B001','00001305',3,'2019-08-24','0020002678','GN','2019-08-24',1,0.000,1.000,-1.000,0.0000,172.5500,0.0000,0,'00200395','ARACELY BIDARTE PEREZ',0,0,0,' ','','2019-08-24 08:50:25',0,1),('002','VTA','B001','00001305',3,'2019-08-24','0020002640','GN','2019-08-24',1,0.000,1.000,-1.000,0.0000,162.4900,0.0000,0,'00200395','ARACELY BIDARTE PEREZ',0,0,0,' ','','2019-08-24 08:50:25',0,1),('002','VTA','B001','00001306',3,'2019-08-24','0020002674','GN','2019-08-24',1,0.000,1.000,-1.000,0.0000,168.1900,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 08:51:57',0,1),('002','VTA','B001','00001306',3,'2019-08-24','0020002677','GN','2019-08-24',1,0.000,1.000,-1.000,0.0000,304.8200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 08:51:57',0,1),('002','VTA','B001','00001307',3,'2019-08-24','0020002645','GN','2019-08-24',1,0.000,1.000,-1.000,0.0000,168.1500,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 08:52:42',0,1),('002','VTA','B001','00001308',3,'2019-08-24','0020002476','GN','2019-08-24',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 09:35:45',0,1),('001','VTA','F001','00000619',1,'2019-08-24','0010000046','PR','2019-08-24',1,0.000,6.000,-6.000,0.0000,54.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-08-24 10:22:16',0,1),('002','VTA','B001','00001309',3,'2019-08-24','0020000668','GN','2019-08-24',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 10:25:44',0,1),('001','VTA','B001','00002620',3,'2019-08-24','0010000215','PR','2019-08-24',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 10:57:05',0,1),('001','VTA','B001','00002621',3,'2019-08-24','0010000381','PR','2019-08-24',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 11:12:48',0,1),('001','VTA','B001','00002622',3,'2019-08-24','0010000240','PR','2019-08-24',1,0.000,8.000,-8.000,0.0000,68.0000,0.0000,0,'00100501','JOSE DAVID AGUILAR',0,0,0,' ','','2019-08-24 11:41:35',0,1),('001','VTA','B001','00002622',3,'2019-08-24','0010000210','PR','2019-08-24',1,0.000,20.000,-20.000,0.0000,3.5000,0.0000,0,'00100501','JOSE DAVID AGUILAR',0,0,0,' ','','2019-08-24 11:41:35',0,1),('001','VTA','B001','00002622',3,'2019-08-24','0010000344','PR','2019-08-24',1,0.000,4.000,-4.000,0.0000,3.0000,0.0000,0,'00100501','JOSE DAVID AGUILAR',0,0,0,' ','','2019-08-24 11:41:35',0,1),('001','VTA','B001','00002622',3,'2019-08-24','0010000202','PR','2019-08-24',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100501','JOSE DAVID AGUILAR',0,0,0,' ','','2019-08-24 11:41:35',0,1),('001','VTA','B001','00002622',3,'2019-08-24','0010000076','PR','2019-08-24',1,0.000,18.000,-18.000,0.0000,21.0000,0.0000,0,'00100501','JOSE DAVID AGUILAR',0,0,0,' ','','2019-08-24 11:41:35',0,1),('002','VTA','B001','00001310',3,'2019-08-24','0020002518','GN','2019-08-24',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00100501','JOSE DAVID AGUILAR',0,0,0,' ','','2019-08-24 11:42:55',0,1),('001','VTA','B001','00002623',3,'2019-08-24','0010000411','PR','2019-08-24',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 11:57:45',0,1),('002','VTA','B001','00001311',3,'2019-08-24','0020001945','GN','2019-08-24',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 13:35:13',0,1),('002','VTA','B001','00001312',3,'2019-08-24','0020000232','GN','2019-08-24',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 13:53:48',0,1),('001','VTA','B001','00002624',3,'2019-08-24','0010000232','PR','2019-08-24',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 13:54:08',0,1),('001','VTA','B001','00002624',3,'2019-08-24','0010000277','PR','2019-08-24',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 13:54:08',0,1),('001','VTA','B001','00002624',3,'2019-08-24','0010000005','PR','2019-08-24',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 13:54:08',0,1),('001','VTA','B001','00002624',3,'2019-08-24','0010000411','PR','2019-08-24',1,0.000,4.000,-4.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 13:54:08',0,1),('002','VTA','B001','00001313',3,'2019-08-24','0020002616','GN','2019-08-24',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-24 15:28:23',0,1),('001','VTA','B001','00002625',3,'2019-08-26','0010000366','PR','2019-08-26',1,0.000,1.000,-1.000,0.0000,89.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-26 09:50:11',0,1),('002','VTA','F001','00000169',1,'2019-08-26','0020000432','GN','2019-08-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200440','AREVALO CHAVEZ JULIO',0,0,0,' ','','2019-08-26 10:02:39',0,1),('002','VTA','F001','00000169',1,'2019-08-26','0020001808','GN','2019-08-26',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200440','AREVALO CHAVEZ JULIO',0,0,0,' ','','2019-08-26 10:02:39',0,1),('002','VTA','B001','00001314',3,'2019-08-26','0020002338','GN','2019-08-26',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,0,0,' ','','2019-08-26 10:17:13',0,1),('002','VTA','B001','00001314',3,'2019-08-26','0020001176','GN','2019-08-26',1,0.000,100.000,-100.000,0.0000,1.0500,0.0000,0,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,0,0,' ','','2019-08-26 10:17:13',0,1),('002','VTA','B001','00001314',3,'2019-08-26','0020000290','GN','2019-08-26',1,0.000,20.000,-20.000,0.0000,1.7000,0.0000,0,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,0,0,' ','','2019-08-26 10:17:13',0,1),('002','VTA','B001','00001314',3,'2019-08-26','0020000973','GN','2019-08-26',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,0,0,' ','','2019-08-26 10:17:13',0,1),('002','VTA','B001','00001314',3,'2019-08-26','0020001079','GN','2019-08-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,0,0,' ','','2019-08-26 10:17:13',0,1),('002','VTA','B001','00001314',3,'2019-08-26','0020002564','GN','2019-08-26',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,0,0,' ','','2019-08-26 10:17:13',0,1),('002','VTA','B001','00001314',3,'2019-08-26','0020000964','GN','2019-08-26',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200396','IGLESIA CRISTIANA PENTECOSTES PUERTA LA HERMOSA DE JESUCRISTO',0,0,0,' ','','2019-08-26 10:17:13',0,1),('002','VTA','F001','00000170',1,'2019-08-26','0020001977','GN','2019-08-26',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200321','ASOCIACION DE PRODUCTORES AGROPECUARIOS DIENTE DE GENTIL',0,0,0,' ','','2019-08-26 13:08:18',0,1),('002','VTA','B001','00001315',3,'2019-08-26','0020002185','GN','2019-08-26',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-26 14:02:00',0,1),('001','VTA','B001','00002626',3,'2019-08-26','0010000210','PR','2019-08-26',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-26 14:33:35',0,1),('002','VTA','F001','00000171',1,'2019-08-26','0020000308','GN','2019-08-26',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-08-26 15:16:23',0,1),('002','VTA','F001','00000171',1,'2019-08-26','0020001040','GN','2019-08-26',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-08-26 15:16:23',0,1),('002','VTA','F001','00000172',1,'2019-08-26','0020000546','GN','2019-08-26',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-08-26 15:23:01',0,1),('002','VTA','F001','00000172',1,'2019-08-26','0020000886','GN','2019-08-26',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-08-26 15:23:01',0,1),('002','VTA','B001','00001316',3,'2019-08-26','0020000595','GN','2019-08-26',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-26 17:10:12',0,1),('002','VTA','B001','00001317',3,'2019-08-27','0020000728','GN','2019-08-27',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-27 10:03:30',0,1),('002','VTA','B001','00001318',3,'2019-08-27','0020002191','GN','2019-08-27',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-27 11:21:35',0,1),('002','VTA','B001','00001318',3,'2019-08-27','0020002190','GN','2019-08-27',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-27 11:21:35',0,1),('001','VTA','B001','00002627',3,'2019-08-27','0010000147','PR','2019-08-27',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-27 12:12:11',0,1),('002','VTA','B001','00001319',3,'2019-08-27','0020002590','GN','2019-08-27',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-27 12:38:24',0,1),('002','VTA','B001','00001319',3,'2019-08-27','0020000973','GN','2019-08-27',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-27 12:38:24',0,1),('002','VTA','B001','00001320',3,'2019-08-27','0020000711','GN','2019-08-27',1,0.000,2.000,-2.000,0.0000,80.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-27 15:52:28',0,1),('002','VTA','B001','00001321',3,'2019-08-27','0020000546','GN','2019-08-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-27 16:53:48',0,1),('002','VTA','B001','00001321',3,'2019-08-27','0020001361','GN','2019-08-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-27 16:53:48',0,1),('001','VTA','B001','00002628',3,'2019-08-28','0010000381','PR','2019-08-28',1,0.000,5.000,-5.000,0.0000,22.5000,0.0000,0,'00100502','ALVERTO RIVAS PLATA',0,0,0,' ','','2019-08-28 09:06:35',0,1),('002','VTA','B001','00001322',3,'2019-08-28','0020000546','GN','2019-08-28',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2019-08-28 09:09:30',0,1),('002','VTA','B001','00001322',3,'2019-08-28','0020001361','GN','2019-08-28',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2019-08-28 09:09:30',0,1),('002','VTA','B001','00001323',3,'2019-08-28','0020000546','GN','2019-08-28',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-28 09:15:26',0,1),('001','VTA','B001','00002629',3,'2019-08-28','0010000213','PR','2019-08-28',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-28 09:23:25',0,1),('001','VTA','F001','00000620',1,'2019-08-28','0010000297','PR','2019-08-28',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2019-08-28 09:25:00',0,1),('001','VTA','F001','00000620',1,'2019-08-28','0010000361','PR','2019-08-28',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2019-08-28 09:25:00',0,1),('001','VTA','F001','00000621',1,'2019-08-28','0010000163','PR','2019-08-28',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-08-28 11:23:08',0,1),('001','VTA','F001','00000621',1,'2019-08-28','0010000119','PR','2019-08-28',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-08-28 11:23:08',0,1),('001','VTA','F001','00000621',1,'2019-08-28','0010000215','PR','2019-08-28',1,0.000,14.000,-14.000,0.0000,6.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-08-28 11:23:08',0,1),('001','VTA','B001','00002630',3,'2019-08-28','0010000212','PR','2019-08-28',1,0.000,4.000,-4.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-28 11:27:25',0,1),('002','VTA','B001','00001324',3,'2019-08-28','0020000245','GN','2019-08-28',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-28 12:26:01',0,1),('002','VTA','B001','00001325',3,'2019-08-28','0020001752','GN','2019-08-28',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-28 14:16:03',0,1),('002','VTA','B001','00001326',3,'2019-08-28','0020000026','GN','2019-08-28',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-28 16:28:32',0,1),('002','VTA','F001','00000173',1,'2019-08-28','0020000562','GN','2019-08-28',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-08-28 17:19:36',0,1),('002','VTA','F001','00000173',1,'2019-08-28','0020002061','GN','2019-08-28',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-08-28 17:19:36',0,1),('002','VTA','F001','00000173',1,'2019-08-28','0020000539','GN','2019-08-28',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-08-28 17:19:36',0,1),('002','VTA','F001','00000173',1,'2019-08-28','0020000320','GN','2019-08-28',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-08-28 17:19:36',0,1),('001','VTA','B001','00002631',3,'2019-08-29','0010000115','PR','2019-08-29',1,0.000,6.000,-6.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-29 09:21:07',0,1),('001','VTA','F001','00000622',1,'2019-08-29','0010000302','PR','2019-08-29',1,0.000,45.000,-45.000,0.0000,49.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-08-29 10:17:30',0,1),('002','VTA','B001','00001327',3,'2019-08-29','0020000469','GN','2019-08-29',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-29 10:28:36',0,1),('002','VTA','F001','00000167',1,'2019-08-23','0020001446','GN','2019-08-23',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-08-29 11:49:46',0,1),('001','VTA','B001','00002632',3,'2019-08-29','0010000290','PR','2019-08-29',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-29 14:33:23',0,1),('001','VTA','B001','00002633',3,'2019-08-29','0010000314','PR','2019-08-29',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-29 15:09:45',0,1),('002','VTA','F001','00000174',1,'2019-08-29','0020000711','GN','2019-08-29',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-08-29 16:10:43',0,1),('002','VTA','B001','00001328',3,'2019-08-29','0020000233','GN','2019-08-29',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-29 16:50:32',0,1),('002','VTA','B001','00001329',3,'2019-08-29','0020002240','GN','2019-08-29',1,0.000,14.000,-14.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-29 17:09:13',0,1),('001','VTA','B001','00002634',3,'2019-08-30','0010000314','PR','2019-08-30',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-30 09:11:59',0,1),('001','VTA','F001','00000623',1,'2019-08-30','0010000407','PR','2019-08-30',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,0,0,' ','','2019-08-30 09:39:40',0,1),('001','VTA','F001','00000623',1,'2019-08-30','0010000212','PR','2019-08-30',1,0.000,6.000,-6.000,0.0000,1.3000,0.0000,0,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,0,0,' ','','2019-08-30 09:39:40',0,1),('002','VTA','B001','00001330',3,'2019-08-30','0020002190','GN','2019-08-30',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-30 11:27:50',0,1),('002','VTA','B001','00001330',3,'2019-08-30','0020002191','GN','2019-08-30',1,0.000,2.000,-2.000,0.0000,29.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-30 11:27:50',0,1),('001','VTA','F001','00000624',1,'2019-08-30','0010000010','PR','2019-08-30',1,0.000,84.000,-84.000,0.0000,74.0000,0.0000,0,'00100503','COMERCIALIZADORA CONSTRUCTORA CONSULTORA Y MAQUINARIAS CULQUI IMPORT S.A.C.',0,0,0,' ','','2019-08-30 11:37:08',0,1),('002','VTA','B001','00001331',3,'2019-08-30','0020002373','GN','2019-08-30',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-30 15:12:35',0,1),('001','VTA','B001','00002635',3,'2019-08-30','0010000290','PR','2019-08-30',1,0.000,15.000,-15.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-30 17:09:00',0,1),('001','VTA','B001','00002635',3,'2019-08-30','0010000396','PR','2019-08-30',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-30 17:09:00',0,1),('001','VTA','B001','00002636',3,'2019-08-31','0010000314','PR','2019-08-31',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-31 07:59:47',0,1),('001','VTA','B001','00002637',3,'2019-08-31','0010000381','PR','2019-08-31',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-08-31 08:53:40',0,1),('001','VTA','B001','00002638',3,'2019-08-31','0010000010','PR','2019-08-31',1,0.000,84.000,-84.000,0.0000,75.0000,0.0000,0,'00100504','GENRY BURGOS CABRERA',0,0,0,' ','','2019-08-31 12:03:30',0,1),('001','VTA','B001','00002638',3,'2019-08-31','0010000278','PR','2019-08-31',1,0.000,3.000,-3.000,0.0000,117.0000,0.0000,0,'00100504','GENRY BURGOS CABRERA',0,0,0,' ','','2019-08-31 12:03:30',0,1),('001','VTA','B001','00002638',3,'2019-08-31','0010000314','PR','2019-08-31',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100504','GENRY BURGOS CABRERA',0,0,0,' ','','2019-08-31 12:03:30',0,1),('002','VTA','B001','00001332',3,'2019-08-31','0020000320','GN','2019-08-31',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-31 12:56:37',0,1),('002','VTA','B001','00001332',3,'2019-08-31','0020001898','GN','2019-08-31',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-31 12:56:37',0,1),('002','VTA','B001','00001332',3,'2019-08-31','0020000530','GN','2019-08-31',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-31 12:56:37',0,1),('002','VTA','B001','00001333',3,'2019-08-31','0020000401','GN','2019-08-31',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-08-31 14:07:48',0,1),('001','VTA','B001','00002639',3,'2019-09-02','0010000396','PR','2019-09-02',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-02 08:50:17',0,1),('001','VTA','B001','00002639',3,'2019-09-02','0010000317','PR','2019-09-02',1,0.000,3.000,-3.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-02 08:50:17',0,1),('001','VTA','B001','00002640',3,'2019-09-02','0010000005','PR','2019-09-02',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100505','TEONILA DELGADO VDA DE MALCA',0,0,0,' ','','2019-09-02 09:14:42',0,1),('002','VTA','B001','00001334',3,'2019-09-02','0020002699','GN','2019-09-02',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-02 10:30:59',0,1),('002','VTA','B001','00001335',3,'2019-09-02','0020000886','GN','2019-09-02',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-02 13:08:23',0,1),('001','VTA','F001','00000625',1,'2019-09-02','0010000072','PR','2019-09-02',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100506','CARRASCO MERA ROMAN',0,0,0,' ','','2019-09-02 15:34:14',0,1),('001','VTA','B001','00002641',3,'2019-09-02','0010000005','PR','2019-09-02',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-02 16:32:26',0,1),('002','VTA','B001','00001336',3,'2019-09-02','0020002031','GN','2019-09-02',1,0.000,1.000,-1.000,0.0000,265.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-02 17:42:21',0,1),('001','VTA','B001','00002642',3,'2019-09-03','0010000317','PR','2019-09-03',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 09:05:09',0,1),('002','VTA','B001','00001337',3,'2019-09-03','0020001965','GN','2019-09-03',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 09:18:35',0,1),('001','CMP','FE11','00131067',1,'2019-07-09','0010000417','PR','2019-07-20',1,40.000,0.000,40.000,406.0652,0.0000,406.0652,0,'001P0008','COMERCIAL DEL ACERO S.A.',0,0,0,' ','','2019-09-03 11:49:35',0,1),('001','CMP','FE11','00131067',1,'2019-07-09','0010000418','PR','2019-07-20',1,130.000,0.000,130.000,63.5414,0.0000,63.5414,0,'001P0008','COMERCIAL DEL ACERO S.A.',0,0,0,' ','','2019-09-03 11:49:35',0,1),('001','CMP','FE11','00131067',1,'2019-07-09','0010000098','PR','2019-07-20',1,420.000,0.000,420.000,44.2184,0.0000,44.2184,0,'001P0008','COMERCIAL DEL ACERO S.A.',0,0,0,' ','','2019-09-03 11:49:35',0,1),('002','VTA','B001','00001338',3,'2019-09-03','0020001642','GN','2019-09-03',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 12:17:04',0,1),('002','VTA','B001','00001338',3,'2019-09-03','0020000402','GN','2019-09-03',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 12:17:04',0,1),('002','VTA','B001','00001339',3,'2019-09-03','0020001125','GN','2019-09-03',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 12:49:39',0,1),('002','VTA','B001','00001340',3,'2019-09-03','0020000020','GN','2019-09-03',1,0.000,15.000,-15.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 12:50:27',0,1),('002','VTA','B001','00001340',3,'2019-09-03','0020000025','GN','2019-09-03',1,0.000,18.000,-18.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 12:50:27',0,1),('002','VTA','B001','00001341',3,'2019-09-03','0020000426','GN','2019-09-03',1,0.000,20.000,-20.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 13:39:32',0,1),('001','VTA','F001','00000626',1,'2019-09-03','0010000381','PR','2019-09-03',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00200079','EMPRESA DE SERVICIOS MULTIPLES UNIDOS PARA EL PROGRESO LA MOLINA SOCIEDAD ANONIMA',0,0,0,' ','','2019-09-03 14:11:34',0,1),('002','CMP','F001','00205351',1,'2019-08-17','0020000335','GN','2019-08-22',1,12.000,0.000,12.000,5.4242,0.0000,5.4242,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2019-09-03 14:19:29',0,1),('002','CMP','F001','00205351',1,'2019-08-17','0020002706','GN','2019-08-22',1,10.000,0.000,10.000,5.8050,0.0000,5.8050,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2019-09-03 14:19:29',0,1),('002','CMP','F001','00205351',1,'2019-08-17','0020000426','GN','2019-08-22',1,24.000,0.000,24.000,2.2033,0.0000,2.2033,0,'002P0048','HERRAMIENTAS Y ACCESORIOS SAC',0,0,0,' ','','2019-09-03 14:19:29',0,1),('002','VTA','B001','00001342',3,'2019-09-03','0020001469','GN','2019-09-03',1,0.000,1.000,-1.000,0.0000,300.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 14:26:53',0,1),('002','VTA','B001','00001342',3,'2019-09-03','0020001470','GN','2019-09-03',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 14:26:53',0,1),('002','VTA','B001','00001343',3,'2019-09-03','0020001472','GN','2019-09-03',1,0.000,1.000,-1.000,0.0000,310.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 14:27:40',0,1),('002','VTA','B001','00001343',3,'2019-09-03','0020001470','GN','2019-09-03',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 14:27:40',0,1),('002','VTA','B001','00001344',3,'2019-09-03','0020002085','GN','2019-09-03',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 15:26:15',0,1),('002','VTA','B001','00001345',3,'2019-09-03','0020000271','GN','2019-09-03',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 15:51:04',0,1),('002','VTA','B001','00001346',3,'2019-09-03','0020002550','GN','2019-09-03',1,0.000,1.000,-1.000,0.0000,9.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 16:34:07',0,1),('002','VTA','B001','00001347',3,'2019-09-03','0020000224','GN','2019-09-03',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-03 16:37:41',0,1),('002','VTA','B001','00001348',3,'2019-09-04','0020002703','GN','2019-09-04',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-04 07:58:25',0,1),('002','VTA','B001','00001349',3,'2019-09-04','0020000385','GN','2019-09-04',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-04 09:54:56',0,1),('002','VTA','B001','00001350',3,'2019-09-04','0020000202','GN','2019-09-04',1,0.000,2.000,-2.000,0.0000,29.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-04 11:38:19',0,1),('002','VTA','B001','00001351',3,'2019-09-04','0020000119','GN','2019-09-04',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-04 13:07:31',0,1),('002','VTA','B001','00001352',3,'2019-09-04','0020000595','GN','2019-09-04',1,0.000,250.000,-250.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-04 13:41:22',0,1),('002','VTA','B001','00001352',3,'2019-09-04','0020000425','GN','2019-09-04',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-04 13:41:22',0,1),('001','VTA','B001','00002643',3,'2019-09-04','0010000209','PR','2019-09-04',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-04 14:13:13',0,1),('001','VTA','F001','00000627',1,'2019-09-04','0010000010','PR','2019-09-04',1,0.000,60.000,-60.000,0.0000,72.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-09-04 17:18:21',0,1),('001','VTA','B001','00002644',3,'2019-09-05','0010000011','PR','2019-09-05',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-05 09:20:30',0,1),('001','VTA','B001','00002645',3,'2019-09-05','0010000026','PR','2019-09-05',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-05 09:34:30',0,1),('001','VTA','B001','00002646',3,'2019-09-05','0010000119','PR','2019-09-05',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-05 10:13:46',0,1),('002','VTA','B001','00001353',3,'2019-09-05','0020002127','GN','2019-09-05',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-05 10:23:14',0,1),('001','VTA','F001','00000628',1,'2019-09-05','0010000234','PR','2019-09-05',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-09-05 10:36:38',0,1),('001','VTA','F001','00000628',1,'2019-09-05','0010000065','PR','2019-09-05',1,0.000,18.000,-18.000,0.0000,26.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-09-05 10:36:38',0,1),('002','VTA','B001','00001354',3,'2019-09-05','0020000593','GN','2019-09-05',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-05 10:51:31',0,1),('002','VTA','B001','00001354',3,'2019-09-05','0020001485','GN','2019-09-05',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-05 10:51:31',0,1),('002','VTA','B001','00001355',3,'2019-09-05','0020001642','GN','2019-09-05',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-05 11:44:49',0,1),('001','VTA','B001','00002647',3,'2019-09-05','0010000209','PR','2019-09-05',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-05 12:31:11',0,1),('001','VTA','B001','00002648',3,'2019-09-05','0010000209','PR','2019-09-05',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-05 14:17:34',0,1),('001','VTA','B001','00002648',3,'2019-09-05','0010000215','PR','2019-09-05',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-05 14:17:34',0,1),('001','VTA','B001','00002649',3,'2019-09-06','0010000147','PR','2019-09-06',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 09:27:38',0,1),('001','VTA','B001','00002650',3,'2019-09-06','0010000214','PR','2019-09-06',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 09:30:13',0,1),('001','VTA','B001','00002651',3,'2019-09-06','0010000260','PR','2019-09-06',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 09:45:58',0,1),('001','VTA','B001','00002652',3,'2019-09-06','0010000232','PR','2019-09-06',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 09:49:20',0,1),('001','VTA','B001','00002653',3,'2019-09-06','0010000016','PR','2019-09-06',1,0.000,30.000,-30.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 10:54:11',0,1),('001','VTA','B001','00002653',3,'2019-09-06','0010000012','PR','2019-09-06',1,0.000,30.000,-30.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 10:54:11',0,1),('001','VTA','B001','00002653',3,'2019-09-06','0010000203','PR','2019-09-06',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 10:54:11',0,1),('002','VTA','B001','00001356',3,'2019-09-06','0020001856','GN','2019-09-06',1,0.000,14.000,-14.000,0.0000,5.8000,0.0000,0,'00200442','I.E 18067 SAN MIGUEL DE LA REINA',0,0,0,' ','','2019-09-06 11:16:02',0,1),('001','VTA','F001','00000629',1,'2019-09-06','0010000130','PR','2019-09-06',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-09-06 12:09:19',0,1),('001','VTA','B001','00002654',3,'2019-09-06','0010000411','PR','2019-09-06',1,0.000,24.000,-24.000,0.0000,28.0000,0.0000,0,'00100507','RUBEN CAMPOS HURTADO',0,0,0,' ','','2019-09-06 12:37:30',0,1),('002','VTA','B001','00001357',3,'2019-09-06','0020000182','GN','2019-09-06',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 12:39:19',0,1),('002','VTA','B001','00001358',3,'2019-09-06','0020002616','GN','2019-09-06',1,0.000,1.000,-1.000,0.0000,5.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 13:21:31',0,1),('002','VTA','B001','00001359',3,'2019-09-06','0020000232','GN','2019-09-06',1,0.000,10.000,-10.000,0.0000,16.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 13:23:48',0,1),('002','VTA','B001','00001359',3,'2019-09-06','0020000182','GN','2019-09-06',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 13:23:48',0,1),('002','VTA','B001','00001360',3,'2019-09-06','0020000794','GN','2019-09-06',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 14:28:05',0,1),('002','VTA','B001','00001361',3,'2019-09-06','0020000524','GN','2019-09-06',1,0.000,3.000,-3.000,0.0000,1.6000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 14:42:14',0,1),('002','VTA','B001','00001361',3,'2019-09-06','0020002562','GN','2019-09-06',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 14:42:14',0,1),('002','VTA','B001','00001361',3,'2019-09-06','0020002692','GN','2019-09-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 14:42:14',0,1),('001','VTA','B001','00002655',3,'2019-09-06','0010000314','PR','2019-09-06',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-06 15:11:24',0,1),('001','VTA','B001','00002656',3,'2019-09-07','0010000049','PR','2019-09-07',1,0.000,12.000,-12.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-07 08:48:22',0,1),('002','VTA','B001','00001362',3,'2019-09-07','0020002325','GN','2019-09-07',1,0.000,11.000,-11.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-07 10:29:39',0,1),('001','VTA','B001','00002657',3,'2019-09-07','0010000150','PR','2019-09-07',1,0.000,18.000,-18.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-07 10:58:58',0,1),('001','VTA','B001','00002658',3,'2019-09-07','0010000409','PR','2019-09-07',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-07 10:59:39',0,1),('002','VTA','B001','00001363',3,'2019-09-07','0020000594','GN','2019-09-07',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-07 11:41:52',0,1),('002','VTA','B001','00001364',3,'2019-09-07','0020000984','GN','2019-09-07',1,0.000,50.000,-50.000,0.0000,0.0600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-07 11:48:58',0,1),('001','VTA','B001','00002659',3,'2019-09-07','0010000314','PR','2019-09-07',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-07 12:07:17',0,1),('001','VTA','B001','00002660',3,'2019-09-07','0010000075','PR','2019-09-07',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-07 13:00:11',0,1),('001','VTA','F001','00000630',1,'2019-09-07','0010000302','PR','2019-09-07',1,0.000,9.000,-9.000,0.0000,52.5000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2019-09-07 15:27:43',0,1),('001','VTA','F001','00000631',1,'2019-09-07','0010000238','PR','2019-09-07',1,0.000,2.000,-2.000,0.0000,53.0000,0.0000,0,'00200175','LUIS MARTIN BODA PINEDO',0,0,0,' ','','2019-09-07 15:35:14',0,1),('001','VTA','F001','00000631',1,'2019-09-07','0010000409','PR','2019-09-07',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00200175','LUIS MARTIN BODA PINEDO',0,0,0,' ','','2019-09-07 15:35:14',0,1),('001','VTA','F001','00000632',1,'2019-09-07','0010000215','PR','2019-09-07',1,0.000,28.000,-28.000,0.0000,5.5000,0.0000,0,'00100503','COMERCIALIZADORA CONSTRUCTORA CONSULTORA Y MAQUINARIAS CULQUI IMPORT S.A.C.',0,0,0,' ','','2019-09-07 15:48:31',0,1),('002','VTA','B001','00001365',3,'2019-09-07','0020001119','GN','2019-09-07',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-07 16:17:52',0,1),('002','VTA','B001','00001366',3,'2019-09-09','0020000530','GN','2019-09-09',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 07:59:47',0,1),('001','VTA','B001','00002661',3,'2019-09-09','0010000011','PR','2019-09-09',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 09:01:02',0,1),('002','CMP','FAY1','00654995',1,'2019-08-19','0020001125','GN','2019-08-26',1,16.000,0.000,16.000,17.4559,0.0000,17.4559,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-09-09 09:45:10',0,1),('002','CMP','FAY1','00654995',1,'2019-08-19','0020000025','GN','2019-08-26',1,18.000,0.000,18.000,7.0912,0.0000,7.0912,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-09-09 09:45:10',0,1),('002','CMP','FAY1','00654995',1,'2019-08-19','0020000020','GN','2019-08-26',1,18.000,0.000,18.000,5.0170,0.0000,5.0170,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-09-09 09:45:10',0,1),('002','CMP','FAY1','00654995',1,'2019-08-19','0020000400','GN','2019-08-26',1,168.000,0.000,168.000,4.3387,0.0000,4.3387,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-09-09 09:45:10',0,1),('002','VTA','B001','00001367',3,'2019-09-09','0020001777','GN','2019-09-09',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 09:54:04',0,1),('002','VTA','B001','00001367',3,'2019-09-09','0020000400','GN','2019-09-09',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 09:54:04',0,1),('002','VTA','B001','00001367',3,'2019-09-09','0020001040','GN','2019-09-09',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 09:54:04',0,1),('002','VTA','B001','00001367',3,'2019-09-09','0020001172','GN','2019-09-09',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 09:54:04',0,1),('002','VTA','B001','00001367',3,'2019-09-09','0020001447','GN','2019-09-09',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 09:54:04',0,1),('002','VTA','B001','00001367',3,'2019-09-09','0020001401','GN','2019-09-09',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 09:54:04',0,1),('002','VTA','B001','00001368',3,'2019-09-09','0020000235','GN','2019-09-09',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 10:19:03',0,1),('002','VTA','B001','00001369',3,'2019-09-09','0020001776','GN','2019-09-09',1,0.000,2.000,-2.000,0.0000,78.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 11:10:54',0,1),('001','VTA','B001','00002662',3,'2019-09-09','0010000210','PR','2019-09-09',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 11:12:17',0,1),('002','VTA','B001','00001370',3,'2019-09-09','0020000467','GN','2019-09-09',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 11:55:48',0,1),('001','VTA','B001','00002663',3,'2019-09-09','0010000314','PR','2019-09-09',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 11:56:26',0,1),('001','VTA','B001','00002663',3,'2019-09-09','0010000411','PR','2019-09-09',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 11:56:26',0,1),('001','VTA','B001','00002664',3,'2019-09-09','0010000214','PR','2019-09-09',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 15:34:36',0,1),('002','VTA','B001','00001371',3,'2019-09-09','0020000081','GN','2019-09-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 16:58:29',0,1),('001','VTA','B001','00002665',3,'2019-09-09','0010000166','PR','2019-09-09',1,0.000,2.000,-2.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-09 17:16:51',0,1),('002','VTA','B001','00001372',3,'2019-09-10','0020000022','GN','2019-09-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-10 08:59:19',0,1),('002','VTA','B001','00001372',3,'2019-09-10','0020000351','GN','2019-09-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-10 08:59:19',0,1),('001','VTA','F001','00000633',1,'2019-09-10','0010000239','PR','2019-09-10',1,0.000,3.000,-3.000,0.0000,78.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-09-10 09:01:38',0,1),('001','VTA','F001','00000633',1,'2019-09-10','0010000316','PR','2019-09-10',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-09-10 09:01:38',0,1),('001','VTA','F001','00000633',1,'2019-09-10','0010000179','PR','2019-09-10',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-09-10 09:01:38',0,1),('001','VTA','F001','00000633',1,'2019-09-10','0010000344','PR','2019-09-10',1,0.000,16.000,-16.000,0.0000,3.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-09-10 09:01:38',0,1),('002','VTA','B001','00001373',3,'2019-09-10','0020001642','GN','2019-09-10',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-10 09:35:15',0,1),('001','VTA','B001','00002666',3,'2019-09-10','0010000273','PR','2019-09-10',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-10 11:41:56',0,1),('001','VTA','B001','00002667',3,'2019-09-10','0010000049','PR','2019-09-10',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-10 13:28:04',0,1),('001','VTA','F001','00000634',1,'2019-09-10','0010000239','PR','2019-09-10',1,0.000,2.000,-2.000,0.0000,78.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-09-10 16:57:53',0,1),('001','VTA','F001','00000634',1,'2019-09-10','0010000277','PR','2019-09-10',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-09-10 16:57:53',0,1),('001','VTA','F001','00000634',1,'2019-09-10','0010000130','PR','2019-09-10',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-09-10 16:57:53',0,1),('001','VTA','B001','00002668',3,'2019-09-10','0010000132','PR','2019-09-10',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-10 17:19:47',0,1),('001','VTA','B001','00002668',3,'2019-09-10','0010000314','PR','2019-09-10',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-10 17:19:47',0,1),('002','VTA','B001','00001374',3,'2019-09-11','0020000013','GN','2019-09-11',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-11 08:25:12',0,1),('001','VTA','B001','00002669',3,'2019-09-11','0010000232','PR','2019-09-11',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-11 09:48:20',0,1),('001','VTA','B001','00002669',3,'2019-09-11','0010000396','PR','2019-09-11',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-11 09:48:20',0,1),('001','VTA','B001','00002669',3,'2019-09-11','0010000218','PR','2019-09-11',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-11 09:48:20',0,1),('002','VTA','B001','00001375',3,'2019-09-11','0020000711','GN','2019-09-11',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-11 12:42:51',0,1),('002','VTA','B001','00001376',3,'2019-09-11','0020000367','GN','2019-09-11',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-11 13:48:58',0,1),('002','VTA','B001','00001377',3,'2019-09-11','0020000400','GN','2019-09-11',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-11 14:10:07',0,1),('001','VTA','B001','00002670',3,'2019-09-12','0010000396','PR','2019-09-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-12 10:16:46',0,1),('001','VTA','B001','00002670',3,'2019-09-12','0010000404','PR','2019-09-12',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-12 10:16:46',0,1),('001','VTA','B001','00002671',3,'2019-09-12','0010000209','PR','2019-09-12',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-12 13:56:53',0,1),('001','VTA','F001','00000635',1,'2019-09-12','0010000377','PR','2019-09-12',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-09-12 14:53:05',0,1),('001','VTA','B001','00002672',3,'2019-09-12','0010000209','PR','2019-09-12',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-12 17:26:09',0,1),('002','VTA','B001','00001378',3,'2019-09-12','0020000594','GN','2019-09-12',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-12 17:27:32',0,1),('001','VTA','B001','00002673',3,'2019-09-12','0010000150','PR','2019-09-12',1,0.000,15.000,-15.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-12 17:42:32',0,1),('002','VTA','B001','00001379',3,'2019-09-12','0020002411','GN','2019-09-12',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-12 17:48:05',0,1),('002','VTA','B001','00001379',3,'2019-09-12','0020001653','GN','2019-09-12',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-12 17:48:05',0,1),('002','VTA','B001','00001380',3,'2019-09-13','0020000466','GN','2019-09-13',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-13 09:54:44',0,1),('002','VTA','B001','00001380',3,'2019-09-13','0020001626','GN','2019-09-13',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-13 09:54:44',0,1),('002','VTA','F001','00000175',1,'2019-08-30','0020000530','GN','2019-08-30',1,0.000,6.000,-6.000,0.0000,4.5000,0.0000,0,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,0,0,' ','','2019-09-13 16:38:10',0,1),('002','VTA','F001','00000175',1,'2019-08-30','0020000425','GN','2019-08-30',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,0,0,' ','','2019-09-13 16:38:10',0,1),('002','VTA','F001','00000175',1,'2019-08-30','0020002423','GN','2019-08-30',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,0,0,' ','','2019-09-13 16:38:10',0,1),('002','VTA','F001','00000175',1,'2019-08-30','0020002425','GN','2019-08-30',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,0,0,' ','','2019-09-13 16:38:10',0,1),('002','VTA','F001','00000175',1,'2019-08-30','0020002325','GN','2019-08-30',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,0,0,' ','','2019-09-13 16:38:10',0,1),('002','VTA','F001','00000176',1,'2019-09-03','0020000400','GN','2019-09-03',1,0.000,259.000,-259.000,0.0000,6.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-09-13 16:39:41',0,1),('002','VTA','F001','00000177',1,'2019-09-05','0020000400','GN','2019-09-05',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-09-13 16:40:23',0,1),('002','VTA','F001','00000177',1,'2019-09-05','0020000626','GN','2019-09-05',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-09-13 16:40:23',0,1),('002','VTA','F001','00000177',1,'2019-09-05','0020000328','GN','2019-09-05',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200423',' WS GROUP S.A.C.',0,0,0,' ','','2019-09-13 16:40:23',0,1),('002','VTA','F001','00000178',1,'2019-09-06','0020000017','GN','2019-09-06',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00200441','CORDOVA ROSERO WIGNEY CRUZ',0,0,0,' ','','2019-09-13 16:40:55',0,1),('002','VTA','F001','00000178',1,'2019-09-06','0020001252','GN','2019-09-06',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200441','CORDOVA ROSERO WIGNEY CRUZ',0,0,0,' ','','2019-09-13 16:40:55',0,1),('002','VTA','F001','00000178',1,'2019-09-06','0020001970','GN','2019-09-06',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200441','CORDOVA ROSERO WIGNEY CRUZ',0,0,0,' ','','2019-09-13 16:40:55',0,1),('002','VTA','F001','00000179',1,'2019-09-10','0020001485','GN','2019-09-10',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2019-09-13 16:42:18',0,1),('002','VTA','F001','00000180',1,'2019-09-11','0020002049','GN','2019-09-11',1,0.000,2.000,-2.000,0.0000,650.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2019-09-13 16:42:37',0,1),('001','VTA','B001','00002674',3,'2019-09-14','0010000314','PR','2019-09-14',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-14 09:11:14',0,1),('001','VTA','B001','00002675',3,'2019-09-14','0010000255','PR','2019-09-14',1,0.000,6.000,-6.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-14 11:53:23',0,1),('002','VTA','B001','00001381',3,'2019-09-14','0020001766','GN','2019-09-14',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-14 13:13:58',0,1),('002','VTA','B001','00001381',3,'2019-09-14','0020002002','GN','2019-09-14',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-14 13:13:58',0,1),('002','VTA','B001','00001382',3,'2019-09-14','0020000733','GN','2019-09-14',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-14 13:54:39',0,1),('002','VTA','B001','00001383',3,'2019-09-14','0020001676','GN','2019-09-14',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-14 14:10:38',0,1),('002','VTA','B001','00001384',3,'2019-09-14','0020000122','GN','2019-09-14',1,0.000,1.000,-1.000,0.0000,175.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-14 14:24:35',0,1),('001','VTA','B001','00002676',3,'2019-09-16','0010000210','PR','2019-09-16',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-16 10:35:39',0,1),('001','VTA','B001','00002676',3,'2019-09-16','0010000209','PR','2019-09-16',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-16 10:35:39',0,1),('001','VTA','B001','00002677',3,'2019-09-16','0010000209','PR','2019-09-16',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00100508','APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO',0,0,0,' ','','2019-09-16 10:37:43',0,1),('002','VTA','B001','00001385',3,'2019-09-16','0020000785','GN','2019-09-16',1,0.000,23.000,-23.000,0.0000,0.4783,0.0000,0,'00100508','APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO',0,0,0,' ','','2019-09-16 10:47:02',0,1),('001','VTA','B001','00002678',3,'2019-09-16','0010000209','PR','2019-09-16',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-16 12:23:00',0,1),('002','VTA','B001','00001386',3,'2019-09-16','0020001931','GN','2019-09-16',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-16 13:43:03',0,1),('002','VTA','B001','00001387',3,'2019-09-16','0020002173','GN','2019-09-16',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-16 14:50:45',0,1),('002','VTA','F001','00000181',1,'2019-09-16','0020002481','GN','2019-09-16',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00200443','SELVA GRIFOS E.I.R.L.',0,0,0,' ','','2019-09-16 16:44:39',0,1),('001','VTA','B001','00002679',3,'2019-09-16','0010000400','PR','2019-09-16',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-16 17:25:05',0,1),('001','VTA','B001','00002680',3,'2019-09-17','0010000303','PR','2019-09-17',1,0.000,7.000,-7.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 08:33:48',0,1),('002','VTA','B001','00001388',3,'2019-09-17','0020001898','GN','2019-09-17',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 08:57:31',0,1),('001','VTA','B001','00002681',3,'2019-09-17','0010000230','PR','2019-09-17',1,0.000,12.000,-12.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 09:24:12',0,1),('001','VTA','F001','00000636',1,'2019-09-17','0010000381','PR','2019-09-17',1,0.000,50.000,-50.000,0.0000,22.2000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-09-17 10:42:38',0,1),('001','VTA','B001','00002682',3,'2019-09-17','0010000396','PR','2019-09-17',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 12:54:14',0,1),('001','VTA','B001','00002682',3,'2019-09-17','0010000063','PR','2019-09-17',1,0.000,12.000,-12.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 12:54:14',0,1),('001','VTA','B001','00002683',3,'2019-09-17','0010000238','PR','2019-09-17',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 14:30:30',0,1),('001','VTA','B001','00002684',3,'2019-09-17','0010000163','PR','2019-09-17',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 14:33:31',0,1),('001','VTA','B001','00002684',3,'2019-09-17','0010000303','PR','2019-09-17',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 14:33:31',0,1),('002','VTA','B001','00001389',3,'2019-09-17','0020002339','GN','2019-09-17',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 16:11:07',0,1),('002','VTA','B001','00001390',3,'2019-09-17','0020001406','GN','2019-09-17',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 16:17:27',0,1),('002','VTA','B001','00001391',3,'2019-09-17','0020001640','GN','2019-09-17',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 16:40:45',0,1),('002','VTA','B001','00001392',3,'2019-09-17','0020001138','GN','2019-09-17',1,0.000,50.000,-50.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 17:06:38',0,1),('002','VTA','B001','00001392',3,'2019-09-17','0020001640','GN','2019-09-17',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 17:06:38',0,1),('002','VTA','B001','00001392',3,'2019-09-17','0020000964','GN','2019-09-17',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 17:06:38',0,1),('002','VTA','B001','00001392',3,'2019-09-17','0020000973','GN','2019-09-17',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 17:06:38',0,1),('002','VTA','B001','00001392',3,'2019-09-17','0020001079','GN','2019-09-17',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 17:06:38',0,1),('002','VTA','B001','00001392',3,'2019-09-17','0020000157','GN','2019-09-17',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 17:06:38',0,1),('002','VTA','B001','00001392',3,'2019-09-17','0020002521','GN','2019-09-17',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 17:06:38',0,1),('002','VTA','B001','00001393',3,'2019-09-17','0020002002','GN','2019-09-17',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 17:13:34',0,1),('001','VTA','B001','00002685',3,'2019-09-17','0010000163','PR','2019-09-17',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-17 17:14:21',0,1),('002','VTA','B001','00001394',3,'2019-09-17','0020002617','GN','2019-09-17',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-09-17 17:27:52',0,1),('001','VTA','F001','00000637',1,'2019-09-18','0010000377','PR','2019-09-18',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00200374','COMERCIAL GALVEZ S.R.L',0,0,0,' ','','2019-09-18 08:03:38',0,1),('001','VTA','B001','00002686',3,'2019-09-18','0010000049','PR','2019-09-18',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-18 08:40:57',0,1),('001','VTA','B001','00002687',3,'2019-09-18','0010000277','PR','2019-09-18',1,0.000,8.000,-8.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-18 09:50:07',0,1),('001','VTA','B001','00002687',3,'2019-09-18','0010000238','PR','2019-09-18',1,0.000,8.000,-8.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-18 09:50:07',0,1),('001','VTA','B001','00002687',3,'2019-09-18','0010000411','PR','2019-09-18',1,0.000,20.000,-20.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-18 09:50:07',0,1),('001','VTA','B001','00002688',3,'2019-09-18','0010000303','PR','2019-09-18',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-18 10:05:04',0,1),('001','VTA','B001','00002689',3,'2019-09-18','0010000381','PR','2019-09-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-18 11:44:55',0,1),('002','VTA','B001','00001395',3,'2019-09-18','0020000443','GN','2019-09-18',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-18 14:01:49',0,1),('002','VTA','B001','00001396',3,'2019-09-18','0020000466','GN','2019-09-18',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-18 15:43:52',0,1),('001','VTA','B001','00002690',3,'2019-09-18','0010000277','PR','2019-09-18',1,0.000,4.000,-4.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-18 16:26:48',0,1),('002','VTA','B001','00001397',3,'2019-09-19','0020000732','GN','2019-09-19',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-19 11:51:06',0,1),('002','VTA','B001','00001398',3,'2019-09-19','0020000169','GN','2019-09-19',1,0.000,2.000,-2.000,0.0000,90.0000,0.0000,0,'00200444','I.E 00786 SAN MIGUEL',0,0,0,' ','','2019-09-19 13:22:57',0,1),('002','VTA','B001','00001398',3,'2019-09-19','0020002476','GN','2019-09-19',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00200444','I.E 00786 SAN MIGUEL',0,0,0,' ','','2019-09-19 13:22:57',0,1),('001','VTA','B001','00002691',3,'2019-09-19','0010000396','PR','2019-09-19',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-19 13:44:13',0,1),('002','VTA','B001','00001400',3,'2019-09-20','0020001139','GN','2019-09-20',1,0.000,40.000,-40.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-20 10:01:57',0,1),('002','VTA','B001','00001400',3,'2019-09-20','0020000157','GN','2019-09-20',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-20 10:01:57',0,1),('002','VTA','B001','00001400',3,'2019-09-20','0020001885','GN','2019-09-20',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-20 10:01:57',0,1),('002','VTA','B001','00001400',3,'2019-09-20','0020000973','GN','2019-09-20',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-20 10:01:57',0,1),('002','VTA','B001','00001400',3,'2019-09-20','0020000595','GN','2019-09-20',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-20 10:01:57',0,1),('002','VTA','F001','00000182',1,'2019-09-20','0020000595','GN','2019-09-20',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2019-09-20 10:02:31',0,1),('002','VTA','B001','00001401',3,'2019-09-20','0020001980','GN','2019-09-20',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-20 11:17:08',0,1),('002','VTA','B001','00001401',3,'2019-09-20','0020002525','GN','2019-09-20',1,0.000,1.000,-1.000,0.0000,15.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-20 11:17:08',0,1),('002','VTA','B001','00001401',3,'2019-09-20','0020000413','GN','2019-09-20',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-20 11:17:08',0,1),('002','VTA','B001','00001399',3,'2019-09-20','0020000346','GN','2019-09-20',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-20 11:25:28',0,1),('001','VTA','B001','00002692',3,'2019-09-20','0010000277','PR','2019-09-20',1,0.000,6.000,-6.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-20 13:30:34',0,1),('001','VTA','B001','00002692',3,'2019-09-20','0010000241','PR','2019-09-20',1,0.000,3.000,-3.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-20 13:30:34',0,1),('001','VTA','B001','00002693',3,'2019-09-21','0010000054','PR','2019-09-21',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-21 08:10:11',0,1),('002','VTA','B001','00001402',3,'2019-09-21','0020000308','GN','2019-09-21',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-21 08:13:10',0,1),('002','VTA','B001','00001402',3,'2019-09-21','0020001865','GN','2019-09-21',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-21 08:13:10',0,1),('002','VTA','B001','00001403',3,'2019-09-21','0020001637','GN','2019-09-21',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-21 08:27:48',0,1),('002','VTA','B001','00001404',3,'2019-09-21','0020000595','GN','2019-09-21',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00200445','VICTOR VASUEZ QUINTANA',0,0,0,' ','','2019-09-21 08:41:10',0,1),('001','VTA','B001','00002694',3,'2019-09-21','0010000252','PR','2019-09-21',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-21 09:02:48',0,1),('001','VTA','B001','00002695',3,'2019-09-21','0010000075','PR','2019-09-21',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-21 10:05:54',0,1),('001','VTA','B001','00002695',3,'2019-09-21','0010000396','PR','2019-09-21',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-21 10:05:54',0,1),('001','VTA','B001','00002696',3,'2019-09-21','0010000403','PR','2019-09-21',1,0.000,15.000,-15.000,0.0000,18.5000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2019-09-21 11:13:46',0,1),('002','VTA','B001','00001405',3,'2019-09-21','0020000595','GN','2019-09-21',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-21 11:33:41',0,1),('001','VTA','B001','00002697',3,'2019-09-21','0010000381','PR','2019-09-21',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-21 14:40:27',0,1),('001','VTA','B001','00002698',3,'2019-09-23','0010000381','PR','2019-09-23',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-23 08:07:27',0,1),('002','VTA','B001','00001406',3,'2019-09-23','0020001394','GN','2019-09-23',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-23 08:09:28',0,1),('001','VTA','B001','00002699',3,'2019-09-23','0010000400','PR','2019-09-23',1,0.000,17.000,-17.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-23 08:22:36',0,1),('001','VTA','B001','00002699',3,'2019-09-23','0010000239','PR','2019-09-23',1,0.000,2.000,-2.000,0.0000,72.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-23 08:22:36',0,1),('001','VTA','B001','00002700',3,'2019-09-23','0010000010','PR','2019-09-23',1,0.000,12.000,-12.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-23 08:37:02',0,1),('001','VTA','B001','00002701',3,'2019-09-23','0010000381','PR','2019-09-23',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-23 08:58:53',0,1),('002','VTA','B001','00001407',3,'2019-09-23','0020001139','GN','2019-09-23',1,0.000,200.000,-200.000,0.0000,1.0500,0.0000,0,'00200446','SALOMON LOAYSA RIOS',0,0,0,' ','','2019-09-23 10:32:21',0,1),('002','VTA','B001','00001407',3,'2019-09-23','0020000578','GN','2019-09-23',1,0.000,10.000,-10.000,0.0000,0.5000,0.0000,0,'00200446','SALOMON LOAYSA RIOS',0,0,0,' ','','2019-09-23 10:32:21',0,1),('002','VTA','B001','00001407',3,'2019-09-23','0020002605','GN','2019-09-23',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200446','SALOMON LOAYSA RIOS',0,0,0,' ','','2019-09-23 10:32:21',0,1),('002','VTA','B001','00001407',3,'2019-09-23','0020002117','GN','2019-09-23',1,0.000,30.000,-30.000,0.0000,1.5000,0.0000,0,'00200446','SALOMON LOAYSA RIOS',0,0,0,' ','','2019-09-23 10:32:21',0,1),('002','VTA','B001','00001407',3,'2019-09-23','0020000157','GN','2019-09-23',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200446','SALOMON LOAYSA RIOS',0,0,0,' ','','2019-09-23 10:32:21',0,1),('002','VTA','B001','00001407',3,'2019-09-23','0020000474','GN','2019-09-23',1,0.000,20.000,-20.000,0.0000,8.0000,0.0000,0,'00200446','SALOMON LOAYSA RIOS',0,0,0,' ','','2019-09-23 10:32:21',0,1),('002','VTA','B001','00001407',3,'2019-09-23','0020001302','GN','2019-09-23',1,0.000,7.000,-7.000,0.0000,10.0000,0.0000,0,'00200446','SALOMON LOAYSA RIOS',0,0,0,' ','','2019-09-23 10:32:21',0,1),('002','VTA','B001','00001407',3,'2019-09-23','0020001299','GN','2019-09-23',1,0.000,7.000,-7.000,0.0000,12.0000,0.0000,0,'00200446','SALOMON LOAYSA RIOS',0,0,0,' ','','2019-09-23 10:32:21',0,1),('002','VTA','B001','00001407',3,'2019-09-23','0020000542','GN','2019-09-23',1,0.000,15.000,-15.000,0.0000,3.0000,0.0000,0,'00200446','SALOMON LOAYSA RIOS',0,0,0,' ','','2019-09-23 10:32:21',0,1),('002','VTA','B001','00001407',3,'2019-09-23','0020002572','GN','2019-09-23',1,0.000,20.000,-20.000,0.0000,10.0000,0.0000,0,'00200446','SALOMON LOAYSA RIOS',0,0,0,' ','','2019-09-23 10:32:21',0,1),('001','VTA','B001','00002702',3,'2019-09-23','0010000072','PR','2019-09-23',1,0.000,6.000,-6.000,0.0000,29.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-23 12:15:30',0,1),('001','VTA','B001','00002703',3,'2019-09-23','0010000381','PR','2019-09-23',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-23 12:30:12',0,1),('002','VTA','B001','00001408',3,'2019-09-23','0020000595','GN','2019-09-23',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200447','WALTER PEREZ MUNDACA',0,0,0,' ','','2019-09-23 13:48:13',0,1),('002','VTA','B001','00001408',3,'2019-09-23','0020000425','GN','2019-09-23',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200447','WALTER PEREZ MUNDACA',0,0,0,' ','','2019-09-23 13:48:13',0,1),('002','VTA','B001','00001408',3,'2019-09-23','0020000886','GN','2019-09-23',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200447','WALTER PEREZ MUNDACA',0,0,0,' ','','2019-09-23 13:48:13',0,1),('002','VTA','B001','00001409',3,'2019-09-23','0020001962','GN','2019-09-23',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200447','WALTER PEREZ MUNDACA',0,0,0,' ','','2019-09-23 13:48:48',0,1),('002','VTA','B001','00001410',3,'2019-09-23','0020002631','GN','2019-09-23',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-23 14:58:07',0,1),('001','VTA','B001','00002704',3,'2019-09-23','0010000209','PR','2019-09-23',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-23 15:49:12',0,1),('001','VTA','B001','00002706',3,'2019-09-23','0010000005','PR','2019-09-23',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-23 16:43:23',0,1),('001','VTA','B001','00002705',3,'2019-09-23','0010000409','PR','2019-09-23',1,0.000,6.000,-6.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-23 16:44:49',0,1),('001','VTA','B001','00002707',3,'2019-09-23','0010000209','PR','2019-09-23',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-23 17:47:13',0,1),('002','VTA','B001','00001411',3,'2019-09-24','0020001138','GN','2019-09-24',1,0.000,10.000,-10.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-24 07:52:29',0,1),('002','VTA','B001','00001412',3,'2019-09-24','0020000210','GN','2019-09-24',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-24 08:13:15',0,1),('002','VTA','B001','00001413',3,'2019-09-24','0020002658','GN','2019-09-24',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-24 08:27:38',0,1),('002','VTA','B001','00001413',3,'2019-09-24','0020001564','GN','2019-09-24',1,0.000,40.000,-40.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-24 08:27:38',0,1),('002','VTA','B001','00001413',3,'2019-09-24','0020001301','GN','2019-09-24',1,0.000,19.000,-19.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-24 08:27:38',0,1),('001','VTA','B001','00002708',3,'2019-09-24','0010000075','PR','2019-09-24',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-24 10:30:03',0,1),('002','VTA','B001','00001414',3,'2019-09-24','0020002625','GN','2019-09-24',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-24 11:40:09',0,1),('002','VTA','B001','00001415',3,'2019-09-24','0020001748','GN','2019-09-24',1,0.000,1.000,-1.000,0.0000,47.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-24 13:28:11',0,1),('002','VTA','B001','00001415',3,'2019-09-24','0020002266','GN','2019-09-24',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-24 13:28:11',0,1),('001','VTA','B001','00002709',3,'2019-09-24','0010000277','PR','2019-09-24',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-24 13:31:12',0,1),('001','VTA','B001','00002710',3,'2019-09-24','0010000381','PR','2019-09-24',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-24 13:44:27',0,1),('002','VTA','B001','00001416',3,'2019-09-24','0020002316','GN','2019-09-24',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-24 13:45:04',0,1),('002','VTA','B001','00001417',3,'2019-09-24','0020000025','GN','2019-09-24',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-24 15:56:15',0,1),('002','VTA','B001','00001418',3,'2019-09-24','0020000233','GN','2019-09-24',1,0.000,6.000,-6.000,0.0000,22.5000,0.0000,0,'00200448','EUGENIA ALTAMIRANO MALDONADO',0,0,0,' ','','2019-09-24 16:46:08',0,1),('002','VTA','B001','00001418',3,'2019-09-24','0020000182','GN','2019-09-24',1,0.000,0.500,-0.500,0.0000,7.0000,0.0000,0,'00200448','EUGENIA ALTAMIRANO MALDONADO',0,0,0,' ','','2019-09-24 16:46:08',0,1),('001','VTA','B001','00002711',3,'2019-09-25','0010000277','PR','2019-09-25',1,0.000,6.000,-6.000,0.0000,39.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-25 08:06:13',0,1),('001','VTA','B001','00002712',3,'2019-09-25','0010000381','PR','2019-09-25',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-25 08:57:57',0,1),('001','VTA','B001','00002712',3,'2019-09-25','0010000374','PR','2019-09-25',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-25 08:57:57',0,1),('002','VTA','B001','00001419',3,'2019-09-25','0020000668','GN','2019-09-25',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-25 10:47:59',0,1),('002','VTA','B001','00001420',3,'2019-09-25','0020000596','GN','2019-09-25',1,0.000,300.000,-300.000,0.0000,0.1600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-25 12:10:34',0,1),('002','VTA','B001','00001420',3,'2019-09-25','0020000594','GN','2019-09-25',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-25 12:10:34',0,1),('001','VTA','B001','00002713',3,'2019-09-25','0010000277','PR','2019-09-25',1,0.000,5.000,-5.000,0.0000,39.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-25 12:41:02',0,1),('002','CMP','FE65','00307075',1,'2019-09-07','0020000233','GN','2019-09-13',1,620.000,0.000,620.000,15.3216,0.0000,15.3216,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2019-09-25 13:42:55',0,1),('002','CMP','FE65','00307075',1,'2019-09-07','0020000234','GN','2019-09-13',1,260.000,0.000,260.000,17.5392,0.0000,17.5392,0,'002P0015','CORPORACION ACEROS AREQUIPA S.A',0,0,0,' ','','2019-09-25 13:42:55',0,1),('001','VTA','F001','00000638',1,'2019-09-25','0010000098','PR','2019-09-25',1,0.000,60.000,-60.000,0.0000,68.0000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2019-09-25 13:46:43',0,1),('001','VTA','F001','00000638',1,'2019-09-25','0010000153','PR','2019-09-25',1,0.000,2.000,-2.000,0.0000,110.0000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2019-09-25 13:46:43',0,1),('001','VTA','F001','00000638',1,'2019-09-25','0010000218','PR','2019-09-25',1,0.000,10.000,-10.000,0.0000,13.5000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2019-09-25 13:46:43',0,1),('002','VTA','F001','00000183',1,'2019-09-25','0020000234','GN','2019-09-25',1,0.000,25.000,-25.000,0.0000,22.3000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2019-09-25 13:47:46',0,1),('002','VTA','F001','00000183',1,'2019-09-25','0020000324','GN','2019-09-25',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2019-09-25 13:47:46',0,1),('001','VTA','F001','00000639',1,'2019-09-25','0010000354','PR','2019-09-25',1,0.000,1.000,-1.000,0.0000,105.0000,0.0000,0,'00100378','AGROVETERINARIA RUBIO S.A.C.',0,0,0,' ','','2019-09-25 14:51:46',0,1),('001','VTA','B001','00002714',3,'2019-09-25','0010000381','PR','2019-09-25',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100511','DIANA SEIJAS CACHIKE',0,0,0,' ','','2019-09-25 16:14:17',0,1),('001','VTA','B001','00002714',3,'2019-09-25','0010000314','PR','2019-09-25',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100511','DIANA SEIJAS CACHIKE',0,0,0,' ','','2019-09-25 16:14:17',0,1),('002','VTA','F001','00000184',1,'2019-09-25','0020000233','GN','2019-09-25',1,0.000,133.000,-133.000,0.0000,22.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2019-09-25 18:03:26',0,1),('001','VTA','B001','00002715',3,'2019-09-26','0010000396','PR','2019-09-26',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 09:24:00',0,1),('002','VTA','B001','00001421',3,'2019-09-26','0020001635','GN','2019-09-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 09:41:31',0,1),('002','VTA','B001','00001422',3,'2019-09-26','0020001814','GN','2019-09-26',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 09:42:45',0,1),('001','VTA','B001','00002716',3,'2019-09-26','0010000314','PR','2019-09-26',1,0.000,8.000,-8.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 09:59:34',0,1),('002','VTA','B001','00001423',3,'2019-09-26','0020000357','GN','2019-09-26',1,0.000,1.000,-1.000,0.0000,72.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 10:19:27',0,1),('001','VTA','B001','00002717',3,'2019-09-26','0010000403','PR','2019-09-26',1,0.000,4.000,-4.000,0.0000,18.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 15:49:22',0,1),('001','VTA','B001','00002717',3,'2019-09-26','0010000053','PR','2019-09-26',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 15:49:22',0,1),('002','VTA','B001','00001425',3,'2019-09-26','0020002051','GN','2019-09-26',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 16:23:21',0,1),('002','VTA','B001','00001425',3,'2019-09-26','0020001111','GN','2019-09-26',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 16:23:21',0,1),('001','VTA','B001','00002718',3,'2019-09-26','0010000026','PR','2019-09-26',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 17:15:41',0,1),('002','VTA','B001','00001424',3,'2019-09-26','0020000595','GN','2019-09-26',1,0.000,20.000,-20.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 17:17:52',0,1),('002','VTA','B001','00001424',3,'2019-09-26','0020000594','GN','2019-09-26',1,0.000,50.000,-50.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 17:17:52',0,1),('002','VTA','B001','00001424',3,'2019-09-26','0020002374','GN','2019-09-26',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 17:17:52',0,1),('002','VTA','B001','00001426',3,'2019-09-26','0020001765','GN','2019-09-26',1,0.000,1.000,-1.000,0.0000,33.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-26 17:34:14',0,1),('002','VTA','F001','00000185',1,'2019-09-26','0020000234','GN','2019-09-26',1,0.000,60.000,-60.000,0.0000,22.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-09-26 17:36:44',0,1),('001','VTA','B001','00002719',3,'2019-09-27','0010000330','PR','2019-09-27',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-27 07:12:38',0,1),('002','VTA','B001','00001427',3,'2019-09-27','0020000710','GN','2019-09-27',1,0.000,2.000,-2.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-27 08:44:53',0,1),('001','VTA','B001','00002720',3,'2019-09-27','0010000026','PR','2019-09-27',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-27 09:52:01',0,1),('002','VTA','B001','00001428',3,'2019-09-27','0020000018','GN','2019-09-27',1,0.000,1.000,-1.000,0.0000,8.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-27 10:25:44',0,1),('002','VTA','B001','00001428',3,'2019-09-27','0020000454','GN','2019-09-27',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-27 10:25:44',0,1),('002','VTA','B001','00001428',3,'2019-09-27','0020000020','GN','2019-09-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-27 10:25:44',0,1),('002','VTA','B001','00001428',3,'2019-09-27','0020000018','GN','2019-09-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-27 10:25:44',0,1),('002','VTA','B001','00001428',3,'2019-09-27','0020000021','GN','2019-09-27',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-27 10:25:44',0,1),('002','VTA','B001','00001429',3,'2019-09-28','0020002114','GN','2019-09-28',1,0.000,4.000,-4.000,0.0000,19.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-28 08:59:38',0,1),('001','VTA','B001','00002721',3,'2019-09-28','0010000277','PR','2019-09-28',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-28 09:00:04',0,1),('001','VTA','F001','00000640',1,'2019-09-28','0010000330','PR','2019-09-28',1,0.000,5.000,-5.000,0.0000,27.0000,0.0000,0,'00100512','SERVICIOS GENERALES MECANICOS E INDUSTRIALES DEL ALTO MAYO C & G E.I.R.L.',0,0,0,' ','','2019-09-28 09:16:55',0,1),('001','VTA','F001','00000640',1,'2019-09-28','0010000190','PR','2019-09-28',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100512','SERVICIOS GENERALES MECANICOS E INDUSTRIALES DEL ALTO MAYO C & G E.I.R.L.',0,0,0,' ','','2019-09-28 09:16:55',0,1),('002','VTA','B001','00001430',3,'2019-09-28','0020000886','GN','2019-09-28',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-28 10:19:44',0,1),('002','VTA','B001','00001431',3,'2019-09-28','0020000751','GN','2019-09-28',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-28 10:34:48',0,1),('001','VTA','B001','00002722',3,'2019-09-28','0010000163','PR','2019-09-28',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-28 11:50:53',0,1),('002','VTA','B001','00001432',3,'2019-09-28','0020000233','GN','2019-09-28',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-28 11:54:38',0,1),('001','VTA','B001','00002723',3,'2019-09-28','0010000209','PR','2019-09-28',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-28 14:11:06',0,1),('001','VTA','B001','00002723',3,'2019-09-28','0010000214','PR','2019-09-28',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-28 14:11:06',0,1),('002','VTA','B001','00001433',3,'2019-09-28','0020002551','GN','2019-09-28',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-28 14:36:23',0,1),('002','VTA','B001','00001434',3,'2019-09-30','0020002340','GN','2019-09-30',1,0.000,2.000,-2.000,0.0000,230.0000,0.0000,0,'00200449','RAMIRO URTADO TANTALIAN',0,0,0,' ','','2019-09-30 11:10:19',0,1),('001','VTA','B001','00002724',3,'2019-09-30','0010000039','PR','2019-09-30',1,0.000,6.000,-6.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-30 11:13:45',0,1),('001','VTA','F001','00000641',1,'2019-09-30','0010000001','PR','2019-09-30',1,0.000,24.000,-24.000,0.0000,63.0000,0.0000,0,'00100513','AGRO INDUSTRIAS CAMPOLINDO SAC',0,0,0,' ','','2019-09-30 11:27:27',0,1),('002','VTA','F001','00000186',1,'2019-09-30','0020002058','GN','2019-09-30',1,0.000,2.000,-2.000,0.0000,19.5000,0.0000,0,'00100513','AGRO INDUSTRIAS CAMPOLINDO SAC',0,0,0,' ','','2019-09-30 11:28:55',0,1),('002','VTA','F001','00000186',1,'2019-09-30','0020002057','GN','2019-09-30',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100513','AGRO INDUSTRIAS CAMPOLINDO SAC',0,0,0,' ','','2019-09-30 11:28:55',0,1),('002','VTA','B001','00001435',3,'2019-09-30','0020002281','GN','2019-09-30',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-30 11:41:16',0,1),('002','VTA','B001','00001436',3,'2019-09-30','0020000234','GN','2019-09-30',1,0.000,22.000,-22.000,0.0000,22.5000,0.0000,0,'00200450','LUIS GUEVARRA DELGADO',0,0,0,' ','','2019-09-30 12:07:29',0,1),('002','VTA','B001','00001436',3,'2019-09-30','0020000595','GN','2019-09-30',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200450','LUIS GUEVARRA DELGADO',0,0,0,' ','','2019-09-30 12:07:29',0,1),('001','VTA','B001','00002725',3,'2019-09-30','0010000409','PR','2019-09-30',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00200450','LUIS GUEVARRA DELGADO',0,0,0,' ','','2019-09-30 12:13:05',0,1),('001','VTA','B001','00002725',3,'2019-09-30','0010000381','PR','2019-09-30',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00200450','LUIS GUEVARRA DELGADO',0,0,0,' ','','2019-09-30 12:13:05',0,1),('001','VTA','B001','00002725',3,'2019-09-30','0010000404','PR','2019-09-30',1,0.000,4.000,-4.000,0.0000,11.0000,0.0000,0,'00200450','LUIS GUEVARRA DELGADO',0,0,0,' ','','2019-09-30 12:13:05',0,1),('001','VTA','B001','00002726',3,'2019-09-30','0010000065','PR','2019-09-30',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-30 12:43:35',0,1),('001','VTA','B001','00002726',3,'2019-09-30','0010000209','PR','2019-09-30',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-09-30 12:43:35',0,1),('002','VTA','B001','00001437',3,'2019-09-30','0020002698','GN','2019-09-30',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-09-30 12:44:13',0,1),('002','VTA','B001','00001438',3,'2019-09-30','0020000559','GN','2019-09-30',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-09-30 14:29:26',0,1),('002','VTA','F001','00000187',1,'2019-09-30','0020002652','GN','2019-09-30',1,0.000,10.000,-10.000,0.0000,9.0000,0.0000,0,'00200451','CONSORCIO COSANAR',0,0,0,' ','','2019-09-30 15:52:04',0,1),('002','VTA','B001','00001439',3,'2019-10-01','0020001610','GN','2019-10-01',1,0.000,24.000,-24.000,0.0000,3.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-01 09:32:16',0,1),('002','VTA','B001','00001439',3,'2019-10-01','0020000886','GN','2019-10-01',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-01 09:32:16',0,1),('001','VTA','B001','00002727',3,'2019-10-01','0010000390','PR','2019-10-01',1,0.000,2.000,-2.000,0.0000,170.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-01 09:41:36',0,1),('001','VTA','B001','00002727',3,'2019-10-01','0010000050','PR','2019-10-01',1,0.000,30.000,-30.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-01 09:41:36',0,1),('001','VTA','B001','00002727',3,'2019-10-01','0010000132','PR','2019-10-01',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-01 09:41:36',0,1),('002','VTA','B001','00001440',3,'2019-10-01','0020000234','GN','2019-10-01',1,0.000,20.000,-20.000,0.0000,22.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-01 11:17:41',0,1),('001','VTA','F001','00000642',1,'2019-10-01','0010000314','PR','2019-10-01',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100514','DAZA MASLUCAN JOSE ROSARIO',0,0,0,' ','','2019-10-01 11:49:28',0,1),('002','VTA','F001','00000188',1,'2019-10-02','0020000234','GN','2019-10-02',1,0.000,5.000,-5.000,0.0000,22.5000,0.0000,0,'00100513','AGRO INDUSTRIAS CAMPOLINDO SAC',0,0,0,' ','','2019-10-02 08:46:00',0,1),('002','VTA','F001','00000188',1,'2019-10-02','0020000224','GN','2019-10-02',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100513','AGRO INDUSTRIAS CAMPOLINDO SAC',0,0,0,' ','','2019-10-02 08:46:00',0,1),('002','VTA','F001','00000188',1,'2019-10-02','0020000594','GN','2019-10-02',1,0.000,50.000,-50.000,0.0000,0.1000,0.0000,0,'00100513','AGRO INDUSTRIAS CAMPOLINDO SAC',0,0,0,' ','','2019-10-02 08:46:00',0,1),('001','VTA','F001','00000643',1,'2019-10-02','0010000383','PR','2019-10-02',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100513','AGRO INDUSTRIAS CAMPOLINDO SAC',0,0,0,' ','','2019-10-02 08:51:42',0,1),('001','VTA','F001','00000643',1,'2019-10-02','0010000213','PR','2019-10-02',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100513','AGRO INDUSTRIAS CAMPOLINDO SAC',0,0,0,' ','','2019-10-02 08:51:42',0,1),('001','VTA','F001','00000643',1,'2019-10-02','0010000249','PR','2019-10-02',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100513','AGRO INDUSTRIAS CAMPOLINDO SAC',0,0,0,' ','','2019-10-02 08:51:42',0,1),('001','VTA','B001','00002728',3,'2019-10-02','0010000025','PR','2019-10-02',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-02 11:20:07',0,1),('001','VTA','B001','00002729',3,'2019-10-02','0010000075','PR','2019-10-02',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-02 13:33:50',0,1),('001','VTA','B001','00002729',3,'2019-10-02','0010000211','PR','2019-10-02',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-02 13:33:50',0,1),('001','VTA','B001','00002729',3,'2019-10-02','0010000213','PR','2019-10-02',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-02 13:33:50',0,1),('001','VTA','B001','00002730',3,'2019-10-02','0010000382','PR','2019-10-02',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-02 15:46:37',0,1),('001','VTA','B001','00002730',3,'2019-10-02','0010000317','PR','2019-10-02',1,0.000,15.000,-15.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-02 15:46:37',0,1),('001','VTA','B001','00002731',3,'2019-10-02','0010000317','PR','2019-10-02',1,0.000,15.500,-15.500,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-02 15:47:18',0,1),('001','VTA','B001','00002732',3,'2019-10-02','0010000243','PR','2019-10-02',1,0.000,5.000,-5.000,0.0000,90.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-02 15:48:14',0,1),('001','VTA','B001','00002733',3,'2019-10-02','0010000243','PR','2019-10-02',1,0.000,14.000,-14.000,0.0000,90.0000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2019-10-02 15:49:52',0,1),('001','CMP','F001','00005309',1,'2019-09-23','0010000227','PR','2019-10-01',1,80.000,0.000,80.000,12.8592,0.0000,12.8592,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-10-02 16:05:48',0,1),('001','CMP','F001','00005309',1,'2019-09-23','0010000353','PR','2019-10-01',1,30.000,0.000,30.000,45.0282,0.0000,45.0282,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-10-02 16:05:48',0,1),('001','CMP','F001','00005309',1,'2019-09-23','0010000317','PR','2019-10-01',1,100.000,0.000,100.000,14.8017,0.0000,14.8017,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-10-02 16:05:48',0,1),('001','CMP','F001','00005309',1,'2019-09-23','0010000382','PR','2019-10-01',1,50.000,0.000,50.000,22.2034,0.0000,22.2034,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-10-02 16:05:48',0,1),('001','CMP','F001','00005309',1,'2019-09-23','0010000179','PR','2019-10-01',1,30.000,0.000,30.000,33.7740,0.0000,33.7740,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-10-02 16:05:48',0,1),('001','CMP','F001','00005309',1,'2019-09-23','0010000243','PR','2019-10-01',1,50.000,0.000,50.000,64.9475,0.0000,64.9475,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2019-10-02 16:05:48',0,1),('002','VTA','B001','00001441',3,'2019-10-02','0020000710','GN','2019-10-02',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-02 17:18:23',0,1),('002','VTA','B001','00001442',3,'2019-10-02','0020000710','GN','2019-10-02',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-02 17:19:14',0,1),('002','VTA','F001','00000189',1,'2019-10-03','0020000376','GN','2019-10-03',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-03 07:56:10',0,1),('001','VTA','B001','00002734',3,'2019-10-03','0010000381','PR','2019-10-03',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-03 07:57:28',0,1),('002','VTA','F001','00000190',1,'2019-10-03','0020000237','GN','2019-10-03',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-03 08:03:48',0,1),('002','VTA','F001','00000191',1,'2019-10-03','0020000046','GN','2019-10-03',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-03 10:14:57',0,1),('002','VTA','F001','00000192',1,'2019-10-03','0020000324','GN','2019-10-03',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-10-03 11:29:07',0,1),('002','VTA','F001','00000192',1,'2019-10-03','0020000330','GN','2019-10-03',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-10-03 11:29:07',0,1),('002','VTA','F001','00000192',1,'2019-10-03','0020001862','GN','2019-10-03',1,0.000,50.000,-50.000,0.0000,0.0600,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-10-03 11:29:07',0,1),('001','CMP','E001','00000021',1,'2019-09-06','0010000213','PR','2019-09-12',1,400.000,0.000,400.000,0.7200,0.0000,0.7200,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2019-10-03 12:27:06',0,1),('001','CMP','E001','00000021',1,'2019-09-06','0010000211','PR','2019-09-12',1,200.000,0.000,200.000,0.3800,0.0000,0.3800,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2019-10-03 12:27:06',0,1),('001','CMP','FC02','00000076',1,'2019-09-12','0010000416','PR','2019-09-17',1,14.000,0.000,14.000,7.0339,0.0000,7.0339,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-10-03 12:33:40',0,1),('001','CMP','F001','00064562',1,'2019-09-12','0010000381','PR','2019-09-17',1,721.000,0.000,721.000,18.6441,0.0000,18.6441,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-10-03 12:35:51',0,1),('001','VTA','B001','00002735',3,'2019-10-03','0010000241','PR','2019-10-03',1,0.000,1.000,-1.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-03 14:26:26',0,1),('001','VTA','F001','00000644',1,'2019-10-03','0010000377','PR','2019-10-03',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-03 14:41:24',0,1),('001','VTA','F001','00000644',1,'2019-10-03','0010000378','PR','2019-10-03',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-03 14:41:24',0,1),('002','VTA','B001','00001443',3,'2019-10-03','0020002431','GN','2019-10-03',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-03 17:58:59',0,1),('002','VTA','B001','00001443',3,'2019-10-03','0020002534','GN','2019-10-03',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-03 17:58:59',0,1),('002','VTA','B001','00001444',3,'2019-10-03','0020002589','GN','2019-10-03',1,0.000,2.000,-2.000,0.0000,160.0000,0.0000,0,'00200452','LEONILDA TAPIA PEREZ',0,0,0,' ','','2019-10-03 18:14:26',0,1),('002','VTA','B001','00001444',3,'2019-10-03','0020002588','GN','2019-10-03',1,0.000,2.000,-2.000,0.0000,0.0000,0.0000,0,'00200452','LEONILDA TAPIA PEREZ',0,0,0,' ','','2019-10-03 18:14:26',0,1),('001','VTA','B001','00002736',3,'2019-10-04','0010000381','PR','2019-10-04',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-04 09:34:29',0,1),('002','VTA','F001','00000193',1,'2019-10-04','0020000237','GN','2019-10-04',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-04 09:37:00',0,1),('002','CMP','0001','00003000',1,'2019-09-25','0020002117','GN','2019-10-23',1,100.000,0.000,100.000,0.8051,0.0000,0.8051,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-10-04 09:50:21',0,1),('002','CMP','0001','00003000',1,'2019-09-25','0020000576','GN','2019-10-23',1,100.000,0.000,100.000,0.9322,0.0000,0.9322,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-10-04 09:50:21',0,1),('002','VTA','B001','00001445',3,'2019-10-04','0020000546','GN','2019-10-04',1,0.000,14.000,-14.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-04 09:54:31',0,1),('002','VTA','B001','00001445',3,'2019-10-04','0020000084','GN','2019-10-04',1,0.000,6.000,-6.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-04 09:54:31',0,1),('002','CMP','F003','00084104',1,'2019-08-29','0020000546','GN','2019-09-05',1,36.000,0.000,36.000,8.2992,0.0000,8.2992,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-10-04 10:25:09',0,1),('002','CMP','F003','00084104',1,'2019-08-29','0020000547','GN','2019-09-05',1,12.000,0.000,12.000,7.1232,0.0000,7.1232,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-10-04 10:25:09',0,1),('002','CMP','F003','00084104',1,'2019-08-29','0020002707','GN','2019-09-05',1,20.000,0.000,20.000,9.2232,0.0000,9.2232,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-10-04 10:25:09',0,1),('002','CMP','F003','00084104',1,'2019-08-29','0020002427','GN','2019-09-05',1,20.000,0.000,20.000,7.1971,0.0000,7.1971,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-10-04 10:25:09',0,1),('002','CMP','F003','00084104',1,'2019-08-29','0020002425','GN','2019-09-05',1,4.000,0.000,4.000,5.8128,0.0000,5.8128,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-10-04 10:25:09',0,1),('002','CMP','F018','00011276',1,'2019-08-27','0020001470','GN','2019-09-05',1,2.000,0.000,2.000,43.1441,0.0000,43.1441,0,'002P0062','INVERSIONES CYS S.A ',0,0,0,' ','','2019-10-04 10:48:49',0,1),('002','VTA','B001','00001446',3,'2019-10-04','0020001006','GN','2019-10-04',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-04 11:02:28',0,1),('001','VTA','F001','00000645',1,'2019-10-04','0010000144','PR','2019-10-04',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,0,0,' ','','2019-10-04 11:28:19',0,1),('001','VTA','F001','00000645',1,'2019-10-04','0010000404','PR','2019-10-04',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200400','JUSTO RONUALDO LOPEZ CORDOBA',0,0,0,' ','','2019-10-04 11:28:19',0,1),('002','CMP','F001','00000164',1,'2019-10-02','0020002711','GN','2019-10-02',1,50.000,0.000,50.000,0.6525,0.0000,0.6525,0,'002P0117','ENVASES NOR SELVA S.A.C.',0,0,0,' ','','2019-10-04 11:37:26',0,1),('002','CMP','0001','00003023',1,'2019-10-01','0020000184','GN','2019-10-02',1,25.000,0.000,25.000,10.3729,0.0000,10.3729,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-10-04 11:38:54',0,1),('002','CMP','E001','00000124',1,'2019-09-04','0020001864','GN','2019-10-04',1,2000.000,0.000,2000.000,0.0360,0.0000,0.0360,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-10-04 13:50:36',0,1),('002','CMP','E001','00000124',1,'2019-09-04','0020002522','GN','2019-10-04',1,2000.000,0.000,2000.000,0.0247,0.0000,0.0247,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-10-04 13:50:36',0,1),('002','CMP','E001','00000124',1,'2019-09-04','0020002708','GN','2019-10-04',1,2000.000,0.000,2000.000,0.0341,0.0000,0.0341,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-10-04 13:50:36',0,1),('002','CMP','E001','00000124',1,'2019-09-04','0020002709','GN','2019-10-04',1,2000.000,0.000,2000.000,0.0345,0.0000,0.0345,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-10-04 13:50:36',0,1),('002','CMP','E001','00000124',1,'2019-09-04','0020002710','GN','2019-10-04',1,2000.000,0.000,2000.000,0.0360,0.0000,0.0360,0,'002P0116','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2019-10-04 13:50:36',0,1),('002','VTA','B001','00001447',3,'2019-10-04','0020002056','GN','2019-10-04',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-04 13:52:49',0,1),('002','VTA','B001','00001447',3,'2019-10-04','0020000886','GN','2019-10-04',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-04 13:52:49',0,1),('002','VTA','B001','00001447',3,'2019-10-04','0020000184','GN','2019-10-04',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-04 13:52:49',0,1),('001','VTA','B001','00002737',3,'2019-10-04','0010000366','PR','2019-10-04',1,0.000,4.000,-4.000,0.0000,89.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-04 13:56:52',0,1),('001','VTA','B001','00002737',3,'2019-10-04','0010000237','PR','2019-10-04',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-04 13:56:52',0,1),('001','VTA','B001','00002738',3,'2019-10-04','0010000023','PR','2019-10-04',1,0.000,30.000,-30.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-04 15:27:19',0,1),('002','VTA','B001','00001448',3,'2019-10-04','0020001392','GN','2019-10-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-04 15:28:00',0,1),('002','VTA','B001','00001449',3,'2019-10-05','0020000530','GN','2019-10-05',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-05 10:39:16',0,1),('001','VTA','B001','00002739',3,'2019-10-05','0010000330','PR','2019-10-05',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-05 10:49:24',0,1),('001','VTA','B001','00002739',3,'2019-10-05','0010000396','PR','2019-10-05',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-05 10:49:24',0,1),('001','VTA','B001','00002739',3,'2019-10-05','0010000008','PR','2019-10-05',1,0.000,12.000,-12.000,0.0000,51.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-05 10:49:24',0,1),('001','VTA','B001','00002739',3,'2019-10-05','0010000209','PR','2019-10-05',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-05 10:49:24',0,1),('002','VTA','B001','00001450',3,'2019-10-05','0020000210','GN','2019-10-05',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-05 11:02:29',0,1),('002','VTA','B001','00001450',3,'2019-10-05','0020000199','GN','2019-10-05',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-05 11:02:29',0,1),('001','VTA','B001','00002740',3,'2019-10-05','0010000234','PR','2019-10-05',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-05 12:18:28',0,1),('001','VTA','B001','00002740',3,'2019-10-05','0010000362','PR','2019-10-05',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-05 12:18:28',0,1),('001','VTA','B001','00002741',3,'2019-10-05','0010000381','PR','2019-10-05',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-05 14:30:02',0,1),('001','VTA','B001','00002742',3,'2019-10-05','0010000227','PR','2019-10-05',1,0.000,6.000,-6.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-05 14:46:15',0,1),('001','VTA','B001','00002742',3,'2019-10-05','0010000273','PR','2019-10-05',1,0.000,5.000,-5.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-05 14:46:15',0,1),('002','VTA','B001','00001451',3,'2019-10-07','0020000626','GN','2019-10-07',1,0.000,5.000,-5.000,0.0000,11.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-07 08:00:23',0,1),('002','VTA','B001','00001452',3,'2019-10-07','0020001938','GN','2019-10-07',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-07 08:11:42',0,1),('001','VTA','B001','00002743',3,'2019-10-07','0010000213','PR','2019-10-07',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-07 08:46:23',0,1),('001','VTA','B001','00002745',3,'2019-10-07','0010000023','PR','2019-10-07',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-07 09:22:54',0,1),('001','VTA','B001','00002746',3,'2019-10-07','0010000209','PR','2019-10-07',1,0.000,8.000,-8.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-07 09:42:35',0,1),('002','VTA','B001','00001453',3,'2019-10-07','0020000258','GN','2019-10-07',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-07 13:11:21',0,1),('002','VTA','F001','00000194',1,'2019-10-07','0020000227','GN','2019-10-07',1,0.000,5.000,-5.000,0.0000,29.0000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2019-10-07 15:18:51',0,1),('001','VTA','B001','00002747',3,'2019-10-07','0010000190','PR','2019-10-07',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-07 16:11:33',0,1),('001','VTA','B001','00002748',3,'2019-10-07','0010000019','PR','2019-10-07',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-07 16:54:57',0,1),('002','VTA','B001','00001454',3,'2019-10-07','0020000255','GN','2019-10-07',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-07 17:08:47',0,1),('002','VTA','B001','00001455',3,'2019-10-07','0020002660','GN','2019-10-07',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-07 17:19:13',0,1),('002','VTA','B001','00001456',3,'2019-10-08','0020001708','GN','2019-10-08',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 07:10:17',0,1),('001','VTA','F001','00000646',1,'2019-10-08','0010000378','PR','2019-10-08',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-08 07:50:07',0,1),('001','VTA','F001','00000646',1,'2019-10-08','0010000377','PR','2019-10-08',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-08 07:50:07',0,1),('002','VTA','F001','00000195',1,'2019-10-08','0020002541','GN','2019-10-08',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-08 07:51:26',0,1),('002','VTA','F001','00000195',1,'2019-10-08','0020002545','GN','2019-10-08',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-08 07:51:26',0,1),('002','VTA','F001','00000195',1,'2019-10-08','0020002547','GN','2019-10-08',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-08 07:51:26',0,1),('002','VTA','B001','00001457',3,'2019-10-08','0020001929','GN','2019-10-08',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 08:21:34',0,1),('001','VTA','B001','00002749',3,'2019-10-08','0010000396','PR','2019-10-08',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 08:49:09',0,1),('002','VTA','B001','00001458',3,'2019-10-08','0020000443','GN','2019-10-08',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 08:57:40',0,1),('002','VTA','B001','00001458',3,'2019-10-08','0020001233','GN','2019-10-08',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 08:57:40',0,1),('001','VTA','B001','00002750',3,'2019-10-08','0010000238','PR','2019-10-08',1,0.000,6.000,-6.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 12:10:26',0,1),('001','VTA','B001','00002751',3,'2019-10-08','0010000362','PR','2019-10-08',1,0.000,51.000,-51.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 12:16:40',0,1),('001','VTA','B001','00002751',3,'2019-10-08','0010000001','PR','2019-10-08',1,0.000,18.000,-18.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 12:16:40',0,1),('001','VTA','B001','00002751',3,'2019-10-08','0010000299','PR','2019-10-08',1,0.000,1.500,-1.500,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 12:16:40',0,1),('001','VTA','B001','00002751',3,'2019-10-08','0010000302','PR','2019-10-08',1,0.000,58.000,-58.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 12:16:40',0,1),('001','VTA','B001','00002751',3,'2019-10-08','0010000044','PR','2019-10-08',1,0.000,96.000,-96.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 12:16:40',0,1),('001','VTA','B001','00002751',3,'2019-10-08','0010000183','PR','2019-10-08',1,0.000,23.000,-23.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 12:16:40',0,1),('001','VTA','B001','00002752',3,'2019-10-08','0010000334','PR','2019-10-08',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 12:19:05',0,1),('001','VTA','B001','00002753',3,'2019-10-08','0010000154','PR','2019-10-08',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 12:42:27',0,1),('002','VTA','B001','00001459',3,'2019-10-08','0020000233','GN','2019-10-08',1,0.000,25.000,-25.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 14:11:04',0,1),('002','VTA','B001','00001460',3,'2019-10-08','0020000783','GN','2019-10-08',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 15:00:11',0,1),('001','VTA','B001','00002754',3,'2019-10-08','0010000235','PR','2019-10-08',1,0.000,1.000,-1.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 15:12:03',0,1),('002','VTA','B001','00001461',3,'2019-10-08','0020001085','GN','2019-10-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 16:21:44',0,1),('002','VTA','B001','00001461',3,'2019-10-08','0020001139','GN','2019-10-08',1,0.000,10.000,-10.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 16:21:44',0,1),('002','VTA','B001','00001461',3,'2019-10-08','0020000973','GN','2019-10-08',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-08 16:21:44',0,1),('002','VTA','B001','00001462',3,'2019-10-09','0020000224','GN','2019-10-09',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-09 08:00:26',0,1),('002','VTA','B001','00001463',3,'2019-10-09','0020002630','GN','2019-10-09',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-09 08:13:14',0,1),('002','VTA','B001','00001464',3,'2019-10-09','0020000670','GN','2019-10-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-09 09:12:36',0,1),('001','VTA','B001','00002755',3,'2019-10-09','0010000362','PR','2019-10-09',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-09 10:26:48',0,1),('001','VTA','B001','00002755',3,'2019-10-09','0010000277','PR','2019-10-09',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-09 10:26:48',0,1),('002','VTA','B001','00001465',3,'2019-10-09','0020002627','GN','2019-10-09',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-09 11:30:26',0,1),('001','VTA','F001','00000647',1,'2019-10-09','0010000377','PR','2019-10-09',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-09 11:32:24',0,1),('002','VTA','B001','00001466',3,'2019-10-09','0020000264','GN','2019-10-09',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-09 11:38:59',0,1),('001','VTA','B001','00002756',3,'2019-10-09','0010000381','PR','2019-10-09',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-09 12:06:26',0,1),('001','VTA','B001','00002757',3,'2019-10-09','0010000212','PR','2019-10-09',1,0.000,8.000,-8.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-09 14:42:24',0,1),('001','VTA','B001','00002757',3,'2019-10-09','0010000238','PR','2019-10-09',1,0.000,1.000,-1.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-09 14:42:24',0,1),('001','VTA','B001','00002758',3,'2019-10-09','0010000209','PR','2019-10-09',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-09 15:13:46',0,1),('001','VTA','B001','00002758',3,'2019-10-09','0010000407','PR','2019-10-09',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-09 15:13:46',0,1),('001','VTA','F001','00000648',1,'2019-10-09','0010000406','PR','2019-10-09',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-09 15:14:26',0,1),('002','VTA','F001','00000196',1,'2019-10-09','0020000578','GN','2019-10-09',1,0.000,12.000,-12.000,0.0000,0.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-09 15:34:57',0,1),('002','VTA','F001','00000197',1,'2019-10-09','0020000578','GN','2019-10-09',1,0.000,7.000,-7.000,0.0000,0.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-09 17:00:59',0,1),('002','VTA','B001','00001467',3,'2019-10-10','0020000870','GN','2019-10-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-10 07:47:44',0,1),('002','VTA','B001','00001468',3,'2019-10-10','0020002242','GN','2019-10-10',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-10 08:22:21',0,1),('002','VTA','B001','00001468',3,'2019-10-10','0020001886','GN','2019-10-10',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-10 08:22:21',0,1),('001','VTA','B001','00002759',3,'2019-10-10','0010000411','PR','2019-10-10',1,0.000,5.000,-5.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-10 11:03:41',0,1),('001','VTA','B001','00002760',3,'2019-10-10','0010000275','PR','2019-10-10',1,0.000,3.000,-3.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-10 12:13:52',0,1),('001','VTA','B001','00002760',3,'2019-10-10','0010000232','PR','2019-10-10',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-10 12:13:52',0,1),('002','VTA','B001','00001469',3,'2019-10-10','0020001664','GN','2019-10-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-10 13:41:44',0,1),('002','VTA','B001','00001469',3,'2019-10-10','0020001664','GN','2019-10-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-10 13:41:44',0,1),('002','VTA','B001','00001469',3,'2019-10-10','0020001655','GN','2019-10-10',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-10 13:41:44',0,1),('002','VTA','B001','00001469',3,'2019-10-10','0020001604','GN','2019-10-10',1,0.000,20.000,-20.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-10 13:41:44',0,1),('002','VTA','B001','00001469',3,'2019-10-10','0020000984','GN','2019-10-10',1,0.000,20.000,-20.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-10 13:41:44',0,1),('001','VTA','B001','00002761',3,'2019-10-10','0010000317','PR','2019-10-10',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-10 16:17:48',0,1),('002','VTA','B001','00001470',3,'2019-10-14','0020001116','GN','2019-10-14',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-14 11:32:15',0,1),('001','VTA','B001','00002744',3,'2019-10-07','0010000411','PR','2019-10-07',1,0.000,70.000,-70.000,0.0000,27.5000,0.0000,0,'00100295','CESAR EDILDERTO GUERA CUBAS',0,0,0,' ','','2019-10-14 12:03:48',0,1),('001','VTA','B001','00002762',3,'2019-10-14','0010000050','PR','2019-10-14',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-14 12:11:34',0,1),('002','VTA','B001','00001471',3,'2019-10-14','0020002572','GN','2019-10-14',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-14 16:45:43',0,1),('002','VTA','B001','00001471',3,'2019-10-14','0020001856','GN','2019-10-14',1,0.000,8.000,-8.000,0.0000,5.7500,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-14 16:45:43',0,1),('001','VTA','B001','00002763',3,'2019-10-14','0010000050','PR','2019-10-14',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100517','JOSE FERNANDO BUSTAMANTE MUÑOZ',0,0,0,' ','','2019-10-14 17:08:21',0,1),('002','VTA','B001','00001472',3,'2019-10-14','0020001635','GN','2019-10-14',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-14 17:10:44',0,1),('002','VTA','B001','00001472',3,'2019-10-14','0020000973','GN','2019-10-14',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-14 17:10:44',0,1),('002','VTA','B001','00001473',3,'2019-10-15','0020000281','GN','2019-10-15',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-15 08:58:15',0,1),('002','VTA','B001','00001473',3,'2019-10-15','0020000048','GN','2019-10-15',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-15 08:58:15',0,1),('002','VTA','B001','00001473',3,'2019-10-15','0020001560','GN','2019-10-15',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-15 08:58:15',0,1),('001','VTA','B001','00002764',3,'2019-10-15','0010000060','PR','2019-10-15',1,0.000,18.000,-18.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-15 09:15:27',0,1),('001','VTA','B001','00002764',3,'2019-10-15','0010000396','PR','2019-10-15',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-15 09:15:27',0,1),('001','VTA','B001','00002764',3,'2019-10-15','0010000209','PR','2019-10-15',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-15 09:15:27',0,1),('002','VTA','B001','00001474',3,'2019-10-15','0020002518','GN','2019-10-15',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-15 09:15:54',0,1),('001','VTA','B001','00002765',3,'2019-10-15','0010000209','PR','2019-10-15',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-15 10:03:20',0,1),('002','VTA','F001','00000198',1,'2019-10-10','0020000719','GN','2019-10-10',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-10-15 11:23:56',0,1),('002','VTA','F001','00000198',1,'2019-10-10','0020001378','GN','2019-10-10',1,0.000,1.000,-1.000,0.0000,620.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-10-15 11:23:56',0,1),('002','VTA','B001','00001475',3,'2019-10-15','0020002704','GN','2019-10-15',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-15 13:50:55',0,1),('002','VTA','B001','00001475',3,'2019-10-15','0020002456','GN','2019-10-15',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-15 13:50:55',0,1),('001','VTA','B001','00002766',3,'2019-10-15','0010000290','PR','2019-10-15',1,0.000,6.000,-6.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-15 15:50:59',0,1),('001','VTA','B001','00002767',3,'2019-10-15','0010000382','PR','2019-10-15',1,0.000,20.000,-20.000,0.0000,30.0000,0.0000,0,'00100518','MANUEL MANALLAY MELENDES',0,0,0,' ','','2019-10-15 17:53:54',0,1),('002','VTA','B001','00001476',3,'2019-10-16','0020000594','GN','2019-10-16',1,0.000,200.000,-200.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-16 10:43:42',0,1),('002','VTA','B001','00001477',3,'2019-10-16','0020002416','GN','2019-10-16',1,0.000,8.000,-8.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-16 10:49:43',0,1),('002','VTA','B001','00001478',3,'2019-10-16','0020000367','GN','2019-10-16',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-16 13:31:39',0,1),('002','VTA','B001','00001479',3,'2019-10-16','0020002366','GN','2019-10-16',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-16 14:17:41',0,1),('001','VTA','B001','00002768',3,'2019-10-16','0010000012','PR','2019-10-16',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-16 16:35:12',0,1),('002','VTA','F001','00000199',1,'2019-10-17','0020000576','GN','2019-10-17',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-17 11:07:07',0,1),('002','VTA','F001','00000199',1,'2019-10-17','0020002707','GN','2019-10-17',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-17 11:07:07',0,1),('002','VTA','B001','00001480',3,'2019-10-17','0020001625','GN','2019-10-17',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-17 11:18:04',0,1),('002','VTA','B001','00001481',3,'2019-10-17','0020002704','GN','2019-10-17',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-17 11:32:40',0,1),('001','VTA','B001','00002769',3,'2019-10-17','0010000303','PR','2019-10-17',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-17 12:16:18',0,1),('001','VTA','B001','00002769',3,'2019-10-17','0010000211','PR','2019-10-17',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-17 12:16:18',0,1),('002','VTA','B001','00001482',3,'2019-10-17','0020001880','GN','2019-10-17',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-17 13:31:52',0,1),('002','VTA','B001','00001482',3,'2019-10-17','0020001077','GN','2019-10-17',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-17 13:31:52',0,1),('002','VTA','B001','00001483',3,'2019-10-17','0020002570','GN','2019-10-17',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-17 13:54:46',0,1),('002','VTA','B001','00001483',3,'2019-10-17','0020000964','GN','2019-10-17',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-17 13:54:46',0,1),('002','VTA','B001','00001483',3,'2019-10-17','0020000973','GN','2019-10-17',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-17 13:54:46',0,1),('002','VTA','B001','00001483',3,'2019-10-17','0020000299','GN','2019-10-17',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-17 13:54:46',0,1),('002','VTA','B001','00001484',3,'2019-10-18','0020000595','GN','2019-10-18',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-18 10:31:20',0,1),('002','VTA','F001','00000200',1,'2019-10-18','0020002084','GN','2019-10-18',1,0.000,5.000,-5.000,0.0000,3.0000,0.0000,0,'00200453','CONSORCIO NUEVA CAJAMARCA',0,0,0,' ','','2019-10-18 10:34:30',0,1),('002','VTA','B001','00001485',3,'2019-10-18','0020000530','GN','2019-10-18',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200454','HUGO PARDO DIAZ',0,0,0,' ','','2019-10-18 11:13:03',0,1),('002','VTA','F001','00000201',1,'2019-10-18','0020002646','GN','2019-10-18',1,0.000,5.000,-5.000,0.0000,108.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-10-18 11:21:05',0,1),('002','VTA','B001','00001486',3,'2019-10-18','0020000233','GN','2019-10-18',1,0.000,4.000,-4.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-18 12:38:52',0,1),('001','VTA','B001','00002770',3,'2019-10-18','0010000232','PR','2019-10-18',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-18 13:04:27',0,1),('002','VTA','B001','00001487',3,'2019-10-19','0020000234','GN','2019-10-19',1,0.000,20.000,-20.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 08:03:26',0,1),('002','VTA','B001','00001487',3,'2019-10-19','0020000182','GN','2019-10-19',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 08:03:26',0,1),('002','VTA','B001','00001488',3,'2019-10-19','0020002085','GN','2019-10-19',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 08:13:39',0,1),('002','VTA','B001','00001489',3,'2019-10-19','0020001641','GN','2019-10-19',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 09:45:28',0,1),('002','VTA','B001','00001489',3,'2019-10-19','0020002006','GN','2019-10-19',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 09:45:28',0,1),('001','VTA','F001','00000649',1,'2019-10-19','0010000202','PR','2019-10-19',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2019-10-19 09:52:40',0,1),('001','VTA','F001','00000649',1,'2019-10-19','0010000137','PR','2019-10-19',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2019-10-19 09:52:40',0,1),('001','VTA','B001','00002771',3,'2019-10-19','0010000232','PR','2019-10-19',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 09:53:36',0,1);
INSERT INTO `kardex` VALUES ('001','VTA','B001','00002772',3,'2019-10-19','0010000396','PR','2019-10-19',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 10:02:30',0,1),('001','VTA','B001','00002773',3,'2019-10-19','0010000123','PR','2019-10-19',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 10:03:50',0,1),('001','VTA','B001','00002774',3,'2019-10-19','0010000239','PR','2019-10-19',1,0.000,1.000,-1.000,0.0000,73.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 10:30:14',0,1),('002','VTA','B001','00001490',3,'2019-10-19','0020001392','GN','2019-10-19',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 10:35:41',0,1),('002','VTA','B001','00001491',3,'2019-10-19','0020001139','GN','2019-10-19',1,0.000,30.000,-30.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 10:54:54',0,1),('002','VTA','B001','00001492',3,'2019-10-19','0020000234','GN','2019-10-19',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 10:57:02',0,1),('001','VTA','B001','00002775',3,'2019-10-19','0010000150','PR','2019-10-19',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 11:06:05',0,1),('001','VTA','B001','00002775',3,'2019-10-19','0010000151','PR','2019-10-19',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 11:06:05',0,1),('002','VTA','B001','00001493',3,'2019-10-19','0020000017','GN','2019-10-19',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 12:37:49',0,1),('002','VTA','B001','00001493',3,'2019-10-19','0020000349','GN','2019-10-19',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 12:37:49',0,1),('002','VTA','B001','00001493',3,'2019-10-19','0020000453','GN','2019-10-19',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 12:37:49',0,1),('001','VTA','B001','00002776',3,'2019-10-19','0010000072','PR','2019-10-19',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 13:52:14',0,1),('001','VTA','B001','00002776',3,'2019-10-19','0010000179','PR','2019-10-19',1,0.000,1.000,-1.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 13:52:14',0,1),('002','VTA','F001','00000202',1,'2019-10-19','0020000237','GN','2019-10-19',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-19 15:18:46',0,1),('002','VTA','F001','00000202',1,'2019-10-19','0020000042','GN','2019-10-19',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-10-19 15:18:46',0,1),('002','VTA','B001','00001494',3,'2019-10-19','0020000835','GN','2019-10-19',1,0.000,23.000,-23.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 15:26:15',0,1),('002','VTA','B001','00001495',3,'2019-10-19','0020002660','GN','2019-10-19',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 15:46:35',0,1),('001','VTA','B001','00002777',3,'2019-10-19','0010000238','PR','2019-10-19',1,0.000,11.000,-11.000,0.0000,53.0000,0.0000,0,'00100519','NILSER ALCANTARA TAPIA',0,0,0,' ','','2019-10-19 16:26:12',0,1),('002','VTA','B001','00001496',3,'2019-10-19','0020000234','GN','2019-10-19',1,0.000,24.000,-24.000,0.0000,22.0000,0.0000,0,'00100519','NILSER ALCANTARA TAPIA',0,0,0,' ','','2019-10-19 16:26:38',0,1),('002','VTA','B001','00001496',3,'2019-10-19','0020000595','GN','2019-10-19',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100519','NILSER ALCANTARA TAPIA',0,0,0,' ','','2019-10-19 16:26:38',0,1),('002','VTA','B001','00001496',3,'2019-10-19','0020002226','GN','2019-10-19',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100519','NILSER ALCANTARA TAPIA',0,0,0,' ','','2019-10-19 16:26:38',0,1),('001','VTA','B001','00002778',3,'2019-10-19','0010000411','PR','2019-10-19',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 16:43:08',0,1),('002','VTA','B001','00001497',3,'2019-10-19','0020002617','GN','2019-10-19',1,0.000,6.000,-6.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-19 17:58:08',0,1),('001','VTA','B001','00002780',3,'2019-10-21','0010000359','PR','2019-10-21',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-21 14:07:29',0,1),('001','VTA','B001','00002780',3,'2019-10-21','0010000396','PR','2019-10-21',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-21 14:07:29',0,1),('001','VTA','B001','00002781',3,'2019-10-21','0010000020','PR','2019-10-21',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-21 16:15:15',0,1),('001','VTA','B001','00002779',3,'2019-10-21','0010000214','PR','2019-10-21',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-22 00:04:40',0,1),('002','VTA','B001','00001498',3,'2019-10-21','0020000028','GN','2019-10-21',1,0.000,1.000,-1.000,0.0000,19.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-22 08:24:15',0,1),('002','VTA','B001','00001498',3,'2019-10-21','0020001040','GN','2019-10-21',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-22 08:24:15',0,1),('002','VTA','B001','00001499',3,'2019-10-22','0020002032','GN','2019-10-22',1,0.000,1.000,-1.000,0.0000,450.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-22 08:39:33',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000456','PR','2019-10-22',1,4.000,0.000,4.000,6.7797,0.0000,6.7797,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000457','PR','2019-10-22',1,11.000,0.000,11.000,46.6102,0.0000,46.6102,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000458','PR','2019-10-22',1,6.000,0.000,6.000,11.0169,0.0000,11.0169,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000459','PR','2019-10-22',1,24.000,0.000,24.000,59.3220,0.0000,59.3220,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000460','PR','2019-10-22',1,1.000,0.000,1.000,974.5763,0.0000,974.5763,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000461','PR','2019-10-22',1,1.000,0.000,1.000,932.2034,0.0000,932.2034,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000462','PR','2019-10-22',1,1.000,0.000,1.000,847.4576,0.0000,847.4576,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000463','PR','2019-10-22',1,4.000,0.000,4.000,21.1864,0.0000,21.1864,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000464','PR','2019-10-22',1,6.000,0.000,6.000,38.1356,0.0000,38.1356,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000475','PR','2019-10-22',1,13.000,0.000,13.000,8.4746,0.0000,8.4746,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000466','PR','2019-10-22',1,3.000,0.000,3.000,5.9322,0.0000,5.9322,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000467','PR','2019-10-22',1,2.000,0.000,2.000,5.0847,0.0000,5.0847,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000468','PR','2019-10-22',1,2.000,0.000,2.000,16.9492,0.0000,16.9492,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000469','PR','2019-10-22',1,6.000,0.000,6.000,5.9322,0.0000,5.9322,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000470','PR','2019-10-22',1,2.000,0.000,2.000,1.6949,0.0000,1.6949,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000473','PR','2019-10-22',1,4.000,0.000,4.000,84.7458,0.0000,84.7458,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000471','PR','2019-10-22',1,10.000,0.000,10.000,11.8644,0.0000,11.8644,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('001','CMP','E001','00000012',1,'2019-10-22','0010000476','PR','2019-10-22',1,5.000,0.000,5.000,14.4068,0.0000,14.4068,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:46:37',0,1),('002','VTA','F001','00000205',1,'2019-10-22','0020000594','GN','2019-10-22',1,0.000,500.000,-500.000,0.0000,0.1000,0.0000,0,'00200426','RODRIGUEZ RODRIGUEZ MIGUEL ANGEL',0,0,0,' ','','2019-10-22 10:55:17',0,1),('002','VTA','F001','00000205',1,'2019-10-22','0020000400','GN','2019-10-22',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200426','RODRIGUEZ RODRIGUEZ MIGUEL ANGEL',0,0,0,' ','','2019-10-22 10:55:17',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000441','PR','2019-10-22',1,4.000,0.000,4.000,10.1695,0.0000,10.1695,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000442','PR','2019-10-22',1,6.000,0.000,6.000,398.3051,0.0000,398.3051,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000455','PR','2019-10-22',1,5.000,0.000,5.000,347.4576,0.0000,347.4576,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000443','PR','2019-10-22',1,2.000,0.000,2.000,11.0169,0.0000,11.0169,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000444','PR','2019-10-22',1,7.000,0.000,7.000,5.9322,0.0000,5.9322,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000445','PR','2019-10-22',1,2.000,0.000,2.000,7.6271,0.0000,7.6271,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000446','PR','2019-10-22',1,4.000,0.000,4.000,7.6271,0.0000,7.6271,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000447','PR','2019-10-22',1,6.000,0.000,6.000,59.3220,0.0000,59.3220,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000448','PR','2019-10-22',1,1.000,0.000,1.000,10.1695,0.0000,10.1695,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000449','PR','2019-10-22',1,11.000,0.000,11.000,45.7627,0.0000,45.7627,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000450','PR','2019-10-22',1,11.000,0.000,11.000,158.4746,0.0000,158.4746,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000451','PR','2019-10-22',1,1.000,0.000,1.000,13.5593,0.0000,13.5593,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000452','PR','2019-10-22',1,11.000,0.000,11.000,11.8644,0.0000,11.8644,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000453','PR','2019-10-22',1,5.000,0.000,5.000,11.8644,0.0000,11.8644,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','CMP','E001','00000011',1,'2019-10-22','0010000474','PR','2019-10-22',1,11.000,0.000,11.000,1.6949,0.0000,1.6949,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 10:57:43',0,1),('001','VTA','B001','00002782',3,'2019-10-22','0010000203','PR','2019-10-22',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-22 11:52:18',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000421','PR','2019-10-21',1,18.000,0.000,18.000,1.1017,0.0000,1.1017,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000422','PR','2019-10-21',1,3.000,0.000,3.000,5.9322,0.0000,5.9322,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000423','PR','2019-10-21',1,1.000,0.000,1.000,3.3898,0.0000,3.3898,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000424','PR','2019-10-21',1,1.000,0.000,1.000,20.3390,0.0000,20.3390,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000425','PR','2019-10-21',1,400.000,0.000,400.000,13.1356,0.0000,13.1356,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000426','PR','2019-10-21',1,45.000,0.000,45.000,6.7797,0.0000,6.7797,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000427','PR','2019-10-21',1,30.000,0.000,30.000,4.2373,0.0000,4.2373,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000428','PR','2019-10-21',1,22.000,0.000,22.000,7.6271,0.0000,7.6271,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000430','PR','2019-10-21',1,28.000,0.000,28.000,20.3390,0.0000,20.3390,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000431','PR','2019-10-21',1,4.000,0.000,4.000,0.3390,0.0000,0.3390,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000432','PR','2019-10-21',1,17.000,0.000,17.000,2.0339,0.0000,2.0339,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000433','PR','2019-10-21',1,3.000,0.000,3.000,164.4068,0.0000,164.4068,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000434','PR','2019-10-21',1,6.000,0.000,6.000,5.4237,0.0000,5.4237,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000435','PR','2019-10-21',1,6.000,0.000,6.000,32.2034,0.0000,32.2034,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000436','PR','2019-10-21',1,6.000,0.000,6.000,40.6780,0.0000,40.6780,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000437','PR','2019-10-21',1,60.000,0.000,60.000,4.6610,0.0000,4.6610,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000438','PR','2019-10-21',1,3.000,0.000,3.000,38.1356,0.0000,38.1356,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000439','PR','2019-10-21',1,3.000,0.000,3.000,38.1356,0.0000,38.1356,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000440','PR','2019-10-21',1,4.000,0.000,4.000,5.9322,0.0000,5.9322,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('001','CMP','E001','00000010',1,'2019-10-21','0010000429','PR','2019-10-21',1,3.000,0.000,3.000,11.8644,0.0000,11.8644,0,'001P0034','ALVITES SERNA ELVER',0,0,0,' ','','2019-10-22 12:06:07',0,1),('002','VTA','B001','00001500',3,'2019-10-22','0020002591','GN','2019-10-22',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-22 12:18:31',0,1),('002','VTA','B001','00001500',3,'2019-10-22','0020002117','GN','2019-10-22',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-22 12:18:31',0,1),('002','VTA','B001','00001500',3,'2019-10-22','0020000600','GN','2019-10-22',1,0.000,1.000,-1.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-22 12:18:31',0,1),('002','VTA','B001','00001500',3,'2019-10-22','0020001111','GN','2019-10-22',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-22 12:18:31',0,1),('002','VTA','B001','00001501',3,'2019-10-22','0020001898','GN','2019-10-22',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-22 12:34:29',0,1),('002','VTA','F001','00000206',1,'2019-10-22','0020000308','GN','2019-10-22',1,0.000,4.000,-4.000,0.0000,9.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-10-22 12:51:09',0,1),('002','VTA','F001','00000206',1,'2019-10-22','0020000401','GN','2019-10-22',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-10-22 12:51:09',0,1),('001','VTA','F001','00000655',1,'2019-10-22','0010000209','PR','2019-10-22',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00100522','VEGA DAVILA MILLER',0,0,0,' ','','2019-10-22 13:51:06',0,1),('002','VTA','B001','00001502',3,'2019-10-22','0020000233','GN','2019-10-22',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-22 14:48:57',0,1),('001','VTA','B001','00002783',3,'2019-10-22','0010000060','PR','2019-10-22',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-22 15:04:45',0,1),('002','VTA','B001','00001503',3,'2019-10-22','0020000668','GN','2019-10-22',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00200455','JILMER MIRANDA CENTURION',0,0,0,' ','','2019-10-22 17:30:34',0,1),('002','VTA','B001','00001504',3,'2019-10-22','0020002570','GN','2019-10-22',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-22 17:35:18',0,1),('002','VTA','B001','00001505',3,'2019-10-23','0020000546','GN','2019-10-23',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-23 08:30:55',0,1),('002','VTA','B001','00001506',3,'2019-10-23','0020000931','GN','2019-10-23',1,0.000,1.000,-1.000,0.0000,230.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-23 08:39:24',0,1),('002','VTA','B001','00001507',3,'2019-10-23','0020001561','GN','2019-10-23',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-23 09:31:20',0,1),('002','VTA','B001','00001508',3,'2019-10-23','0020001881','GN','2019-10-23',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-23 10:13:53',0,1),('001','VTA','B001','00002784',3,'2019-10-23','0010000352','PR','2019-10-23',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-23 10:21:22',0,1),('001','VTA','B001','00002785',3,'2019-10-23','0010000277','PR','2019-10-23',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-23 10:56:37',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000430','PR','2019-10-22',1,0.000,28.000,-28.000,0.0000,25.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000431','PR','2019-10-22',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000433','PR','2019-10-22',1,0.000,3.000,-3.000,0.0000,194.5000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000441','PR','2019-10-22',1,0.000,4.000,-4.000,0.0000,13.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000448','PR','2019-10-22',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000449','PR','2019-10-22',1,0.000,11.000,-11.000,0.0000,55.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000450','PR','2019-10-22',1,0.000,11.000,-11.000,0.0000,190.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000451','PR','2019-10-22',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000452','PR','2019-10-22',1,0.000,11.000,-11.000,0.0000,15.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000453','PR','2019-10-22',1,0.000,5.000,-5.000,0.0000,15.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000474','PR','2019-10-22',1,0.000,11.000,-11.000,0.0000,2.4000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000455','PR','2019-10-22',1,0.000,5.000,-5.000,0.0000,419.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000442','PR','2019-10-22',1,0.000,6.000,-6.000,0.0000,480.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000443','PR','2019-10-22',1,0.000,2.000,-2.000,0.0000,13.5000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000444','PR','2019-10-22',1,0.000,7.000,-7.000,0.0000,7.5000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000445','PR','2019-10-22',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000446','PR','2019-10-22',1,0.000,4.000,-4.000,0.0000,10.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000652',1,'2019-10-22','0010000447','PR','2019-10-22',1,0.000,6.000,-6.000,0.0000,74.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-054','2019-10-23 11:27:52',0,1),('001','VTA','F001','00000653',1,'2019-10-22','0010000456','PR','2019-10-22',1,0.000,4.000,-4.000,0.0000,9.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR--001-058','2019-10-23 11:28:28',0,1),('001','VTA','F001','00000653',1,'2019-10-22','0010000466','PR','2019-10-22',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR--001-058','2019-10-23 11:28:28',0,1),('001','VTA','F001','00000653',1,'2019-10-22','0010000468','PR','2019-10-22',1,0.000,2.000,-2.000,0.0000,21.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR--001-058','2019-10-23 11:28:28',0,1),('001','VTA','F001','00000653',1,'2019-10-22','0010000469','PR','2019-10-22',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR--001-058','2019-10-23 11:28:28',0,1),('001','VTA','F001','00000653',1,'2019-10-22','0010000470','PR','2019-10-22',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR--001-058','2019-10-23 11:28:28',0,1),('001','VTA','F001','00000653',1,'2019-10-22','0010000471','PR','2019-10-22',1,0.000,10.000,-10.000,0.0000,15.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR--001-058','2019-10-23 11:28:28',0,1),('001','VTA','F001','00000653',1,'2019-10-22','0010000476','PR','2019-10-22',1,0.000,5.000,-5.000,0.0000,18.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR--001-058','2019-10-23 11:28:28',0,1),('001','VTA','F001','00000653',1,'2019-10-22','0010000473','PR','2019-10-22',1,0.000,4.000,-4.000,0.0000,103.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR--001-058','2019-10-23 11:28:28',0,1),('001','VTA','F001','00000653',1,'2019-10-22','0010000457','PR','2019-10-22',1,0.000,11.000,-11.000,0.0000,59.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR--001-058','2019-10-23 11:28:28',0,1),('001','VTA','F001','00000653',1,'2019-10-22','0010000458','PR','2019-10-22',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR--001-058','2019-10-23 11:28:28',0,1),('001','VTA','F001','00000653',1,'2019-10-22','0010000459','PR','2019-10-22',1,0.000,24.000,-24.000,0.0000,76.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR--001-058','2019-10-23 11:28:28',0,1),('001','VTA','F001','00000653',1,'2019-10-22','0010000467','PR','2019-10-22',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR--001-058','2019-10-23 11:28:28',0,1),('001','VTA','F001','00000654',1,'2019-10-22','0010000460','PR','2019-10-22',1,0.000,1.000,-1.000,0.0000,1185.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-060','2019-10-23 11:29:21',0,1),('001','VTA','F001','00000654',1,'2019-10-22','0010000461','PR','2019-10-22',1,0.000,1.000,-1.000,0.0000,1145.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-060','2019-10-23 11:29:21',0,1),('001','VTA','F001','00000654',1,'2019-10-22','0010000462','PR','2019-10-22',1,0.000,1.000,-1.000,0.0000,1070.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-060','2019-10-23 11:29:21',0,1),('001','VTA','F001','00000654',1,'2019-10-22','0010000463','PR','2019-10-22',1,0.000,4.000,-4.000,0.0000,29.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-060','2019-10-23 11:29:21',0,1),('001','VTA','F001','00000654',1,'2019-10-22','0010000464','PR','2019-10-22',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-060','2019-10-23 11:29:21',0,1),('001','VTA','F001','00000654',1,'2019-10-22','0010000475','PR','2019-10-22',1,0.000,13.000,-13.000,0.0000,11.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-060','2019-10-23 11:29:21',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000421','PR','2019-10-22',1,0.000,18.000,-18.000,0.0000,1.4000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000432','PR','2019-10-22',1,0.000,17.000,-17.000,0.0000,2.5000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000434','PR','2019-10-22',1,0.000,6.000,-6.000,0.0000,6.5000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000435','PR','2019-10-22',1,0.000,6.000,-6.000,0.0000,40.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000436','PR','2019-10-22',1,0.000,6.000,-6.000,0.0000,50.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000438','PR','2019-10-22',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000438','PR','2019-10-22',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000440','PR','2019-10-22',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000422','PR','2019-10-22',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000423','PR','2019-10-22',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000424','PR','2019-10-22',1,0.000,1.000,-1.000,0.0000,24.5000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000428','PR','2019-10-22',1,0.000,22.000,-22.000,0.0000,10.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000429','PR','2019-10-22',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000437','PR','2019-10-22',1,0.000,60.000,-60.000,0.0000,6.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000425','PR','2019-10-22',1,0.000,400.000,-400.000,0.0000,16.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000426','PR','2019-10-22',1,0.000,45.000,-45.000,0.0000,9.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000651',1,'2019-10-22','0010000427','PR','2019-10-22',1,0.000,30.000,-30.000,0.0000,6.0000,0.0000,0,'00100521','PROYECTO ESPECIAL ALTO MAYO',0,0,0,' ','GR-001-051','2019-10-23 11:29:41',0,1),('001','VTA','F001','00000656',1,'2019-10-23','0010000314','PR','2019-10-23',1,0.000,200.000,-200.000,0.0000,24.0000,0.0000,0,'00100229','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2019-10-23 11:36:24',0,1),('002','VTA','B001','00001509',3,'2019-10-23','0020000884','GN','2019-10-23',1,0.000,1.000,-1.000,0.0000,300.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-23 12:49:54',0,1),('002','VTA','B001','00001510',3,'2019-10-23','0020002660','GN','2019-10-23',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-23 13:11:11',0,1),('001','VTA','B001','00002786',3,'2019-10-23','0010000118','PR','2019-10-23',1,0.000,6.000,-6.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-23 13:55:35',0,1),('002','VTA','B001','00001511',3,'2019-10-23','0020001752','GN','2019-10-23',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-23 14:34:17',0,1),('002','VTA','B001','00001512',3,'2019-10-23','0020001064','GN','2019-10-23',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-23 17:00:57',0,1),('001','VTA','B001','00002787',3,'2019-10-24','0010000075','PR','2019-10-24',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-24 07:45:30',0,1),('001','VTA','B001','00002787',3,'2019-10-24','0010000211','PR','2019-10-24',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-24 07:45:30',0,1),('002','VTA','B001','00001513',3,'2019-10-24','0020001730','GN','2019-10-24',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-24 08:29:28',0,1),('001','VTA','B001','00002788',3,'2019-10-24','0010000396','PR','2019-10-24',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-24 08:44:29',0,1),('001','VTA','B001','00002788',3,'2019-10-24','0010000054','PR','2019-10-24',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-24 08:44:29',0,1),('002','VTA','B001','00001514',3,'2019-10-24','0020000333','GN','2019-10-24',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-24 09:26:28',0,1),('001','VTA','B001','00002789',3,'2019-10-24','0010000152','PR','2019-10-24',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-24 10:04:12',0,1),('001','VTA','B001','00002790',3,'2019-10-24','0010000152','PR','2019-10-24',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-24 10:24:36',0,1),('001','VTA','B001','00002791',3,'2019-10-24','0010000098','PR','2019-10-24',1,0.000,6.000,-6.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-24 11:14:13',0,1),('002','VTA','B001','00001515',3,'2019-10-24','0020002017','GN','2019-10-24',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-24 12:00:13',0,1),('002','VTA','B001','00001515',3,'2019-10-24','0020002210','GN','2019-10-24',1,0.000,2.000,-2.000,0.0000,0.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-24 12:00:13',0,1),('002','000','INV','0000000001',29,'2019-07-31','0020002702','GN','2019-07-31',1,25.000,0.000,25.000,0.0000,0.0000,0.0000,0,'','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2019-10-24 15:06:23',0,1),('002','VTA','B001','00001516',3,'2019-10-25','0020001128','GN','2019-10-25',1,0.000,5.000,-5.000,0.0000,11.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-25 07:58:14',0,1),('002','VTA','B001','00001517',3,'2019-10-25','0020000525','GN','2019-10-25',1,0.000,2.000,-2.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-25 09:23:04',0,1),('001','VTA','B001','00002792',3,'2019-10-25','0010000072','PR','2019-10-25',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-25 09:23:25',0,1),('002','VTA','B001','00001518',3,'2019-10-25','0020002222','GN','2019-10-25',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-25 15:01:15',0,1),('001','VTA','B001','00002793',3,'2019-10-25','0010000405','PR','2019-10-25',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-25 15:17:21',0,1),('002','VTA','B001','00001519',3,'2019-10-25','0020000717','GN','2019-10-25',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-25 16:27:40',0,1),('001','VTA','B001','00002794',3,'2019-10-25','0010000203','PR','2019-10-25',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-25 16:30:08',0,1),('001','VTA','B001','00002795',3,'2019-10-26','0010000232','PR','2019-10-26',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-26 08:55:23',0,1),('002','VTA','B001','00001520',3,'2019-10-26','0020000242','GN','2019-10-26',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-26 08:59:40',0,1),('001','VTA','B001','00002796',3,'2019-10-26','0010000404','PR','2019-10-26',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-26 09:50:17',0,1),('001','VTA','B001','00002797',3,'2019-10-26','0010000147','PR','2019-10-26',1,0.000,2.000,-2.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-26 09:56:00',0,1),('001','VTA','B001','00002797',3,'2019-10-26','0010000145','PR','2019-10-26',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-26 09:56:00',0,1),('001','VTA','B001','00002797',3,'2019-10-26','0010000146','PR','2019-10-26',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-26 09:56:00',0,1),('002','VTA','B001','00001521',3,'2019-10-26','0020000234','GN','2019-10-26',1,0.000,10.000,-10.000,0.0000,22.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-26 10:06:00',0,1),('001','VTA','B001','00002798',3,'2019-10-26','0010000054','PR','2019-10-26',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-26 10:54:30',0,1),('002','VTA','B001','00001522',3,'2019-10-26','0020000400','GN','2019-10-26',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-26 12:56:34',0,1),('002','VTA','B001','00001523',3,'2019-10-26','0020001850','GN','2019-10-26',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-10-26 13:37:27',0,1),('002','VTA','B001','00001524',3,'2019-10-26','0020000525','GN','2019-10-26',1,0.000,2.000,-2.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-26 16:26:49',0,1),('001','VTA','B001','00002799',3,'2019-10-28','0010000049','PR','2019-10-28',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-28 07:49:35',0,1),('002','VTA','B001','00001525',3,'2019-10-28','0020000182','GN','2019-10-28',1,0.000,5.000,-5.000,0.0000,7.0000,0.0000,0,'00200456','EIDER INGA RODRIGO',0,0,0,' ','','2019-10-28 11:54:16',0,1),('002','VTA','F001','00000207',1,'2019-10-28','0020000308','GN','2019-10-28',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100444','PILADORA LA MERCED II SRL',0,0,0,' ','','2019-10-28 14:18:06',0,1),('001','VTA','B001','00002800',3,'2019-10-28','0010000238','PR','2019-10-28',1,0.000,4.000,-4.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-28 15:33:25',0,1),('002','VTA','B001','00001526',3,'2019-10-28','0020000233','GN','2019-10-28',1,0.000,10.000,-10.000,0.0000,19.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-28 15:33:45',0,1),('002','VTA','B001','00001527',3,'2019-10-28','0020000088','GN','2019-10-28',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-28 15:53:54',0,1),('001','VTA','B001','00002801',3,'2019-10-28','0010000151','PR','2019-10-28',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-28 17:50:13',0,1),('001','VTA','B001','00002801',3,'2019-10-28','0010000150','PR','2019-10-28',1,0.000,14.000,-14.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-28 17:50:13',0,1),('001','VTA','B001','00002801',3,'2019-10-28','0010000405','PR','2019-10-28',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-28 17:50:13',0,1),('002','VTA','F001','00000203',1,'2019-10-21','0020002366','GN','2019-10-21',1,0.000,5.000,-5.000,0.0000,85.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-10-28 19:59:56',0,1),('002','VTA','F001','00000203',1,'2019-10-21','0020002647','GN','2019-10-21',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2019-10-28 19:59:56',0,1),('002','VTA','F001','00000204',1,'2019-10-21','0020000419','GN','2019-10-21',1,0.000,5.000,-5.000,0.0000,50.0000,0.0000,0,'00100520','MICA GROUP E.I.R.L.',0,0,0,' ','','2019-10-28 20:00:16',0,1),('002','VTA','F001','00000204',1,'2019-10-21','0020000164','GN','2019-10-21',1,0.000,1.000,-1.000,0.0000,53.0000,0.0000,0,'00100520','MICA GROUP E.I.R.L.',0,0,0,' ','','2019-10-28 20:00:16',0,1),('001','VTA','F001','00000650',1,'2019-10-21','0010000400','PR','2019-10-21',1,0.000,10.000,-10.000,0.0000,53.0000,0.0000,0,'00100520','MICA GROUP E.I.R.L.',0,0,0,' ','','2019-10-28 20:39:13',0,1),('002','VTA','B001','00001528',3,'2019-10-29','0020001454','GN','2019-10-29',1,0.000,3.000,-3.000,0.0000,5.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-29 08:33:04',0,1),('002','VTA','B001','00001529',3,'2019-10-29','0020000234','GN','2019-10-29',1,0.000,14.000,-14.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-29 08:46:11',0,1),('002','VTA','B001','00001531',3,'2019-10-29','0020002072','GN','2019-10-29',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-29 10:35:00',0,1),('001','VTA','B001','00002804',3,'2019-10-29','0010000405','PR','2019-10-29',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-29 11:33:07',0,1),('001','VTA','B001','00002804',3,'2019-10-29','0010000147','PR','2019-10-29',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-29 11:33:07',0,1),('001','VTA','B001','00002805',3,'2019-10-29','0010000330','PR','2019-10-29',1,0.000,2.000,-2.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-29 12:45:40',0,1),('001','VTA','B001','00002806',3,'2019-10-29','0010000404','PR','2019-10-29',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-29 13:22:39',0,1),('001','VTA','B001','00002806',3,'2019-10-29','0010000405','PR','2019-10-29',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-29 13:22:39',0,1),('001','VTA','B001','00002806',3,'2019-10-29','0010000209','PR','2019-10-29',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-29 13:22:39',0,1),('001','VTA','B001','00002807',3,'2019-10-29','0010000123','PR','2019-10-29',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-29 14:29:29',0,1),('001','VTA','B001','00002808',3,'2019-10-29','0010000396','PR','2019-10-29',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-29 16:18:44',0,1),('001','VTA','B001','00002803',3,'2019-10-29','0010000406','PR','2019-10-29',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-30 22:16:38',0,1),('001','VTA','B001','00002809',3,'2019-10-29','0010000071','PR','2019-10-29',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-30 22:18:15',0,1),('001','VTA','B001','00002810',3,'2019-10-31','0010000075','PR','2019-10-31',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 08:41:40',0,1),('001','VTA','B001','00002810',3,'2019-10-31','0010000317','PR','2019-10-31',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 08:41:40',0,1),('001','VTA','B001','00002811',3,'2019-10-31','0010000362','PR','2019-10-31',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 08:49:23',0,1),('002','VTA','B001','00001532',3,'2019-10-31','0020000333','GN','2019-10-31',1,0.000,125.000,-125.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 11:16:10',0,1),('001','VTA','B001','00002812',3,'2019-10-31','0010000075','PR','2019-10-31',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 11:19:16',0,1),('001','VTA','B001','00002812',3,'2019-10-31','0010000212','PR','2019-10-31',1,0.000,2.000,-2.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 11:19:16',0,1),('002','VTA','B001','00001533',3,'2019-10-31','0020001264','GN','2019-10-31',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 11:23:50',0,1),('002','VTA','B001','00001534',3,'2019-10-31','0020000931','GN','2019-10-31',1,0.000,5.000,-5.000,0.0000,220.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 11:24:50',0,1),('002','CMP','F002','00028441',1,'2019-11-27','0020000333','GN','2019-10-12',1,60.000,0.000,60.000,3.5693,0.0000,3.5693,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-10-31 11:27:15',0,1),('002','CMP','F002','00028441',1,'2019-11-27','0020001264','GN','2019-10-12',1,10.000,0.000,10.000,21.1680,0.0000,21.1680,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-10-31 11:27:15',0,1),('002','CMP','F002','00028441',1,'2019-11-27','0020000931','GN','2019-10-12',1,8.000,0.000,8.000,121.3632,0.0000,121.3632,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-10-31 11:27:15',0,1),('002','CMP','F002','00028441',1,'2019-11-27','0020001880','GN','2019-10-12',1,48.000,0.000,48.000,0.8232,0.0000,0.8232,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-10-31 11:27:15',0,1),('002','CMP','FAY1','00681393',1,'2019-10-17','0020001805','GN','2019-10-26',1,1.000,0.000,1.000,305.9025,0.0000,305.9025,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-10-31 11:28:07',0,1),('002','CMP','FAY1','00681393',1,'2019-10-17','0020001803','GN','2019-10-26',1,1.000,0.000,1.000,0.0000,0.0000,0.0000,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-10-31 11:28:07',0,1),('002','CMP','FAY1','00681393',1,'2019-10-17','0020000530','GN','2019-10-26',1,280.000,0.000,280.000,2.9276,0.0000,2.9276,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2019-10-31 11:28:07',0,1),('002','CMP','0001','00004408',1,'2019-10-16','0020002284','GN','2019-10-26',1,100.000,0.000,100.000,4.6920,0.0000,4.6920,0,'002P0072','MIRALDI Y SIA S.A.C',0,0,0,' ','','2019-10-31 11:35:28',0,1),('002','VTA','B001','00001535',3,'2019-10-31','0020000595','GN','2019-10-31',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 12:04:11',0,1),('002','VTA','B001','00001536',3,'2019-10-31','0020000008','GN','2019-10-31',1,0.000,12.000,-12.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 12:14:01',0,1),('002','CMP','F003','00033166',1,'2019-10-04','0020000008','GN','2019-10-12',1,12.000,0.000,12.000,4.3623,0.0000,4.3623,0,'002P0049','HUEMURA S.C.A',0,0,0,' ','','2019-10-31 12:17:15',0,1),('002','VTA','B001','00001537',3,'2019-10-31','0020001234','GN','2019-10-31',1,0.000,10.000,-10.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 12:41:48',0,1),('002','CMP','F003','00033167',1,'2019-10-05','0020002712','GN','2019-10-12',1,1.000,0.000,1.000,62.8656,0.0000,62.8656,0,'002P0049','HUEMURA S.C.A',0,0,0,' ','','2019-10-31 12:45:11',0,1),('002','CMP','F003','00033167',1,'2019-10-05','0020002713','GN','2019-10-12',1,10.000,0.000,10.000,7.2710,0.0000,7.2710,0,'002P0049','HUEMURA S.C.A',0,0,0,' ','','2019-10-31 12:45:11',0,1),('002','CMP','F003','00033167',1,'2019-10-05','0020002537','GN','2019-10-12',1,180.000,0.000,180.000,2.2824,0.0000,2.2824,0,'002P0049','HUEMURA S.C.A',0,0,0,' ','','2019-10-31 12:45:11',0,1),('002','CMP','F003','00033167',1,'2019-10-05','0020001234','GN','2019-10-12',1,25.000,0.000,25.000,4.6126,0.0000,4.6126,0,'002P0049','HUEMURA S.C.A',0,0,0,' ','','2019-10-31 12:45:11',0,1),('002','CMP','F003','00033167',1,'2019-10-05','0020002714','GN','2019-10-12',1,25.000,0.000,25.000,4.2161,0.0000,4.2161,0,'002P0049','HUEMURA S.C.A',0,0,0,' ','','2019-10-31 12:45:11',0,1),('002','VTA','B001','00001538',3,'2019-10-31','0020002481','GN','2019-10-31',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 13:10:59',0,1),('002','CMP','F001','00049587',1,'2019-10-11','0020001125','GN','2019-10-19',1,20.000,0.000,20.000,17.1990,0.0000,17.1990,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-10-31 14:10:30',0,1),('002','CMP','F001','00049587',1,'2019-10-11','0020000886','GN','2019-10-19',1,24.000,0.000,24.000,18.3517,0.0000,18.3517,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-10-31 14:10:30',0,1),('002','CMP','F001','00049587',1,'2019-10-11','0020000513','GN','2019-10-19',1,50.000,0.000,50.000,9.5440,0.0000,9.5440,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-10-31 14:10:30',0,1),('002','CMP','F001','00049587',1,'2019-10-11','0020000731','GN','2019-10-19',1,48.000,0.000,48.000,5.6833,0.0000,5.6833,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-10-31 14:10:30',0,1),('002','CMP','F001','00049587',1,'2019-10-11','0020001037','GN','2019-10-19',1,12.000,0.000,12.000,2.9400,0.0000,2.9400,0,'002P0044','GUIDA & CIA .S.A.C.',0,0,0,' ','','2019-10-31 14:10:30',0,1),('001','VTA','B001','00002813',3,'2019-10-31','0010000419','PR','2019-10-31',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 14:14:59',0,1),('001','VTA','B001','00002813',3,'2019-10-31','0010000075','PR','2019-10-31',1,0.000,12.000,-12.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 14:14:59',0,1),('001','VTA','B001','00002813',3,'2019-10-31','0010000209','PR','2019-10-31',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 14:14:59',0,1),('001','VTA','B001','00002813',3,'2019-10-31','0010000407','PR','2019-10-31',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 14:14:59',0,1),('001','VTA','B001','00002813',3,'2019-10-31','0010000213','PR','2019-10-31',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 14:14:59',0,1),('002','VTA','B001','00001539',3,'2019-10-31','0020002518','GN','2019-10-31',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 14:16:45',0,1),('002','CMP','0001','00003063',1,'2019-10-31','0020002717','GN','2019-10-31',1,150.000,0.000,150.000,0.2966,0.0000,0.2966,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-10-31 14:41:44',0,1),('002','CMP','0001','00003063',1,'2019-10-31','0020002718','GN','2019-10-31',1,100.000,0.000,100.000,2.1186,0.0000,2.1186,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-10-31 14:41:44',0,1),('002','CMP','0001','00003063',1,'2019-10-31','0020002719','GN','2019-10-31',1,125.000,0.000,125.000,21.1864,0.0000,21.1864,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-10-31 14:41:44',0,1),('002','CMP','0001','00003063',1,'2019-10-31','0020002720','GN','2019-10-31',1,26.000,0.000,26.000,29.4654,0.0000,29.4654,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-10-31 14:41:44',0,1),('002','CMP','0001','00003063',1,'2019-10-31','0020002721','GN','2019-10-31',1,26.000,0.000,26.000,2.1186,0.0000,2.1186,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2019-10-31 14:41:44',0,1),('002','CMP','FT01','00000740',1,'2019-10-03','0020002722','GN','2019-10-03',1,50.000,0.000,50.000,1.8644,0.0000,1.8644,0,'002P0118','NIETO IMPORT SRL',0,0,0,' ','','2019-10-31 16:40:00',0,1),('002','CMP','FT01','00000740',1,'2019-10-03','0020002723','GN','2019-10-03',1,104.000,0.000,104.000,0.5704,0.0000,0.5704,0,'002P0118','NIETO IMPORT SRL',0,0,0,' ','','2019-10-31 16:40:00',0,1),('002','CMP','F001','00000654',1,'2019-10-29','0020002724','GN','2019-10-29',1,19.000,0.000,19.000,74.5763,0.0000,74.5763,0,'002P0019','CUBAS SILVA SGUNDO NELSON',0,0,0,' ','','2019-10-31 16:47:25',0,1),('002','CMP','F001','00000654',1,'2019-10-29','0020001417','GN','2019-10-29',1,10.000,0.000,10.000,6.7797,0.0000,6.7797,0,'002P0019','CUBAS SILVA SGUNDO NELSON',0,0,0,' ','','2019-10-31 16:47:25',0,1),('002','CMP','E001','00000025',1,'2019-10-09','0020002725','GN','2019-10-09',1,15.000,0.000,15.000,50.8475,0.0000,50.8475,0,'002P0119','CHAMAYA OBLITAS MELANEO',0,0,0,' ','','2019-10-31 16:52:47',0,1),('001','VTA','F001','00000657',1,'2019-10-31','0010000345','PR','2019-10-31',1,0.000,750.000,-750.000,0.0000,26.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-10-31 17:07:12',0,1),('001','VTA','B001','00002814',3,'2019-10-31','0010000290','PR','2019-10-31',1,0.000,2.000,-2.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-10-31 17:51:54',0,1),('002','VTA','B001','00001540',3,'2019-11-01','0020000737','GN','2019-11-01',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-01 08:32:34',0,1),('002','VTA','B001','00001540',3,'2019-11-01','0020000020','GN','2019-11-01',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-01 08:32:34',0,1),('002','VTA','B001','00001541',3,'2019-11-01','0020000530','GN','2019-11-01',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-01 09:07:13',0,1),('001','VTA','B001','00002815',3,'2019-11-01','0010000238','PR','2019-11-01',1,0.000,2.000,-2.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-01 09:49:24',0,1),('002','VTA','B001','00001542',3,'2019-11-01','0020002627','GN','2019-11-01',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-01 10:38:00',0,1),('002','VTA','B001','00001543',3,'2019-11-01','0020001856','GN','2019-11-01',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-01 11:48:56',0,1),('001','VTA','B001','00002816',3,'2019-11-01','0010000049','PR','2019-11-01',1,0.000,12.000,-12.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-01 12:12:01',0,1),('002','VTA','B001','00001544',3,'2019-11-02','0020000530','GN','2019-11-02',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-02 08:28:29',0,1),('001','VTA','B001','00002817',3,'2019-11-02','0010000180','PR','2019-11-02',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-02 08:47:06',0,1),('001','CMP','0001','00000342',1,'2019-08-09','0010000312','PR','2019-08-15',1,170.000,0.000,170.000,98.4407,0.0000,98.4407,0,'001P0033','COBERTURAS DEL NORTE S.R.L.',0,0,0,' ','','2019-11-02 08:58:17',0,1),('001','CMP','0001','00000342',1,'2019-08-09','0010000477','PR','2019-08-15',1,4.000,0.000,4.000,279.6610,0.0000,279.6610,0,'001P0033','COBERTURAS DEL NORTE S.R.L.',0,0,0,' ','','2019-11-02 08:58:17',0,1),('001','VTA','B001','00002818',3,'2019-11-02','0010000396','PR','2019-11-02',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-02 09:14:41',0,1),('002','VTA','B001','00001545',3,'2019-11-02','0020001906','GN','2019-11-02',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-02 09:18:57',0,1),('001','VTA','B001','00002819',3,'2019-11-02','0010000209','PR','2019-11-02',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-02 10:20:07',0,1),('002','VTA','B001','00001546',3,'2019-11-02','0020000206','GN','2019-11-02',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-02 10:36:13',0,1),('002','VTA','F001','00000208',1,'2019-11-02','0020000547','GN','2019-11-02',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-11-02 11:58:42',0,1),('002','VTA','F001','00000208',1,'2019-11-02','0020000530','GN','2019-11-02',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-11-02 11:58:42',0,1),('002','VTA','F001','00000208',1,'2019-11-02','0020000237','GN','2019-11-02',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-11-02 11:58:42',0,1),('002','VTA','B001','00001530',3,'2019-10-29','0020000233','GN','2019-10-29',1,0.000,30.000,-30.000,0.0000,19.5000,0.0000,0,'00200354','ARTURO NEYRA GARCIA',0,0,0,' ','','2019-11-02 12:01:10',0,1),('002','VTA','B001','00001547',3,'2019-11-02','0020000235','GN','2019-11-02',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-02 12:57:16',0,1),('001','VTA','B001','00002802',3,'2019-10-28','0010000041','PR','2019-10-28',1,0.000,120.000,-120.000,0.0000,50.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2019-11-02 12:59:10',0,1),('001','VTA','B001','00002820',3,'2019-11-02','0010000012','PR','2019-11-02',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-02 13:26:53',0,1),('001','VTA','B001','00002821',3,'2019-11-02','0010000381','PR','2019-11-02',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-02 13:30:50',0,1),('002','VTA','F001','00000209',1,'2019-11-02','0020000828','GN','2019-11-02',1,0.000,1.000,-1.000,0.0000,430.0000,0.0000,0,'00100235','BAUTISTA PEREZ JOSE NORVIL',0,0,0,' ','','2019-11-02 13:39:27',0,1),('001','VTA','F001','00000658',1,'2019-11-02','0010000209','PR','2019-11-02',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2019-11-02 13:50:06',0,1),('001','VTA','B001','00002822',3,'2019-11-04','0010000181','PR','2019-11-04',1,0.000,1.000,-1.000,0.0000,87.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 08:02:10',0,1),('002','VTA','B001','00001548',3,'2019-11-04','0020000525','GN','2019-11-04',1,0.000,6.000,-6.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 08:08:08',0,1),('002','VTA','B001','00001548',3,'2019-11-04','0020000523','GN','2019-11-04',1,0.000,6.000,-6.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 08:08:08',0,1),('001','VTA','B001','00002823',3,'2019-11-04','0010000374','PR','2019-11-04',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 08:27:44',0,1),('002','CMP','0002','00008537',1,'2018-07-17','0020001886','GN','2018-07-27',1,120.000,0.000,120.000,1.4322,0.0000,1.4322,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-11-04 08:47:08',0,1),('002','CMP','0002','00008537',1,'2018-07-17','0020001862','GN','2018-07-27',1,3000.000,0.000,3000.000,0.0079,0.0000,0.0079,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-11-04 08:47:08',0,1),('002','CMP','0002','00008537',1,'2018-07-17','0020002522','GN','2018-07-27',1,3000.000,0.000,3000.000,0.0086,0.0000,0.0086,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-11-04 08:47:08',0,1),('002','CMP','0002','00008537',1,'2018-07-17','0020001865','GN','2018-07-27',1,600.000,0.000,600.000,0.2887,0.0000,0.2887,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-11-04 08:47:08',0,1),('002','CMP','0002','00008537',1,'2018-07-17','0020000315','GN','2018-07-27',1,25.000,0.000,25.000,8.6856,0.0000,8.6856,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-11-04 08:47:08',0,1),('002','CMP','0002','00008537',1,'2018-07-17','0020002360','GN','2018-07-27',1,4.000,0.000,4.000,79.4640,0.0000,79.4640,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-11-04 08:47:08',0,1),('002','CMP','0002','00008537',1,'2018-07-17','0020002357','GN','2018-07-27',1,4.000,0.000,4.000,85.4700,0.0000,85.4700,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-11-04 08:47:08',0,1),('002','CMP','0002','00008537',1,'2018-07-17','0020000283','GN','2018-07-27',1,24.000,0.000,24.000,3.3729,0.0000,3.3729,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-11-04 08:47:08',0,1),('002','CMP','0002','00008537',1,'2018-07-17','0020000465','GN','2018-07-27',1,36.000,0.000,36.000,4.3662,0.0000,4.3662,0,'002P0095','UYUSTOOLS PERU LIMITADA S.R.L',0,0,0,' ','','2019-11-04 08:47:08',0,1),('001','VTA','B001','00002824',3,'2019-11-04','0010000396','PR','2019-11-04',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 10:14:25',0,1),('001','VTA','B001','00002824',3,'2019-11-04','0010000180','PR','2019-11-04',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 10:14:25',0,1),('002','VTA','F001','00000210',1,'2019-11-04','0020000020','GN','2019-11-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2019-11-04 10:23:48',0,1),('002','VTA','F001','00000210',1,'2019-11-04','0020000351','GN','2019-11-04',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2019-11-04 10:23:48',0,1),('002','VTA','F001','00000210',1,'2019-11-04','0020000470','GN','2019-11-04',1,0.000,1.000,-1.000,0.0000,8.5000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2019-11-04 10:23:48',0,1),('001','VTA','B001','00002825',3,'2019-11-04','0010000053','PR','2019-11-04',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 10:25:01',0,1),('001','VTA','F001','00000659',1,'2019-11-04','0010000053','PR','2019-11-04',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2019-11-04 10:25:48',0,1),('001','VTA','F001','00000660',1,'2019-11-04','0010000041','PR','2019-11-04',1,0.000,30.000,-30.000,0.0000,51.0000,0.0000,0,'00100451','PINEDO TANTA DARLIN ULISES',0,0,0,' ','','2019-11-04 10:32:57',0,1),('001','VTA','F001','00000660',1,'2019-11-04','0010000232','PR','2019-11-04',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100451','PINEDO TANTA DARLIN ULISES',0,0,0,' ','','2019-11-04 10:32:57',0,1),('001','VTA','F001','00000660',1,'2019-11-04','0010000026','PR','2019-11-04',1,0.000,18.000,-18.000,0.0000,36.0000,0.0000,0,'00100451','PINEDO TANTA DARLIN ULISES',0,0,0,' ','','2019-11-04 10:32:57',0,1),('002','VTA','B001','00001549',3,'2019-11-04','0020001708','GN','2019-11-04',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 13:33:00',0,1),('002','VTA','B001','00001550',3,'2019-11-04','0020001086','GN','2019-11-04',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 14:01:50',0,1),('001','VTA','B001','00002826',3,'2019-11-04','0010000072','PR','2019-11-04',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 16:12:17',0,1),('001','VTA','B001','00002826',3,'2019-11-04','0010000305','PR','2019-11-04',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 16:12:17',0,1),('001','VTA','B001','00002826',3,'2019-11-04','0010000076','PR','2019-11-04',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 16:12:17',0,1),('001','VTA','B001','00002827',3,'2019-11-04','0010000180','PR','2019-11-04',1,0.000,30.000,-30.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 16:50:17',0,1),('002','VTA','B001','00001551',3,'2019-11-04','0020000541','GN','2019-11-04',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 17:03:39',0,1),('001','VTA','B001','00002828',3,'2019-11-04','0010000381','PR','2019-11-04',1,0.000,8.000,-8.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 17:13:22',0,1),('001','VTA','B001','00002829',3,'2019-11-04','0010000180','PR','2019-11-04',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 17:29:28',0,1),('001','VTA','B001','00002829',3,'2019-11-04','0010000209','PR','2019-11-04',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-04 17:29:28',0,1),('002','VTA','B001','00001552',3,'2019-11-05','0020002625','GN','2019-11-05',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 07:43:18',0,1),('002','VTA','B001','00001553',3,'2019-11-05','0020002371','GN','2019-11-05',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 08:04:38',0,1),('002','VTA','B001','00001554',3,'2019-11-05','0020001358','GN','2019-11-05',1,0.000,6.000,-6.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 09:17:12',0,1),('002','VTA','B001','00001555',3,'2019-11-05','0020001247','GN','2019-11-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-11-05 09:33:14',0,1),('002','VTA','B001','00001555',3,'2019-11-05','0020002020','GN','2019-11-05',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100494','MANUEL JESUS ECOS VASQUEZ S.A.C.',0,0,0,' ','','2019-11-05 09:33:14',0,1),('001','VTA','B001','00002830',3,'2019-11-05','0010000123','PR','2019-11-05',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 09:56:34',0,1),('002','VTA','B001','00001556',3,'2019-11-05','0020000048','GN','2019-11-05',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 10:42:02',0,1),('002','VTA','B001','00001556',3,'2019-11-05','0020002655','GN','2019-11-05',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 10:42:02',0,1),('002','VTA','B001','00001556',3,'2019-11-05','0020000127','GN','2019-11-05',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 10:42:02',0,1),('001','VTA','B001','00002831',3,'2019-11-05','0010000241','PR','2019-11-05',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 10:56:33',0,1),('001','VTA','B001','00002832',3,'2019-11-05','0010000072','PR','2019-11-05',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 11:51:46',0,1),('002','VTA','B001','00001557',3,'2019-11-05','0020000049','GN','2019-11-05',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 15:10:49',0,1),('002','VTA','B001','00001557',3,'2019-11-05','0020000400','GN','2019-11-05',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 15:10:49',0,1),('002','VTA','B001','00001557',3,'2019-11-05','0020000310','GN','2019-11-05',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 15:10:49',0,1),('001','VTA','B001','00002833',3,'2019-11-05','0010000098','PR','2019-11-05',1,0.000,24.000,-24.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 16:53:23',0,1),('002','VTA','B001','00001558',3,'2019-11-05','0020001234','GN','2019-11-05',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 17:39:47',0,1),('002','VTA','B001','00001558',3,'2019-11-05','0020002030','GN','2019-11-05',1,0.000,5.000,-5.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-05 17:39:47',0,1),('002','VTA','F001','00000211',1,'2019-11-06','0020002656','GN','2019-11-06',1,0.000,8.000,-8.000,0.0000,2.0000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2019-11-06 07:46:00',0,1),('002','VTA','F001','00000211',1,'2019-11-06','0020000127','GN','2019-11-06',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2019-11-06 07:46:00',0,1),('002','VTA','F001','00000211',1,'2019-11-06','0020002635','GN','2019-11-06',1,0.000,5.000,-5.000,0.0000,10.0000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2019-11-06 07:46:00',0,1),('001','VTA','B001','00002834',3,'2019-11-06','0010000174','PR','2019-11-06',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-06 08:54:47',0,1),('001','VTA','F001','00000661',1,'2019-11-06','0010000381','PR','2019-11-06',1,0.000,50.000,-50.000,0.0000,22.2000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-11-06 10:29:06',0,1),('002','CMP','F003','00033168',1,'2019-10-05','0020002715','GN','2019-10-12',1,1.000,0.000,1.000,162.4000,0.0000,162.4000,0,'002P0049','HUEMURA S.C.A',0,0,0,' ','','2019-11-06 12:43:50',0,1),('002','CMP','F003','00033168',1,'2019-10-05','0020002716','GN','2019-10-12',1,2.000,0.000,2.000,4.2050,0.0000,4.2050,0,'002P0049','HUEMURA S.C.A',0,0,0,' ','','2019-11-06 12:43:50',0,1),('002','CMP','F003','00033168',1,'2019-10-05','0020002481','GN','2019-10-12',1,1.000,0.000,1.000,25.8400,0.0000,25.8400,0,'002P0049','HUEMURA S.C.A',0,0,0,' ','','2019-11-06 12:43:50',0,1),('002','CMP','F003','00033168',1,'2019-10-05','0020000263','GN','2019-10-12',1,30.000,0.000,30.000,4.6060,0.0000,4.6060,0,'002P0049','HUEMURA S.C.A',0,0,0,' ','','2019-11-06 12:43:50',0,1),('002','CMP','F003','00033168',1,'2019-10-05','0020000264','GN','2019-10-12',1,30.000,0.000,30.000,4.6060,0.0000,4.6060,0,'002P0049','HUEMURA S.C.A',0,0,0,' ','','2019-11-06 12:43:50',0,1),('002','VTA','B001','00001559',3,'2019-11-06','0020000324','GN','2019-11-06',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-06 12:55:48',0,1),('001','VTA','B001','00002835',3,'2019-11-06','0010000381','PR','2019-11-06',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-06 14:51:46',0,1),('001','VTA','B001','00002836',3,'2019-11-06','0010000130','PR','2019-11-06',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-06 16:29:59',0,1),('001','VTA','B001','00002837',3,'2019-11-07','0010000179','PR','2019-11-07',1,0.000,1.000,-1.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-07 07:13:41',0,1),('001','VTA','B001','00002838',3,'2019-11-07','0010000396','PR','2019-11-07',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-07 08:24:16',0,1),('002','VTA','B001','00001560',3,'2019-11-07','0020000521','GN','2019-11-07',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-07 10:39:16',0,1),('002','VTA','B001','00001561',3,'2019-11-07','0020000235','GN','2019-11-07',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-07 10:40:15',0,1),('002','VTA','B001','00001562',3,'2019-11-07','0020000530','GN','2019-11-07',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-07 13:33:31',0,1),('002','VTA','B001','00001562',3,'2019-11-07','0020000594','GN','2019-11-07',1,0.000,50.000,-50.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-07 13:33:31',0,1),('002','VTA','B001','00001562',3,'2019-11-07','0020000233','GN','2019-11-07',1,0.000,7.000,-7.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-07 13:33:31',0,1),('002','VTA','B001','00001563',3,'2019-11-07','0020000213','GN','2019-11-07',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-07 13:59:37',0,1),('001','VTA','F001','00000662',1,'2019-11-07','0010000396','PR','2019-11-07',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2019-11-07 16:52:01',0,1),('002','VTA','F001','00000213',1,'2019-11-07','0020000400','GN','2019-11-07',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2019-11-07 16:53:34',0,1),('002','VTA','B001','00001564',3,'2019-11-08','0020000311','GN','2019-11-08',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-08 09:34:49',0,1),('002','VTA','B001','00001564',3,'2019-11-08','0020000373','GN','2019-11-08',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-08 09:34:49',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000300','GN','2019-11-08',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000530','GN','2019-11-08',1,0.000,20.000,-20.000,0.0000,4.5000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000400','GN','2019-11-08',1,0.000,20.000,-20.000,0.0000,7.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020001898','GN','2019-11-08',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000199','GN','2019-11-08',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000401','GN','2019-11-08',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000403','GN','2019-11-08',1,0.000,4.000,-4.000,0.0000,45.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000732','GN','2019-11-08',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000402','GN','2019-11-08',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000448','GN','2019-11-08',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020002084','GN','2019-11-08',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020002339','GN','2019-11-08',1,0.000,8.000,-8.000,0.0000,42.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020002316','GN','2019-11-08',1,0.000,7.000,-7.000,0.0000,7.5000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000594','GN','2019-11-08',1,0.000,1100.000,-1100.000,0.0000,0.1000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000631','GN','2019-11-08',1,0.000,8.000,-8.000,0.0000,5.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000207','GN','2019-11-08',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020001823','GN','2019-11-08',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000233','GN','2019-11-08',1,0.000,50.000,-50.000,0.0000,20.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('002','VTA','F001','00000214',1,'2019-11-08','0020000271','GN','2019-11-08',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:04:10',0,1),('001','VTA','F001','00000663',1,'2019-11-08','0010000218','PR','2019-11-08',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:06:48',0,1),('001','VTA','F001','00000663',1,'2019-11-08','0010000273','PR','2019-11-08',1,0.000,10.000,-10.000,0.0000,34.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:06:48',0,1),('001','VTA','F001','00000663',1,'2019-11-08','0010000017','PR','2019-11-08',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:06:48',0,1),('001','VTA','F001','00000663',1,'2019-11-08','0010000218','PR','2019-11-08',1,0.000,15.000,-15.000,0.0000,13.1300,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:06:48',0,1),('001','VTA','F001','00000663',1,'2019-11-08','0010000381','PR','2019-11-08',1,0.000,13.000,-13.000,0.0000,23.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:06:48',0,1),('001','VTA','F001','00000663',1,'2019-11-08','0010000314','PR','2019-11-08',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:06:48',0,1),('001','VTA','F001','00000663',1,'2019-11-08','0010000076','PR','2019-11-08',1,0.000,36.000,-36.000,0.0000,22.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:06:48',0,1),('001','VTA','F001','00000663',1,'2019-11-08','0010000190','PR','2019-11-08',1,0.000,16.000,-16.000,0.0000,15.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:06:48',0,1),('001','VTA','F001','00000663',1,'2019-11-08','0010000406','PR','2019-11-08',1,0.000,13.000,-13.000,0.0000,6.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-11-08 10:06:48',0,1),('002','VTA','B001','00001565',3,'2019-11-08','0020000469','GN','2019-11-08',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-08 10:49:45',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020002318','GN','2019-11-08',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020001284','GN','2019-11-08',1,0.000,15.000,-15.000,0.0000,2.5333,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020001446','GN','2019-11-08',1,0.000,5.000,-5.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020002722','GN','2019-11-08',1,0.000,50.000,-50.000,0.0000,2.8800,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020000733','GN','2019-11-08',1,0.000,10.000,-10.000,0.0000,7.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020002711','GN','2019-11-08',1,0.000,50.000,-50.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020002723','GN','2019-11-08',1,0.000,104.000,-104.000,0.0000,0.7212,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020001767','GN','2019-11-08',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020002024','GN','2019-11-08',1,0.000,1.000,-1.000,0.0000,290.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020002246','GN','2019-11-08',1,0.000,1.000,-1.000,0.0000,900.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020000045','GN','2019-11-08',1,0.000,1.000,-1.000,0.0000,270.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020000326','GN','2019-11-08',1,0.000,10.000,-10.000,0.0000,10.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020000321','GN','2019-11-08',1,0.000,10.000,-10.000,0.0000,20.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020000782','GN','2019-11-08',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020001439','GN','2019-11-08',1,0.000,10.000,-10.000,0.0000,20.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020001171','GN','2019-11-08',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020001446','GN','2019-11-08',1,0.000,2.000,-2.000,0.0000,7.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020002173','GN','2019-11-08',1,0.000,3.000,-3.000,0.0000,75.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020001417','GN','2019-11-08',1,0.000,10.000,-10.000,0.0000,10.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020001219','GN','2019-11-08',1,0.000,30.000,-30.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('002','VTA','F001','00000215',1,'2019-11-08','0020000235','GN','2019-11-08',1,0.000,100.000,-100.000,0.0000,3.7000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:25:17',0,1),('001','VTA','F001','00000664',1,'2019-11-08','0010000314','PR','2019-11-08',1,0.000,320.000,-320.000,0.0000,24.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-08 11:31:29',0,1),('002','VTA','B001','00001566',3,'2019-11-08','0020002181','GN','2019-11-08',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-08 12:23:09',0,1),('002','VTA','B001','00001566',3,'2019-11-08','0020002658','GN','2019-11-08',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-08 12:23:09',0,1),('002','VTA','F001','00000212',1,'2019-11-07','0020000411','GN','2019-11-07',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2019-11-08 14:15:07',0,1),('002','VTA','F001','00000212',1,'2019-11-07','0020000217','GN','2019-11-07',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2019-11-08 14:15:07',0,1),('002','VTA','F001','00000212',1,'2019-11-07','0020001130','GN','2019-11-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2019-11-08 14:15:07',0,1),('002','VTA','F001','00000212',1,'2019-11-07','0020000157','GN','2019-11-07',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2019-11-08 14:15:07',0,1),('002','VTA','F001','00000212',1,'2019-11-07','0020000378','GN','2019-11-07',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2019-11-08 14:15:07',0,1),('002','VTA','B001','00001567',3,'2019-11-08','0020000233','GN','2019-11-08',1,0.000,21.000,-21.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-08 14:28:05',0,1),('002','VTA','B001','00001567',3,'2019-11-08','0020000182','GN','2019-11-08',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-08 14:28:05',0,1),('001','VTA','B001','00002839',3,'2019-11-09','0010000180','PR','2019-11-09',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-09 08:33:17',0,1),('002','VTA','B001','00001568',3,'2019-11-09','0020002265','GN','2019-11-09',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-09 09:18:37',0,1),('001','VTA','B001','00002840',3,'2019-11-09','0010000404','PR','2019-11-09',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-09 09:42:20',0,1),('002','VTA','B001','00001569',3,'2019-11-09','0020002117','GN','2019-11-09',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-09 09:54:22',0,1),('002','VTA','B001','00001569',3,'2019-11-09','0020001299','GN','2019-11-09',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-09 09:54:22',0,1),('002','VTA','B001','00001569',3,'2019-11-09','0020001301','GN','2019-11-09',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-09 09:54:22',0,1),('001','VTA','F001','00000665',1,'2019-11-09','0010000150','PR','2019-11-09',1,0.000,24.000,-24.000,0.0000,6.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2019-11-09 10:22:57',0,1),('001','VTA','F001','00000666',1,'2019-11-09','0010000180','PR','2019-11-09',1,0.000,2.000,-2.000,0.0000,59.0000,0.0000,0,'00200431','GRUPO CONSTRUCTOR RIVA & LOAYZA S.A.C.',0,0,0,' ','','2019-11-09 11:38:52',0,1),('001','VTA','B001','00002841',3,'2019-11-11','0010000233','PR','2019-11-11',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-11 12:56:25',0,1),('001','VTA','B001','00002842',3,'2019-11-11','0010000354','PR','2019-11-11',1,0.000,2.000,-2.000,0.0000,105.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-11 16:28:45',0,1),('001','VTA','B001','00002842',3,'2019-11-11','0010000241','PR','2019-11-11',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-11 16:28:45',0,1),('002','VTA','B001','00001570',3,'2019-11-12','0020001454','GN','2019-11-12',1,0.000,5.000,-5.000,0.0000,5.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 09:30:54',0,1),('002','VTA','B001','00001570',3,'2019-11-12','0020002602','GN','2019-11-12',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 09:30:54',0,1),('002','VTA','B001','00001570',3,'2019-11-12','0020000299','GN','2019-11-12',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 09:30:54',0,1),('002','VTA','F001','00000216',1,'2019-11-12','0020000513','GN','2019-11-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100520','MICA GROUP E.I.R.L.',0,0,0,' ','','2019-11-12 09:56:12',0,1),('002','VTA','F001','00000216',1,'2019-11-12','0020000400','GN','2019-11-12',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100520','MICA GROUP E.I.R.L.',0,0,0,' ','','2019-11-12 09:56:12',0,1),('001','VTA','F001','00000667',1,'2019-11-12','0010000382','PR','2019-11-12',1,0.000,22.000,-22.000,0.0000,30.0000,0.0000,0,'00100520','MICA GROUP E.I.R.L.',0,0,0,' ','','2019-11-12 09:56:57',0,1),('002','VTA','B001','00001571',3,'2019-11-12','0020002558','GN','2019-11-12',1,0.000,7.000,-7.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 10:21:23',0,1),('002','VTA','B001','00001571',3,'2019-11-12','0020000759','GN','2019-11-12',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 10:21:23',0,1),('002','VTA','B001','00001571',3,'2019-11-12','0020000008','GN','2019-11-12',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 10:21:23',0,1),('002','VTA','B001','00001571',3,'2019-11-12','0020001194','GN','2019-11-12',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 10:21:23',0,1),('002','VTA','B001','00001571',3,'2019-11-12','0020001741','GN','2019-11-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 10:21:23',0,1),('002','VTA','F001','00000217',1,'2019-11-12','0020000233','GN','2019-11-12',1,0.000,40.000,-40.000,0.0000,19.8000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-11-12 10:35:30',0,1),('002','VTA','F001','00000217',1,'2019-11-12','0020000543','GN','2019-11-12',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-11-12 10:35:30',0,1),('001','VTA','F001','00000668',1,'2019-11-12','0010000381','PR','2019-11-12',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-11-12 10:36:25',0,1),('002','VTA','B001','00001572',3,'2019-11-12','0020000291','GN','2019-11-12',1,0.000,15.000,-15.000,0.0000,1.3000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 12:12:36',0,1),('002','VTA','B001','00001572',3,'2019-11-12','0020000975','GN','2019-11-12',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 12:12:36',0,1),('002','VTA','B001','00001572',3,'2019-11-12','0020000829','GN','2019-11-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 12:12:36',0,1),('002','VTA','B001','00001573',3,'2019-11-12','0020000596','GN','2019-11-12',1,0.000,75.000,-75.000,0.0000,0.1600,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 12:27:08',0,1),('002','VTA','B001','00001574',3,'2019-11-12','0020001746','GN','2019-11-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 14:00:03',0,1),('001','VTA','B001','00002843',3,'2019-11-12','0010000381','PR','2019-11-12',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 15:24:52',0,1),('001','VTA','B001','00002844',3,'2019-11-12','0010000209','PR','2019-11-12',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-12 16:45:17',0,1),('001','VTA','B001','00002845',3,'2019-11-13','0010000361','PR','2019-11-13',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 10:02:22',0,1),('001','VTA','B001','00002846',3,'2019-11-13','0010000381','PR','2019-11-13',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-11-13 10:26:34',0,1),('002','VTA','B001','00001575',3,'2019-11-13','0020000076','GN','2019-11-13',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 10:44:51',0,1),('001','VTA','B001','00002847',3,'2019-11-13','0010000209','PR','2019-11-13',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 10:59:50',0,1),('002','VTA','B001','00001576',3,'2019-11-13','0020000317','GN','2019-11-13',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 11:18:05',0,1),('001','VTA','F001','00000669',1,'2019-11-13','0010000382','PR','2019-11-13',1,0.000,8.000,-8.000,0.0000,30.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-11-13 12:02:43',0,1),('002','VTA','F001','00000218',1,'2019-11-13','0020000233','GN','2019-11-13',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2019-11-13 12:04:16',0,1),('002','VTA','B001','00001577',3,'2019-11-13','0020000886','GN','2019-11-13',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 12:31:10',0,1),('002','VTA','F001','00000219',1,'2019-11-13','0020000542','GN','2019-11-13',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-11-13 13:04:17',0,1),('002','VTA','F001','00000219',1,'2019-11-13','0020000576','GN','2019-11-13',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-11-13 13:04:17',0,1),('002','VTA','F001','00000219',1,'2019-11-13','0020000578','GN','2019-11-13',1,0.000,12.000,-12.000,0.0000,0.5000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-11-13 13:04:17',0,1),('002','VTA','F001','00000219',1,'2019-11-13','0020000400','GN','2019-11-13',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-11-13 13:04:17',0,1),('002','VTA','F001','00000219',1,'2019-11-13','0020002216','GN','2019-11-13',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-11-13 13:04:17',0,1),('002','VTA','F001','00000219',1,'2019-11-13','0020000595','GN','2019-11-13',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-11-13 13:04:17',0,1),('002','VTA','F001','00000219',1,'2019-11-13','0020000233','GN','2019-11-13',1,0.000,22.000,-22.000,0.0000,20.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-11-13 13:04:17',0,1),('001','VTA','F001','00000670',1,'2019-11-13','0010000314','PR','2019-11-13',1,0.000,15.000,-15.000,0.0000,24.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-11-13 13:04:50',0,1),('001','VTA','F001','00000670',1,'2019-11-13','0010000400','PR','2019-11-13',1,0.000,6.000,-6.000,0.0000,53.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-11-13 13:04:50',0,1),('001','VTA','F001','00000670',1,'2019-11-13','0010000362','PR','2019-11-13',1,0.000,12.000,-12.000,0.0000,48.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-11-13 13:04:50',0,1),('001','VTA','F001','00000670',1,'2019-11-13','0010000180','PR','2019-11-13',1,0.000,1.000,-1.000,0.0000,59.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-11-13 13:04:50',0,1),('001','VTA','F001','00000670',1,'2019-11-13','0010000353','PR','2019-11-13',1,0.000,3.000,-3.000,0.0000,62.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-11-13 13:04:50',0,1),('001','VTA','F001','00000670',1,'2019-11-13','0010000218','PR','2019-11-13',1,0.000,3.000,-3.000,0.0000,13.5000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-11-13 13:04:50',0,1),('002','VTA','B001','00001578',3,'2019-11-13','0020000972','GN','2019-11-13',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 14:27:49',0,1),('002','VTA','B001','00001578',3,'2019-11-13','0020002602','GN','2019-11-13',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 14:27:49',0,1),('002','VTA','B001','00001579',3,'2019-11-13','0020001759','GN','2019-11-13',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 15:01:14',0,1),('001','VTA','B001','00002848',3,'2019-11-13','0010000290','PR','2019-11-13',1,0.000,3.000,-3.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 15:27:15',0,1),('002','VTA','B001','00001580',3,'2019-11-13','0020000234','GN','2019-11-13',1,0.000,14.000,-14.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 16:00:57',0,1),('002','VTA','B001','00001580',3,'2019-11-13','0020000182','GN','2019-11-13',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 16:00:57',0,1),('002','VTA','B001','00001581',3,'2019-11-13','0020001421','GN','2019-11-13',1,0.000,3.000,-3.000,0.0000,45.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 17:24:57',0,1),('002','VTA','B001','00001582',3,'2019-11-13','0020001271','GN','2019-11-13',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 17:53:36',0,1),('002','VTA','B001','00001582',3,'2019-11-13','0020002572','GN','2019-11-13',1,0.000,2.000,-2.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 17:53:36',0,1),('002','VTA','B001','00001582',3,'2019-11-13','0020000973','GN','2019-11-13',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 17:53:36',0,1),('002','VTA','B001','00001582',3,'2019-11-13','0020000972','GN','2019-11-13',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 17:53:36',0,1),('002','VTA','B001','00001583',3,'2019-11-13','0020000964','GN','2019-11-13',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 17:57:39',0,1),('002','VTA','B001','00001583',3,'2019-11-13','0020002602','GN','2019-11-13',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-13 17:57:39',0,1),('001','VTA','B001','00002849',3,'2019-11-14','0010000232','PR','2019-11-14',1,0.000,4.000,-4.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-14 08:31:14',0,1),('002','VTA','B001','00001584',3,'2019-11-14','0020002482','GN','2019-11-14',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-11-14 11:59:41',0,1),('002','VTA','B001','00001585',3,'2019-11-14','0020002185','GN','2019-11-14',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-14 12:28:18',0,1),('001','VTA','B001','00002850',3,'2019-11-14','0010000211','PR','2019-11-14',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-14 12:28:52',0,1),('002','VTA','B001','00001586',3,'2019-11-14','0020002057','GN','2019-11-14',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-11-14 12:35:40',0,1),('002','VTA','B001','00001586',3,'2019-11-14','0020002056','GN','2019-11-14',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-11-14 12:35:40',0,1),('002','VTA','F001','00000220',1,'2019-11-14','0020000594','GN','2019-11-14',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200405','IGLESIA PENTECOSTAL LA COSECHA',0,0,0,' ','','2019-11-14 13:16:18',0,1),('002','VTA','B001','00001587',3,'2019-11-14','0020001041','GN','2019-11-14',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-14 13:58:47',0,1),('002','VTA','B001','00001588',3,'2019-11-14','0020000233','GN','2019-11-14',1,0.000,10.000,-10.000,0.0000,19.5000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-11-14 14:58:43',0,1),('002','VTA','B001','00001588',3,'2019-11-14','0020000443','GN','2019-11-14',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-11-14 14:58:43',0,1),('002','VTA','B001','00001588',3,'2019-11-14','0020000182','GN','2019-11-14',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-11-14 14:58:43',0,1),('002','VTA','B001','00001588',3,'2019-11-14','0020002602','GN','2019-11-14',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-11-14 14:58:43',0,1),('002','VTA','B001','00001588',3,'2019-11-14','0020000290','GN','2019-11-14',1,0.000,2.000,-2.000,0.0000,1.8000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-11-14 14:58:43',0,1),('002','VTA','B001','00001589',3,'2019-11-14','0020000190','GN','2019-11-14',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-14 15:42:16',0,1),('002','VTA','B001','00001590',3,'2019-11-14','0020001788','GN','2019-11-14',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-14 17:32:37',0,1),('002','VTA','B001','00001590',3,'2019-11-14','0020002506','GN','2019-11-14',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-14 17:32:37',0,1),('002','VTA','B001','00001591',3,'2019-11-14','0020001638','GN','2019-11-14',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-11-14 17:46:27',0,1),('002','VTA','B001','00001592',3,'2019-11-14','0020001638','GN','2019-11-14',1,0.000,2.000,-2.000,0.0000,37.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2019-11-14 17:55:13',0,1),('002','VTA','F001','00000221',1,'2019-11-15','0020000008','GN','2019-11-15',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2019-11-15 15:26:51',0,1),('002','VTA','F001','00000221',1,'2019-11-15','0020000378','GN','2019-11-15',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2019-11-15 15:26:51',0,1),('002','VTA','B001','00001593',3,'2019-11-15','0020000400','GN','2019-11-15',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-15 17:55:49',0,1),('001','VTA','B001','00002851',3,'2019-11-16','0010000072','PR','2019-11-16',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-16 09:19:41',0,1),('001','VTA','B001','00002851',3,'2019-11-16','0010000212','PR','2019-11-16',1,0.000,3.000,-3.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-16 09:19:41',0,1),('001','VTA','B001','00002852',3,'2019-11-16','0010000075','PR','2019-11-16',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-16 10:31:18',0,1),('001','VTA','B001','00002853',3,'2019-11-16','0010000232','PR','2019-11-16',1,0.000,1.000,-1.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-16 13:33:00',0,1),('002','VTA','B001','00001594',3,'2019-11-16','0020000233','GN','2019-11-16',1,0.000,6.000,-6.000,0.0000,19.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-16 14:18:06',0,1),('001','VTA','B001','00002854',3,'2019-11-16','0010000334','PR','2019-11-16',1,0.000,2.000,-2.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-16 16:05:42',0,1),('001','VTA','B001','00002854',3,'2019-11-16','0010000012','PR','2019-11-16',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-16 16:05:42',0,1),('002','VTA','B001','00001595',3,'2019-11-16','0020001608','GN','2019-11-16',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-16 16:31:05',0,1),('002','VTA','B001','00001596',3,'2019-11-16','0020000593','GN','2019-11-16',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-16 16:33:43',0,1),('002','VTA','B001','00001597',3,'2019-11-18','0020000373','GN','2019-11-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-18 11:01:55',0,1),('001','VTA','B001','00002855',3,'2019-11-18','0010000396','PR','2019-11-18',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-18 11:54:38',0,1),('001','VTA','B001','00002856',3,'2019-11-18','0010000020','PR','2019-11-18',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-18 12:39:19',0,1),('001','VTA','B001','00002857',3,'2019-11-18','0010000381','PR','2019-11-18',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-18 14:02:29',0,1),('002','VTA','B001','00001598',3,'2019-11-18','0020000367','GN','2019-11-18',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-18 14:53:46',0,1),('002','VTA','B001','00001598',3,'2019-11-18','0020001141','GN','2019-11-18',1,0.000,10.000,-10.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-18 14:53:46',0,1),('002','VTA','B001','00001598',3,'2019-11-18','0020000829','GN','2019-11-18',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-18 14:53:46',0,1),('001','VTA','B001','00002859',3,'2019-11-18','0010000381','PR','2019-11-18',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-18 16:20:32',0,1),('002','VTA','B001','00001599',3,'2019-11-18','0020001642','GN','2019-11-18',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-18 16:43:39',0,1),('001','VTA','F001','00000671',1,'2019-11-19','0010000075','PR','2019-11-19',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-19 12:54:34',0,1),('001','VTA','F001','00000671',1,'2019-11-19','0010000050','PR','2019-11-19',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-19 12:54:34',0,1),('001','VTA','F001','00000671',1,'2019-11-19','0010000075','PR','2019-11-19',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-19 12:54:34',0,1),('001','VTA','B001','00002860',3,'2019-11-19','0010000210','PR','2019-11-19',1,0.000,9.000,-9.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-19 14:06:25',0,1),('002','VTA','B001','00001600',3,'2019-11-19','0020002518','GN','2019-11-19',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-19 14:12:39',0,1),('001','VTA','F001','00000672',1,'2019-11-19','0010000213','PR','2019-11-19',1,0.000,19.000,-19.000,0.0000,1.3000,0.0000,0,'00100451','PINEDO TANTA DARLIN ULISES',0,0,0,' ','','2019-11-19 14:17:42',0,1),('002','VTA','F001','00000222',1,'2019-11-19','0020001791','GN','2019-11-19',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200459','J Y V COTRINA - IMPORTACIONES DE CALAMINAS ROLL FORMING E.I.R.L.',0,0,0,' ','','2019-11-19 14:47:07',0,1),('002','VTA','F001','00000222',1,'2019-11-19','0020001790','GN','2019-11-19',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200459','J Y V COTRINA - IMPORTACIONES DE CALAMINAS ROLL FORMING E.I.R.L.',0,0,0,' ','','2019-11-19 14:47:07',0,1),('002','VTA','F001','00000222',1,'2019-11-19','0020001788','GN','2019-11-19',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200459','J Y V COTRINA - IMPORTACIONES DE CALAMINAS ROLL FORMING E.I.R.L.',0,0,0,' ','','2019-11-19 14:47:07',0,1),('002','VTA','F001','00000222',1,'2019-11-19','0020000542','GN','2019-11-19',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200459','J Y V COTRINA - IMPORTACIONES DE CALAMINAS ROLL FORMING E.I.R.L.',0,0,0,' ','','2019-11-19 14:47:07',0,1),('002','VTA','F001','00000222',1,'2019-11-19','0020000578','GN','2019-11-19',1,0.000,1.000,-1.000,0.0000,0.5000,0.0000,0,'00200459','J Y V COTRINA - IMPORTACIONES DE CALAMINAS ROLL FORMING E.I.R.L.',0,0,0,' ','','2019-11-19 14:47:07',0,1),('002','VTA','F001','00000222',1,'2019-11-19','0020000401','GN','2019-11-19',1,0.000,3.000,-3.000,0.0000,18.0000,0.0000,0,'00200459','J Y V COTRINA - IMPORTACIONES DE CALAMINAS ROLL FORMING E.I.R.L.',0,0,0,' ','','2019-11-19 14:47:07',0,1),('002','VTA','F001','00000222',1,'2019-11-19','0020000127','GN','2019-11-19',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200459','J Y V COTRINA - IMPORTACIONES DE CALAMINAS ROLL FORMING E.I.R.L.',0,0,0,' ','','2019-11-19 14:47:07',0,1),('002','VTA','F001','00000222',1,'2019-11-19','0020002506','GN','2019-11-19',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200459','J Y V COTRINA - IMPORTACIONES DE CALAMINAS ROLL FORMING E.I.R.L.',0,0,0,' ','','2019-11-19 14:47:07',0,1),('002','VTA','F001','00000222',1,'2019-11-19','0020000261','GN','2019-11-19',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200459','J Y V COTRINA - IMPORTACIONES DE CALAMINAS ROLL FORMING E.I.R.L.',0,0,0,' ','','2019-11-19 14:47:07',0,1),('002','VTA','B001','00001601',3,'2019-11-19','0020000166','GN','2019-11-19',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-19 16:20:40',0,1),('002','VTA','F001','00000223',1,'2019-11-19','0020000543','GN','2019-11-19',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2019-11-19 16:37:11',0,1),('002','VTA','B001','00001602',3,'2019-11-20','0020000324','GN','2019-11-20',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-20 08:49:24',0,1),('002','VTA','B001','00001603',3,'2019-11-20','0020000542','GN','2019-11-20',1,0.000,5.000,-5.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-20 09:55:55',0,1),('002','VTA','B001','00001604',3,'2019-11-20','0020001978','GN','2019-11-20',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200460','TALLER DE MECANICA AUTOMOTRIZ PONASAPA',0,0,0,' ','','2019-11-20 11:16:15',0,1),('002','VTA','B001','00001604',3,'2019-11-20','0020001975','GN','2019-11-20',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200460','TALLER DE MECANICA AUTOMOTRIZ PONASAPA',0,0,0,' ','','2019-11-20 11:16:15',0,1),('002','VTA','B001','00001605',3,'2019-11-20','0020000835','GN','2019-11-20',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-20 13:50:33',0,1),('002','VTA','B001','00001605',3,'2019-11-20','0020001831','GN','2019-11-20',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-20 13:50:33',0,1),('002','VTA','B001','00001606',3,'2019-11-21','0020000542','GN','2019-11-21',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-21 08:05:07',0,1),('002','VTA','F001','00000224',1,'2019-11-21','0020001608','GN','2019-11-21',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100527','LORINSA CONTRATITISTAS GENERALES S.R.LTA',0,0,0,' ','','2019-11-21 10:04:12',0,1),('002','VTA','F001','00000224',1,'2019-11-21','0020000076','GN','2019-11-21',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100527','LORINSA CONTRATITISTAS GENERALES S.R.LTA',0,0,0,' ','','2019-11-21 10:04:12',0,1),('002','VTA','B001','00001607',3,'2019-11-21','0020000493','GN','2019-11-21',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-21 11:56:16',0,1),('002','VTA','B001','00001608',3,'2019-11-21','0020002240','GN','2019-11-21',1,0.000,5.000,-5.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-21 12:22:47',0,1),('001','VTA','F001','00000673',1,'2019-11-21','0010000239','PR','2019-11-21',1,0.000,20.000,-20.000,0.0000,71.0000,0.0000,0,'00100490','MONDRAGON GONZALES GERARDO',0,0,0,' ','','2019-11-21 12:27:15',0,1),('001','VTA','F001','00000673',1,'2019-11-21','0010000243','PR','2019-11-21',1,0.000,14.000,-14.000,0.0000,85.0000,0.0000,0,'00100490','MONDRAGON GONZALES GERARDO',0,0,0,' ','','2019-11-21 12:27:15',0,1),('002','VTA','B001','00001609',3,'2019-11-21','0020002622','GN','2019-11-21',1,0.000,4.000,-4.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-21 12:55:27',0,1),('002','VTA','B001','00001609',3,'2019-11-21','0020000157','GN','2019-11-21',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-21 12:55:27',0,1),('002','VTA','B001','00001609',3,'2019-11-21','0020000304','GN','2019-11-21',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-21 12:55:27',0,1),('002','VTA','B001','00001609',3,'2019-11-21','0020001301','GN','2019-11-21',1,0.000,9.000,-9.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-21 12:55:27',0,1),('002','VTA','B001','00001609',3,'2019-11-21','0020001298','GN','2019-11-21',1,0.000,21.000,-21.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-21 12:55:27',0,1),('001','VTA','F001','00000674',1,'2019-11-21','0010000020','PR','2019-11-21',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-21 13:40:03',0,1),('001','VTA','F001','00000674',1,'2019-11-21','0010000305','PR','2019-11-21',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-21 13:40:03',0,1),('002','VTA','F001','00000225',1,'2019-11-21','0020000530','GN','2019-11-21',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-21 13:51:23',0,1),('002','VTA','F001','00000225',1,'2019-11-21','0020002390','GN','2019-11-21',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-21 13:51:23',0,1),('001','VTA','B001','00002862',3,'2019-11-21','0010000273','PR','2019-11-21',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-21 17:07:50',0,1),('001','VTA','B001','00002863',3,'2019-11-21','0010000213','PR','2019-11-21',1,0.000,36.000,-36.000,0.0000,1.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-21 17:10:55',0,1),('001','VTA','B001','00002864',3,'2019-11-21','0010000210','PR','2019-11-21',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-21 17:17:23',0,1),('001','VTA','B001','00002864',3,'2019-11-21','0010000025','PR','2019-11-21',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-21 17:17:23',0,1),('001','VTA','B001','00002864',3,'2019-11-21','0010000076','PR','2019-11-21',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-21 17:17:23',0,1),('002','VTA','F001','00000226',1,'2019-11-21','0020000417','GN','2019-11-21',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100377','DB GAD GROUP E.I.R.L.',0,0,0,' ','','2019-11-21 17:21:25',0,1),('001','VTA','B001','00002865',3,'2019-11-22','0010000396','PR','2019-11-22',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-22 08:05:50',0,1),('001','VTA','F001','00000675',1,'2019-11-22','0010000305','PR','2019-11-22',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100529','EBER CHAFLOQUE MONTEZA',0,0,0,' ','','2019-11-22 10:06:57',0,1),('001','VTA','F001','00000675',1,'2019-11-22','0010000214','PR','2019-11-22',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100529','EBER CHAFLOQUE MONTEZA',0,0,0,' ','','2019-11-22 10:06:57',0,1),('002','CMP','F002','00021563',1,'2019-10-25','0020001138','GN','2019-10-29',1,1000.000,0.000,1000.000,1.0786,0.0000,1.0786,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2019-11-22 11:35:29',0,1),('002','CMP','F002','00021563',1,'2019-10-25','0020000294','GN','2019-10-29',1,1000.000,0.000,1000.000,1.1498,0.0000,1.1498,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2019-11-22 11:35:29',0,1),('002','CMP','F002','00021563',1,'2019-10-25','0020001454','GN','2019-10-29',1,100.000,0.000,100.000,3.1920,0.0000,3.1920,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2019-11-22 11:35:29',0,1),('002','CMP','F002','00021563',1,'2019-10-25','0020000532','GN','2019-10-29',1,100.000,0.000,100.000,2.1914,0.0000,2.1914,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2019-11-22 11:35:29',0,1),('002','CMP','F002','00021563',1,'2019-10-25','0020000291','GN','2019-10-29',1,100.000,0.000,100.000,0.7681,0.0000,0.7681,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2019-11-22 11:35:29',0,1),('002','CMP','F002','00021563',1,'2019-10-25','0020000290','GN','2019-10-29',1,100.000,0.000,100.000,1.0930,0.0000,1.0930,0,'002P0109','PROMHIL S.A.C.',0,0,0,' ','','2019-11-22 11:35:29',0,1),('002','VTA','B001','00001610',3,'2019-11-22','0020000048','GN','2019-11-22',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-22 11:36:46',0,1),('001','VTA','F001','00000676',1,'2019-11-22','0010000020','PR','2019-11-22',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-22 12:39:57',0,1),('002','VTA','F001','00000227',1,'2019-11-22','0020000119','GN','2019-11-22',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-22 12:41:42',0,1),('001','VTA','B001','00002866',3,'2019-11-22','0010000381','PR','2019-11-22',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100530','MARINO CHINCHAY CRUZ',0,0,0,' ','','2019-11-22 13:51:08',0,1),('001','VTA','F001','00000677',1,'2019-11-22','0010000404','PR','2019-11-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100529','EBER CHAFLOQUE MONTEZA',0,0,0,' ','','2019-11-22 15:09:23',0,1),('002','VTA','F001','00000228',1,'2019-11-22','0020000169','GN','2019-11-22',1,0.000,1.000,-1.000,0.0000,81.0000,0.0000,0,'00100529','EBER CHAFLOQUE MONTEZA',0,0,0,' ','','2019-11-22 15:11:34',0,1),('002','VTA','B001','00001611',3,'2019-11-22','0020001120','GN','2019-11-22',1,0.000,3.000,-3.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-22 16:53:23',0,1),('001','VTA','B001','00002867',3,'2019-11-23','0010000190','PR','2019-11-23',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 07:59:25',0,1),('002','VTA','B001','00001612',3,'2019-11-23','0020002446','GN','2019-11-23',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 08:52:17',0,1),('002','VTA','B001','00001613',3,'2019-11-23','0020000829','GN','2019-11-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 09:47:18',0,1),('002','VTA','B001','00001613',3,'2019-11-23','0020000299','GN','2019-11-23',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 09:47:18',0,1),('002','VTA','B001','00001613',3,'2019-11-23','0020000432','GN','2019-11-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 09:47:18',0,1),('002','VTA','B001','00001614',3,'2019-11-23','0020000829','GN','2019-11-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 09:49:11',0,1),('001','VTA','B001','00002868',3,'2019-11-23','0010000381','PR','2019-11-23',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 10:38:32',0,1),('001','VTA','B001','00002869',3,'2019-11-23','0010000123','PR','2019-11-23',1,0.000,18.000,-18.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 10:45:12',0,1),('001','VTA','B001','00002869',3,'2019-11-23','0010000317','PR','2019-11-23',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 10:45:12',0,1),('001','VTA','B001','00002870',3,'2019-11-23','0010000142','PR','2019-11-23',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 11:20:06',0,1),('001','VTA','B001','00002871',3,'2019-11-23','0010000174','PR','2019-11-23',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 11:44:50',0,1),('001','VTA','B001','00002872',3,'2019-11-23','0010000404','PR','2019-11-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 11:51:24',0,1),('002','VTA','B001','00001615',3,'2019-11-23','0020000081','GN','2019-11-23',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 12:05:46',0,1),('002','VTA','B001','00001616',3,'2019-11-23','0020002572','GN','2019-11-23',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 12:50:27',0,1),('001','VTA','B001','00002858',3,'2019-11-18','0010000180','PR','2019-11-18',1,0.000,10.000,-10.000,0.0000,59.0000,0.0000,0,'00100295','CESAR EDILDERTO GUERA CUBAS',0,0,0,' ','','2019-11-23 14:56:16',0,1),('001','VTA','B001','00002858',3,'2019-11-18','0010000362','PR','2019-11-18',1,0.000,22.000,-22.000,0.0000,47.0000,0.0000,0,'00100295','CESAR EDILDERTO GUERA CUBAS',0,0,0,' ','','2019-11-23 14:56:16',0,1),('001','VTA','B001','00002861',3,'2019-11-21','0010000361','PR','2019-11-21',1,0.000,8.000,-8.000,0.0000,40.0000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2019-11-23 14:59:36',0,1),('001','VTA','B001','00002861',3,'2019-11-21','0010000317','PR','2019-11-21',1,0.000,10.000,-10.000,0.0000,20.0000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2019-11-23 14:59:36',0,1),('002','VTA','B001','00001617',3,'2019-11-23','0020001298','GN','2019-11-23',1,0.000,4.000,-4.000,0.0000,6.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 15:19:19',0,1),('002','VTA','B001','00001617',3,'2019-11-23','0020001300','GN','2019-11-23',1,0.000,6.000,-6.000,0.0000,8.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-23 15:19:19',0,1),('002','VTA','B001','00001618',3,'2019-11-25','0020002338','GN','2019-11-25',1,0.000,5.000,-5.000,0.0000,27.0000,0.0000,0,'00200435','IGLESIA DEL M.M.M PUEBLO LIBRE',0,0,0,' ','','2019-11-25 07:43:52',0,1),('002','VTA','B001','00001618',3,'2019-11-25','0020002571','GN','2019-11-25',1,0.000,4.000,-4.000,0.0000,8.5000,0.0000,0,'00200435','IGLESIA DEL M.M.M PUEBLO LIBRE',0,0,0,' ','','2019-11-25 07:43:52',0,1),('002','VTA','B001','00001619',3,'2019-11-25','0020002611','GN','2019-11-25',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-25 07:49:31',0,1),('002','VTA','F001','00000229',1,'2019-11-25','0020001137','GN','2019-11-25',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-11-25 10:20:34',0,1),('002','VTA','F001','00000230',1,'2019-11-25','0020002590','GN','2019-11-25',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00200461','CONSTRUCCIONES Y REPRESENTACIONES TOLENTINO S.A.C.',0,0,0,' ','','2019-11-25 10:42:00',0,1),('002','VTA','F001','00000230',1,'2019-11-25','0020001297','GN','2019-11-25',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200461','CONSTRUCCIONES Y REPRESENTACIONES TOLENTINO S.A.C.',0,0,0,' ','','2019-11-25 10:42:00',0,1),('002','VTA','B001','00001620',3,'2019-11-25','0020002173','GN','2019-11-25',1,0.000,1.000,-1.000,0.0000,73.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-25 10:48:28',0,1),('001','VTA','B001','00002873',3,'2019-11-25','0010000381','PR','2019-11-25',1,0.000,19.000,-19.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-25 11:07:11',0,1),('001','VTA','B001','00002874',3,'2019-11-25','0010000317','PR','2019-11-25',1,0.000,30.000,-30.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-25 11:18:11',0,1),('002','VTA','B001','00001621',3,'2019-11-25','0020001485','GN','2019-11-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-25 11:32:01',0,1),('001','VTA','B001','00002875',3,'2019-11-25','0010000270','PR','2019-11-25',1,0.000,2.000,-2.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-25 11:32:22',0,1),('002','VTA','F001','00000231',1,'2019-11-25','0020001452','GN','2019-11-25',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-11-25 11:44:57',0,1),('001','VTA','B001','00002876',3,'2019-11-25','0010000154','PR','2019-11-25',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-25 13:39:20',0,1),('001','VTA','B001','00002877',3,'2019-11-25','0010000050','PR','2019-11-25',1,0.000,12.000,-12.000,0.0000,35.0000,0.0000,0,'00100532','COMITE DE REGANTES ALTO PACTANUYACU',0,0,0,' ','','2019-11-25 15:36:58',0,1),('002','VTA','F001','00000232',1,'2019-11-25','0020001641','GN','2019-11-25',1,0.000,23.000,-23.000,0.0000,58.0000,0.0000,0,'00100072','GRUPO CONSTRUCTORES TAMAYA S.A.C',0,0,0,' ','','2019-11-25 16:59:14',0,1),('001','VTA','B001','00002878',3,'2019-11-25','0010000086','PR','2019-11-25',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-25 17:28:51',0,1),('001','VTA','B001','00002878',3,'2019-11-25','0010000154','PR','2019-11-25',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-25 17:28:51',0,1),('002','VTA','F001','00000233',1,'2019-11-25','0020000401','GN','2019-11-25',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2019-11-25 17:40:37',0,1),('001','VTA','B001','00002879',3,'2019-11-26','0010000232','PR','2019-11-26',1,0.000,16.000,-16.000,0.0000,25.5000,0.0000,0,'00100531','I.E 00020',0,0,0,' ','','2019-11-26 08:04:03',0,1),('001','VTA','F001','00000678',1,'2019-11-26','0010000273','PR','2019-11-26',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-26 10:01:23',0,1),('002','VTA','F001','00000234',1,'2019-11-26','0020001041','GN','2019-11-26',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-26 10:07:34',0,1),('002','VTA','F001','00000234',1,'2019-11-26','0020001814','GN','2019-11-26',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-26 10:07:34',0,1),('001','VTA','F001','00000679',1,'2019-11-26','0010000011','PR','2019-11-26',1,0.000,12.000,-12.000,0.0000,33.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-26 10:09:59',0,1),('002','VTA','B001','00001622',3,'2019-11-26','0020001159','GN','2019-11-26',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-26 10:45:25',0,1),('001','VTA','B001','00002880',3,'2019-11-26','0010000213','PR','2019-11-26',1,0.000,8.000,-8.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-26 10:45:46',0,1),('001','VTA','B001','00002880',3,'2019-11-26','0010000211','PR','2019-11-26',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-26 10:45:46',0,1),('002','VTA','B001','00001623',3,'2019-11-26','0020002198','GN','2019-11-26',1,0.000,1.000,-1.000,0.0000,52.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-26 12:36:28',0,1),('002','VTA','B001','00001623',3,'2019-11-26','0020001875','GN','2019-11-26',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-26 12:36:28',0,1),('001','VTA','B001','00002881',3,'2019-11-26','0010000154','PR','2019-11-26',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-26 14:43:34',0,1),('001','VTA','B001','00002882',3,'2019-11-26','0010000213','PR','2019-11-26',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-26 15:22:56',0,1),('001','VTA','B001','00002882',3,'2019-11-26','0010000209','PR','2019-11-26',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-26 15:22:56',0,1),('002','VTA','B001','00001624',3,'2019-11-26','0020000470','GN','2019-11-26',1,0.000,1.000,-1.000,0.0000,8.5000,0.0000,0,'00200462','OLGUI MARIN VELA',0,0,0,' ','','2019-11-26 17:34:38',0,1),('002','VTA','B001','00001624',3,'2019-11-26','0020001322','GN','2019-11-26',1,0.000,1.000,-1.000,0.0000,62.0000,0.0000,0,'00200462','OLGUI MARIN VELA',0,0,0,' ','','2019-11-26 17:34:38',0,1),('002','VTA','B001','00001624',3,'2019-11-26','0020001743','GN','2019-11-26',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200462','OLGUI MARIN VELA',0,0,0,' ','','2019-11-26 17:34:38',0,1),('002','VTA','B001','00001624',3,'2019-11-26','0020001742','GN','2019-11-26',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200462','OLGUI MARIN VELA',0,0,0,' ','','2019-11-26 17:34:38',0,1),('002','VTA','B001','00001624',3,'2019-11-26','0020000759','GN','2019-11-26',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200462','OLGUI MARIN VELA',0,0,0,' ','','2019-11-26 17:34:38',0,1),('001','VTA','B001','00002883',3,'2019-11-26','0010000180','PR','2019-11-26',1,0.000,10.000,-10.000,0.0000,58.0000,0.0000,0,'00100534','KELLEY WAJAJA WAYAI',0,0,0,' ','','2019-11-26 17:44:23',0,1),('002','VTA','B001','00001625',3,'2019-11-26','0020002572','GN','2019-11-26',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-26 17:48:19',0,1),('002','VTA','B001','00001626',3,'2019-11-27','0020000233','GN','2019-11-27',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-27 08:28:24',0,1),('002','VTA','B001','00001627',3,'2019-11-27','0020000268','GN','2019-11-27',1,0.000,3.000,-3.000,0.0000,12.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-27 09:07:00',0,1),('002','VTA','B001','00001628',3,'2019-11-27','0020000233','GN','2019-11-27',1,0.000,4.000,-4.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-27 09:10:56',0,1),('002','VTA','F001','00000235',1,'2019-11-27','0020000092','GN','2019-11-27',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200463','INDUSTRIA Y SERVICIOS AMERICA E.I.R.L',0,0,0,' ','','2019-11-27 09:47:48',0,1),('002','VTA','F001','00000235',1,'2019-11-27','0020000334','GN','2019-11-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200463','INDUSTRIA Y SERVICIOS AMERICA E.I.R.L',0,0,0,' ','','2019-11-27 09:47:48',0,1),('001','VTA','F001','00000680',1,'2019-11-27','0010000314','PR','2019-11-27',1,0.000,50.000,-50.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-11-27 09:56:06',0,1),('001','VTA','F001','00000680',1,'2019-11-27','0010000272','PR','2019-11-27',1,0.000,50.000,-50.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-11-27 09:56:06',0,1),('001','VTA','B001','00002884',3,'2019-11-27','0010000361','PR','2019-11-27',1,0.000,10.000,-10.000,0.0000,47.0000,0.0000,0,'00200464','I.E 00792 EL AFLUENTE',0,0,0,' ','','2019-11-27 10:54:56',0,1),('001','VTA','B001','00002884',3,'2019-11-27','0010000006','PR','2019-11-27',1,0.000,36.000,-36.000,0.0000,39.6667,0.0000,0,'00200464','I.E 00792 EL AFLUENTE',0,0,0,' ','','2019-11-27 10:54:56',0,1),('001','VTA','B001','00002884',3,'2019-11-27','0010000257','PR','2019-11-27',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00200464','I.E 00792 EL AFLUENTE',0,0,0,' ','','2019-11-27 10:54:56',0,1),('002','VTA','B001','00001629',3,'2019-11-27','0020000300','GN','2019-11-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200464','I.E 00792 EL AFLUENTE',0,0,0,' ','','2019-11-27 11:25:43',0,1),('002','VTA','B001','00001629',3,'2019-11-27','0020000401','GN','2019-11-27',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200464','I.E 00792 EL AFLUENTE',0,0,0,' ','','2019-11-27 11:25:43',0,1),('002','VTA','B001','00001629',3,'2019-11-27','0020000530','GN','2019-11-27',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200464','I.E 00792 EL AFLUENTE',0,0,0,' ','','2019-11-27 11:25:43',0,1),('002','VTA','B001','00001629',3,'2019-11-27','0020000400','GN','2019-11-27',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200464','I.E 00792 EL AFLUENTE',0,0,0,' ','','2019-11-27 11:25:43',0,1),('002','VTA','B001','00001629',3,'2019-11-27','0020000048','GN','2019-11-27',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200464','I.E 00792 EL AFLUENTE',0,0,0,' ','','2019-11-27 11:25:43',0,1),('002','VTA','B001','00001629',3,'2019-11-27','0020000087','GN','2019-11-27',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00200464','I.E 00792 EL AFLUENTE',0,0,0,' ','','2019-11-27 11:25:43',0,1),('002','VTA','B001','00001629',3,'2019-11-27','0020000184','GN','2019-11-27',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200464','I.E 00792 EL AFLUENTE',0,0,0,' ','','2019-11-27 11:25:43',0,1),('001','VTA','B001','00002885',3,'2019-11-27','0010000179','PR','2019-11-27',1,0.000,1.000,-1.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-27 15:26:53',0,1),('001','VTA','B001','00002886',3,'2019-11-27','0010000213','PR','2019-11-27',1,0.000,24.000,-24.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-27 15:48:07',0,1),('001','VTA','B001','00002887',3,'2019-11-27','0010000146','PR','2019-11-27',1,0.000,10.000,-10.000,0.0000,3.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-27 17:49:01',0,1),('001','VTA','B001','00002888',3,'2019-11-27','0010000053','PR','2019-11-27',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-27 17:57:28',0,1),('002','VTA','B001','00001630',3,'2019-11-28','0020001379','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-28 09:02:15',0,1),('002','VTA','B001','00001631',3,'2019-11-28','0020000530','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-28 09:08:34',0,1),('002','VTA','B001','00001632',3,'2019-11-28','0020002617','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-28 09:31:55',0,1),('002','VTA','B001','00001632',3,'2019-11-28','0020001254','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-28 09:31:55',0,1),('002','VTA','B001','00001632',3,'2019-11-28','0020001234','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-28 09:31:55',0,1),('002','VTA','B001','00001633',3,'2019-11-28','0020002086','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-28 10:23:17',0,1),('001','VTA','B001','00002889',3,'2019-11-28','0010000396','PR','2019-11-28',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-28 10:58:07',0,1),('001','VTA','F001','00000681',1,'2019-11-28','0010000075','PR','2019-11-28',1,0.000,300.000,-300.000,0.0000,14.5000,0.0000,0,'00100191','SERVIS PLASENCIA E.I.R.L',0,0,0,' ','','2019-11-28 11:23:30',0,1),('002','VTA','B001','00001634',3,'2019-11-28','0020001930','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-28 12:37:38',0,1),('002','VTA','B001','00001634',3,'2019-11-28','0020001857','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-28 12:37:38',0,1),('002','VTA','B001','00001635',3,'2019-11-28','0020001642','GN','2019-11-28',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200465','I.E 1152',0,0,0,' ','','2019-11-28 12:48:41',0,1),('002','VTA','B001','00001636',3,'2019-11-28','0020000650','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-28 13:14:51',0,1),('002','VTA','B001','00001637',3,'2019-11-28','0020000886','GN','2019-11-28',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-28 17:54:54',0,1),('002','VTA','B001','00001638',3,'2019-11-29','0020000999','GN','2019-11-29',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 08:03:22',0,1),('002','VTA','B001','00001638',3,'2019-11-29','0020000976','GN','2019-11-29',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 08:03:22',0,1),('002','VTA','B001','00001639',3,'2019-11-29','0020000541','GN','2019-11-29',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 08:40:47',0,1),('002','VTA','B001','00001639',3,'2019-11-29','0020002299','GN','2019-11-29',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 08:40:47',0,1),('002','VTA','B001','00001639',3,'2019-11-29','0020002705','GN','2019-11-29',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 08:40:47',0,1),('002','VTA','B001','00001639',3,'2019-11-29','0020000539','GN','2019-11-29',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 08:40:47',0,1),('002','VTA','B001','00001639',3,'2019-11-29','0020000378','GN','2019-11-29',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 08:40:47',0,1),('001','VTA','F001','00000682',1,'2019-11-29','0010000214','PR','2019-11-29',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100529','EBER CHAFLOQUE MONTEZA',0,0,0,' ','','2019-11-29 09:00:39',0,1),('002','VTA','B001','00001640',3,'2019-11-29','0020000635','GN','2019-11-29',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 09:34:48',0,1),('002','VTA','B001','00001640',3,'2019-11-29','0020002717','GN','2019-11-29',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 09:34:48',0,1),('001','VTA','B001','00002890',3,'2019-11-29','0010000345','PR','2019-11-29',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 09:39:20',0,1),('001','CMP','F001','00066737',1,'2019-10-17','0010000345','PR','2019-10-21',1,720.000,0.000,720.000,23.1356,0.0000,23.1356,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-11-29 09:44:18',0,1),('001','CMP','0001','00067619',1,'2019-10-30','0010000381','PR','2019-11-06',1,736.000,0.000,736.000,18.6441,0.0000,18.6441,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2019-11-29 09:52:35',0,1),('001','CMP','0001','00000039',1,'2019-10-28','0010000211','PR','2019-11-09',1,100.000,0.000,100.000,0.6000,0.0000,0.6000,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2019-11-29 10:47:47',0,1),('001','CMP','0001','00000039',1,'2019-10-28','0010000209','PR','2019-11-09',1,100.000,0.000,100.000,1.0000,0.0000,1.0000,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2019-11-29 10:47:47',0,1),('001','CMP','0001','00000039',1,'2019-10-28','0010000215','PR','2019-11-09',1,200.000,0.000,200.000,2.7600,0.0000,2.7600,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2019-11-29 10:47:47',0,1),('001','CMP','F020','00000561',1,'2019-10-22','0010000296','PR','2019-10-22',1,60.000,0.000,60.000,10.4237,0.0000,10.4237,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-11-29 10:51:52',0,1),('001','CMP','F020','00000478',1,'2019-08-16','0010000406','PR','2019-08-16',1,516.000,0.000,516.000,4.3220,0.0000,4.3220,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-11-29 10:56:07',0,1),('001','CMP','F020','00000476',1,'2019-08-15','0010000406','PR','2019-08-15',1,516.000,0.000,516.000,4.3220,0.0000,4.3220,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-11-29 11:00:02',0,1),('001','CMP','F020','00000474',1,'2019-08-14','0010000296','PR','2019-08-14',1,208.000,0.000,208.000,10.4322,0.0000,10.4322,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-11-29 11:03:33',0,1),('001','CMP','F020','00000472',1,'2019-08-13','0010000296','PR','2019-08-13',1,208.000,0.000,208.000,10.4322,0.0000,10.4322,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-11-29 11:14:15',0,1),('001','CMP','F020','00000469',1,'2019-08-12','0010000272','PR','2019-08-12',1,116.000,0.000,116.000,18.7119,0.0000,18.7119,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-11-29 11:16:56',0,1),('001','CMP','F020','00000463',1,'2019-08-11','0010000272','PR','2019-08-11',1,116.000,0.000,116.000,18.7119,0.0000,18.7119,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-11-29 11:18:35',0,1),('001','CMP','F020','00000461',1,'2019-08-09','0010000358','PR','2019-08-09',1,75.000,0.000,75.000,28.9407,0.0000,28.9407,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-11-29 11:21:29',0,1),('001','CMP','F020','00000453',1,'2019-08-08','0010000358','PR','2019-08-08',1,75.000,0.000,75.000,28.9407,0.0000,28.9407,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-11-29 11:23:57',0,1),('002','VTA','B001','00001641',3,'2019-11-29','0020000195','GN','2019-11-29',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 11:29:40',0,1),('001','CMP','F020','00000548',1,'2019-10-18','0010000342','PR','2019-10-18',1,35.000,0.000,35.000,42.3729,0.0000,42.3729,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-11-29 11:32:18',0,1),('001','CMP','F020','00000548',1,'2019-10-18','0010000296','PR','2019-10-18',1,200.000,0.000,200.000,10.4237,0.0000,10.4237,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-11-29 11:32:18',0,1),('001','CMP','F020','00000548',1,'2019-10-18','0010000296','PR','2019-10-18',1,58.000,0.000,58.000,10.4237,0.0000,10.4237,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-11-29 11:32:18',0,1),('002','VTA','B001','00001642',3,'2019-11-29','0020002434','GN','2019-11-29',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 12:02:18',0,1),('001','VTA','B001','00002891',3,'2019-11-29','0010000290','PR','2019-11-29',1,0.000,10.000,-10.000,0.0000,25.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 12:23:33',0,1),('001','VTA','B001','00002891',3,'2019-11-29','0010000209','PR','2019-11-29',1,0.000,50.000,-50.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-29 12:23:33',0,1),('001','VTA','F001','00000683',1,'2019-11-29','0010000317','PR','2019-11-29',1,0.000,30.000,-30.000,0.0000,19.0000,0.0000,0,'00100535','TENORIO TORRES JOSIAS',0,0,0,' ','','2019-11-29 12:27:35',0,1),('001','VTA','F001','00000683',1,'2019-11-29','0010000209','PR','2019-11-29',1,0.000,100.000,-100.000,0.0000,1.5000,0.0000,0,'00100535','TENORIO TORRES JOSIAS',0,0,0,' ','','2019-11-29 12:27:35',0,1),('001','VTA','F001','00000684',1,'2019-11-29','0010000273','PR','2019-11-29',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-29 14:29:18',0,1),('001','VTA','F001','00000684',1,'2019-11-29','0010000011','PR','2019-11-29',1,0.000,12.000,-12.000,0.0000,33.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-11-29 14:29:18',0,1),('002','VTA','B001','00001643',3,'2019-11-30','0020000660','GN','2019-11-30',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-30 07:40:24',0,1),('002','VTA','B001','00001643',3,'2019-11-30','0020001759','GN','2019-11-30',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-30 07:40:24',0,1),('002','VTA','B001','00001643',3,'2019-11-30','0020001475','GN','2019-11-30',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-30 07:40:24',0,1),('001','VTA','F001','00000685',1,'2019-11-30','0010000334','PR','2019-11-30',1,0.000,14.000,-14.000,0.0000,21.0000,0.0000,0,'00100536','OROZCO SANCHEZ MARVIN ALEXANDER',0,0,0,' ','','2019-11-30 08:41:14',0,1),('001','VTA','F001','00000686',1,'2019-11-30','0010000132','PR','2019-11-30',1,0.000,6.000,-6.000,0.0000,56.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2019-11-30 09:39:25',0,1),('001','VTA','F001','00000686',1,'2019-11-30','0010000002','PR','2019-11-30',1,0.000,36.000,-36.000,0.0000,50.5000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2019-11-30 09:39:25',0,1),('001','VTA','F001','00000686',1,'2019-11-30','0010000130','PR','2019-11-30',1,0.000,3.000,-3.000,0.0000,38.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2019-11-30 09:39:25',0,1),('001','VTA','F001','00000687',1,'2019-11-30','0010000123','PR','2019-11-30',1,0.000,24.000,-24.000,0.0000,14.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2019-11-30 11:21:00',0,1),('001','VTA','F001','00000688',1,'2019-11-30','0010000065','PR','2019-11-30',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2019-11-30 11:27:14',0,1),('001','VTA','F001','00000688',1,'2019-11-30','0010000213','PR','2019-11-30',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2019-11-30 11:27:14',0,1),('001','VTA','F001','00000688',1,'2019-11-30','0010000249','PR','2019-11-30',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2019-11-30 11:27:14',0,1),('002','VTA','B001','00001644',3,'2019-11-30','0020000095','GN','2019-11-30',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-30 12:29:51',0,1),('002','VTA','B001','00001645',3,'2019-11-30','0020001962','GN','2019-11-30',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-30 13:36:57',0,1),('002','VTA','B001','00001645',3,'2019-11-30','0020001455','GN','2019-11-30',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-30 13:36:57',0,1),('002','VTA','B001','00001646',3,'2019-11-30','0020002609','GN','2019-11-30',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-11-30 14:51:07',0,1),('001','VTA','B001','00002892',3,'2019-11-30','0010000359','PR','2019-11-30',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-30 15:12:51',0,1),('001','VTA','B001','00002893',3,'2019-11-30','0010000394','PR','2019-11-30',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-30 15:35:55',0,1),('001','VTA','B001','00002893',3,'2019-11-30','0010000075','PR','2019-11-30',1,0.000,30.000,-30.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-30 15:35:55',0,1),('001','VTA','B001','00002893',3,'2019-11-30','0010000209','PR','2019-11-30',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-30 15:35:55',0,1),('001','VTA','B001','00002894',3,'2019-11-30','0010000163','PR','2019-11-30',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-11-30 15:44:15',0,1),('002','VTA','B001','00001647',3,'2019-12-02','0020000049','GN','2019-12-02',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2019-12-02 08:15:14',0,1),('002','VTA','B001','00001647',3,'2019-12-02','0020002534','GN','2019-12-02',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200206','MUNICIPALIDAD DISTRITAL DE NUEVA CAJA MARCA',0,0,0,' ','','2019-12-02 08:15:14',0,1),('001','VTA','F001','00000689',1,'2019-12-02','0010000232','PR','2019-12-02',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100330','SIVATEC S.A.C.',0,0,0,' ','','2019-12-02 09:44:51',0,1),('001','VTA','F001','00000689',1,'2019-12-02','0010000362','PR','2019-12-02',1,0.000,3.000,-3.000,0.0000,48.0000,0.0000,0,'00100330','SIVATEC S.A.C.',0,0,0,' ','','2019-12-02 09:44:51',0,1),('002','VTA','B001','00001648',3,'2019-12-02','0020002627','GN','2019-12-02',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-02 10:12:23',0,1),('002','VTA','B001','00001648',3,'2019-12-02','0020000530','GN','2019-12-02',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-02 10:12:23',0,1),('002','VTA','B001','00001648',3,'2019-12-02','0020000442','GN','2019-12-02',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-02 10:12:23',0,1),('002','VTA','B001','00001648',3,'2019-12-02','0020001476','GN','2019-12-02',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-02 10:12:23',0,1),('001','VTA','F001','00000690',1,'2019-12-02','0010000130','PR','2019-12-02',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-12-02 10:39:23',0,1),('002','VTA','B001','00001649',3,'2019-12-02','0020000119','GN','2019-12-02',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-02 13:48:50',0,1),('002','VTA','B001','00001649',3,'2019-12-02','0020000042','GN','2019-12-02',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-02 13:48:50',0,1),('002','VTA','B001','00001649',3,'2019-12-02','0020000709','GN','2019-12-02',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-02 13:48:50',0,1),('001','VTA','B001','00002895',3,'2019-12-02','0010000272','PR','2019-12-02',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-12-02 13:50:53',0,1),('001','VTA','F001','00000691',1,'2019-12-02','0010000296','PR','2019-12-02',1,0.000,416.000,-416.000,0.0000,12.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-12-02 15:33:32',0,1),('001','VTA','F001','00000691',1,'2019-12-02','0010000272','PR','2019-12-02',1,0.000,232.000,-232.000,0.0000,22.1000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2019-12-02 15:33:32',0,1),('002','VTA','B001','00001650',3,'2019-12-03','0020000233','GN','2019-12-03',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-03 08:57:08',0,1),('001','VTA','B001','00002896',3,'2019-12-03','0010000336','PR','2019-12-03',1,0.000,2.000,-2.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-03 09:00:37',0,1),('001','VTA','F001','00000692',1,'2019-12-03','0010000296','PR','2019-12-03',1,0.000,200.000,-200.000,0.0000,13.2000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2019-12-03 10:46:19',0,1),('001','VTA','F001','00000692',1,'2019-12-03','0010000301','PR','2019-12-03',1,0.000,54.000,-54.000,0.0000,21.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2019-12-03 10:46:19',0,1),('001','VTA','F001','00000692',1,'2019-12-03','0010000381','PR','2019-12-03',1,0.000,280.000,-280.000,0.0000,23.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2019-12-03 10:46:19',0,1),('001','VTA','F001','00000692',1,'2019-12-03','0010000406','PR','2019-12-03',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2019-12-03 10:46:19',0,1),('001','VTA','B001','00002897',3,'2019-12-03','0010000394','PR','2019-12-03',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-03 14:14:11',0,1),('002','VTA','B001','00001651',3,'2019-12-03','0020000027','GN','2019-12-03',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-03 15:44:51',0,1),('002','VTA','B001','00001651',3,'2019-12-03','0020002525','GN','2019-12-03',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-03 15:44:51',0,1),('002','VTA','B001','00001652',3,'2019-12-03','0020001898','GN','2019-12-03',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-03 16:29:30',0,1),('001','VTA','B001','00002898',3,'2019-12-03','0010000290','PR','2019-12-03',1,0.000,35.000,-35.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-03 16:31:15',0,1),('002','VTA','B001','00001653',3,'2019-12-03','0020001752','GN','2019-12-03',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-03 16:41:49',0,1),('002','VTA','B001','00001653',3,'2019-12-03','0020001992','GN','2019-12-03',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-03 16:41:49',0,1),('001','VTA','B001','00002899',3,'2019-12-04','0010000290','PR','2019-12-04',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-04 13:16:59',0,1),('001','VTA','B001','00002899',3,'2019-12-04','0010000273','PR','2019-12-04',1,0.000,4.000,-4.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-04 13:16:59',0,1),('002','VTA','B001','00001654',3,'2019-12-04','0020000886','GN','2019-12-04',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-04 14:32:08',0,1),('001','VTA','F001','00000693',1,'2019-12-04','0010000136','PR','2019-12-04',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-04 15:25:38',0,1),('001','VTA','F001','00000693',1,'2019-12-04','0010000377','PR','2019-12-04',1,0.000,30.000,-30.000,0.0000,3.8333,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-04 15:25:38',0,1),('001','VTA','F001','00000694',1,'2019-12-04','0010000381','PR','2019-12-04',1,0.000,30.000,-30.000,0.0000,22.2000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-12-04 15:49:45',0,1),('002','VTA','B001','00001655',3,'2019-12-04','0020001636','GN','2019-12-04',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-04 18:02:22',0,1),('001','VTA','F001','00000695',1,'2019-12-05','0010000180','PR','2019-12-05',1,0.000,7.000,-7.000,0.0000,59.0000,0.0000,0,'00100537','DOJIMO SERVICES E.I.R.L.',0,0,0,' ','','2019-12-05 07:35:41',0,1),('001','VTA','F001','00000695',1,'2019-12-05','0010000010','PR','2019-12-05',1,0.000,30.000,-30.000,0.0000,76.0000,0.0000,0,'00100537','DOJIMO SERVICES E.I.R.L.',0,0,0,' ','','2019-12-05 07:35:41',0,1),('002','VTA','B001','00001656',3,'2019-12-05','0020002704','GN','2019-12-05',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-05 08:29:25',0,1),('001','VTA','F001','00000696',1,'2019-12-05','0010000213','PR','2019-12-05',1,0.000,9.000,-9.000,0.0000,1.5000,0.0000,0,'00100538','FERNANDEZ GUEVARA JUAN',0,0,0,' ','','2019-12-05 09:05:49',0,1),('002','VTA','B001','00001657',3,'2019-12-05','0020001642','GN','2019-12-05',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-05 09:28:13',0,1),('002','VTA','B001','00001658',3,'2019-12-05','0020002647','GN','2019-12-05',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-05 10:57:50',0,1),('002','VTA','B001','00001659',3,'2019-12-05','0020000212','GN','2019-12-05',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-05 11:01:12',0,1),('002','VTA','B001','00001660',3,'2019-12-05','0020000012','GN','2019-12-05',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-05 16:46:29',0,1),('002','VTA','B001','00001660',3,'2019-12-05','0020002219','GN','2019-12-05',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-05 16:46:29',0,1),('002','VTA','B001','00001660',3,'2019-12-05','0020002316','GN','2019-12-05',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-05 16:46:29',0,1),('002','VTA','B001','00001661',3,'2019-12-05','0020001509','GN','2019-12-05',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00200467','SALVADOR VARGAS MEDINA',0,0,0,' ','','2019-12-05 17:06:36',0,1),('001','VTA','F001','00000697',1,'2019-12-06','0010000381','PR','2019-12-06',1,0.000,20.000,-20.000,0.0000,22.2000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2019-12-06 09:33:49',0,1),('001','VTA','B001','00002900',3,'2019-12-06','0010000381','PR','2019-12-06',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-06 10:07:18',0,1),('001','VTA','B001','00002901',3,'2019-12-06','0010000230','PR','2019-12-06',1,0.000,3.000,-3.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-06 10:45:04',0,1),('002','VTA','B001','00001662',3,'2019-12-06','0020000513','GN','2019-12-06',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-06 10:56:08',0,1),('001','VTA','B001','00002902',3,'2019-12-06','0010000273','PR','2019-12-06',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-06 11:08:42',0,1),('002','CMP','F001','00003371',1,'2019-11-15','0020002173','GN','2019-11-21',1,20.000,0.000,20.000,49.5763,0.0000,49.5763,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2019-12-06 11:53:26',0,1),('002','CMP','F001','00003371',1,'2019-11-15','0020002726','GN','2019-11-21',1,10.000,0.000,10.000,72.0339,0.0000,72.0339,0,'002P0113','ALFA WORLD BUSINESS S.A.C.',0,0,0,' ','','2019-12-06 11:53:26',0,1),('002','VTA','B001','00001663',3,'2019-12-06','0020000881','GN','2019-12-06',1,0.000,1.000,-1.000,0.0000,140.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-06 13:25:04',0,1),('002','VTA','B001','00001664',3,'2019-12-06','0020000493','GN','2019-12-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-06 15:27:06',0,1),('001','VTA','B001','00002903',3,'2019-12-07','0010000352','PR','2019-12-07',1,0.000,3.000,-3.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 12:57:14',0,1),('001','VTA','B001','00002903',3,'2019-12-07','0010000227','PR','2019-12-07',1,0.000,3.000,-3.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 12:57:14',0,1),('001','VTA','B001','00002903',3,'2019-12-07','0010000364','PR','2019-12-07',1,0.000,4.000,-4.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 12:57:14',0,1),('001','VTA','B001','00002904',3,'2019-12-07','0010000270','PR','2019-12-07',1,0.000,2.000,-2.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:00:24',0,1),('002','VTA','B001','00001665',3,'2019-12-07','0020000233','GN','2019-12-07',1,0.000,87.000,-87.000,0.0000,19.5000,0.0000,0,'00100457','BENJAMIN MESTANSA FERNANDEZ',0,0,0,' ','','2019-12-12 13:09:07',0,1),('002','VTA','B001','00001666',3,'2019-12-07','0020000233','GN','2019-12-07',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:10:58',0,1),('002','VTA','B001','00001667',3,'2019-12-07','0020000233','GN','2019-12-07',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:11:41',0,1),('002','VTA','B001','00001668',3,'2019-12-07','0020000233','GN','2019-12-07',1,0.000,26.000,-26.000,0.0000,20.0000,0.0000,0,'00100295','CESAR EDILDERTO GUERA CUBAS',0,0,0,' ','','2019-12-12 13:13:51',0,1),('002','VTA','B001','00001669',3,'2019-12-07','0020001119','GN','2019-12-07',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:15:03',0,1),('001','VTA','B001','00002905',3,'2019-12-09','0010000317','PR','2019-12-09',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:16:11',0,1),('002','VTA','B001','00001670',3,'2019-12-09','0020001189','GN','2019-12-09',1,0.000,100.000,-100.000,0.0000,0.6500,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:21:28',0,1),('002','VTA','B001','00001670',3,'2019-12-09','0020001271','GN','2019-12-09',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:21:28',0,1),('002','VTA','B001','00001670',3,'2019-12-09','0020000964','GN','2019-12-09',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:21:28',0,1),('002','VTA','B001','00001670',3,'2019-12-09','0020000973','GN','2019-12-09',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:21:28',0,1),('002','VTA','B001','00001670',3,'2019-12-09','0020002197','GN','2019-12-09',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:21:28',0,1),('002','VTA','B001','00001671',3,'2019-12-10','0020000233','GN','2019-12-10',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:28:42',0,1),('001','VTA','B001','00002906',3,'2019-12-10','0010000199','PR','2019-12-10',1,0.000,1.000,-1.000,0.0000,72.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:29:46',0,1),('001','VTA','B001','00002907',3,'2019-12-10','0010000020','PR','2019-12-10',1,0.000,12.000,-12.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:32:22',0,1),('001','VTA','B001','00002907',3,'2019-12-10','0010000190','PR','2019-12-10',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:32:22',0,1),('002','VTA','B001','00001672',3,'2019-12-10','0020000233','GN','2019-12-10',1,0.000,7.000,-7.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:33:46',0,1),('001','VTA','B001','00002908',3,'2019-12-10','0010000381','PR','2019-12-10',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:35:42',0,1),('001','VTA','B001','00002909',3,'2019-12-10','0010000010','PR','2019-12-10',1,0.000,36.000,-36.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:52:38',0,1),('001','VTA','B001','00002910',3,'2019-12-11','0010000285','PR','2019-12-11',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 13:53:25',0,1),('002','VTA','B001','00001673',3,'2019-12-11','0020002438','GN','2019-12-11',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 16:41:39',0,1),('002','VTA','B001','00001673',3,'2019-12-11','0020002509','GN','2019-12-11',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 16:41:39',0,1),('002','VTA','B001','00001673',3,'2019-12-11','0020002374','GN','2019-12-11',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 16:41:39',0,1),('002','VTA','B001','00001673',3,'2019-12-11','0020002197','GN','2019-12-11',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 16:41:39',0,1),('002','VTA','B001','00001673',3,'2019-12-11','0020000261','GN','2019-12-11',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 16:41:39',0,1),('002','VTA','B001','00001674',3,'2019-12-11','0020002726','GN','2019-12-11',1,0.000,1.000,-1.000,0.0000,93.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 16:42:46',0,1),('002','VTA','B001','00001675',3,'2019-12-11','0020000233','GN','2019-12-11',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 16:43:24',0,1),('001','VTA','B001','00002911',3,'2019-12-11','0010000381','PR','2019-12-11',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 16:44:26',0,1),('001','VTA','B001','00002912',3,'2019-12-12','0010000381','PR','2019-12-12',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-12 16:50:22',0,1),('001','VTA','B001','00002913',3,'2019-12-13','0010000273','PR','2019-12-13',1,0.000,5.000,-5.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 08:44:43',0,1),('001','VTA','B001','00002913',3,'2019-12-13','0010000362','PR','2019-12-13',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 08:44:43',0,1),('002','VTA','B001','00001676',3,'2019-12-13','0020002058','GN','2019-12-13',1,0.000,10.000,-10.000,0.0000,20.0000,0.0000,0,'00200468','I.E 00173 SANTA CLARA',0,0,0,' ','','2019-12-13 10:42:39',0,1),('002','VTA','B001','00001676',3,'2019-12-13','0020002061','GN','2019-12-13',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00200468','I.E 00173 SANTA CLARA',0,0,0,' ','','2019-12-13 10:42:39',0,1),('002','VTA','B001','00001676',3,'2019-12-13','0020002027','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200468','I.E 00173 SANTA CLARA',0,0,0,' ','','2019-12-13 10:42:39',0,1),('002','VTA','B001','00001676',3,'2019-12-13','0020001281','GN','2019-12-13',1,0.000,3.000,-3.000,0.0000,9.0000,0.0000,0,'00200468','I.E 00173 SANTA CLARA',0,0,0,' ','','2019-12-13 10:42:39',0,1),('002','CMP','F003','00087981',1,'2019-11-04','0020000733','GN','2019-11-13',1,36.000,0.000,36.000,3.6624,0.0000,3.6624,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-12-13 12:12:04',0,1),('002','CMP','F003','00087981',1,'2019-11-04','0020000734','GN','2019-11-13',1,36.000,0.000,36.000,3.6624,0.0000,3.6624,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-12-13 12:12:04',0,1),('002','CMP','F003','00087981',1,'2019-11-04','0020000530','GN','2019-11-13',1,100.000,0.000,100.000,2.9568,0.0000,2.9568,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-12-13 12:12:04',0,1),('002','CMP','F003','00087981',1,'2019-11-04','0020000400','GN','2019-11-13',1,100.000,0.000,100.000,4.4016,0.0000,4.4016,0,'002P0027','DISTRIBUIDORA INCORESA ',0,0,0,' ','','2019-12-13 12:12:04',0,1),('002','VTA','B001','00001677',3,'2019-12-13','0020000530','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 12:13:20',0,1),('002','VTA','B001','00001677',3,'2019-12-13','0020000400','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 12:13:20',0,1),('002','VTA','B001','00001677',3,'2019-12-13','0020000308','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 12:13:20',0,1),('002','VTA','B001','00001678',3,'2019-12-13','0020000623','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 13:52:19',0,1),('002','VTA','B001','00001678',3,'2019-12-13','0020000948','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 13:52:19',0,1),('002','VTA','B001','00001678',3,'2019-12-13','0020002485','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 13:52:19',0,1),('002','VTA','B001','00001678',3,'2019-12-13','0020000650','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 13:52:19',0,1),('002','VTA','B001','00001678',3,'2019-12-13','0020000652','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 13:52:19',0,1),('002','VTA','B001','00001678',3,'2019-12-13','0020000389','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 13:52:19',0,1),('002','VTA','B001','00001678',3,'2019-12-13','0020001749','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 13:52:19',0,1),('002','VTA','B001','00001678',3,'2019-12-13','0020000008','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 13:52:19',0,1),('001','VTA','F001','00000698',1,'2019-12-13','0010000130','PR','2019-12-13',1,0.000,10.000,-10.000,0.0000,39.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-12-13 14:13:25',0,1),('001','VTA','F001','00000698',1,'2019-12-13','0010000011','PR','2019-12-13',1,0.000,90.000,-90.000,0.0000,32.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-12-13 14:13:25',0,1),('002','VTA','B001','00001679',3,'2019-12-13','0020002599','GN','2019-12-13',1,0.000,5.000,-5.000,0.0000,3.5000,0.0000,0,'00200469','IGLESIA CATOLICA CASERIO BETANIA',0,0,0,' ','','2019-12-13 14:23:13',0,1),('002','VTA','B001','00001680',3,'2019-12-13','0020002455','GN','2019-12-13',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 15:16:46',0,1),('002','VTA','B001','00001681',3,'2019-12-13','0020002455','GN','2019-12-13',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 15:19:31',0,1),('002','VTA','B001','00001681',3,'2019-12-13','0020000495','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 15:19:31',0,1),('002','VTA','B001','00001681',3,'2019-12-13','0020002663','GN','2019-12-13',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 15:19:31',0,1),('001','VTA','F001','00000699',1,'2019-12-13','0010000273','PR','2019-12-13',1,0.000,20.000,-20.000,0.0000,32.5000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2019-12-13 15:25:22',0,1),('001','VTA','B001','00002914',3,'2019-12-13','0010000400','PR','2019-12-13',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00100540','TARCILA GARCIA DELGADO',0,0,0,' ','','2019-12-13 15:50:37',0,1),('001','VTA','B001','00002915',3,'2019-12-13','0010000137','PR','2019-12-13',1,0.000,3.000,-3.000,0.0000,35.0000,0.0000,0,'00100540','TARCILA GARCIA DELGADO',0,0,0,' ','','2019-12-13 15:55:02',0,1),('001','VTA','B001','00002915',3,'2019-12-13','0010000218','PR','2019-12-13',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100540','TARCILA GARCIA DELGADO',0,0,0,' ','','2019-12-13 15:55:02',0,1),('001','VTA','B001','00002915',3,'2019-12-13','0010000217','PR','2019-12-13',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100540','TARCILA GARCIA DELGADO',0,0,0,' ','','2019-12-13 15:55:02',0,1),('002','VTA','B001','00001682',3,'2019-12-13','0020000906','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100540','TARCILA GARCIA DELGADO',0,0,0,' ','','2019-12-13 15:57:08',0,1),('002','VTA','B001','00001682',3,'2019-12-13','0020000184','GN','2019-12-13',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100540','TARCILA GARCIA DELGADO',0,0,0,' ','','2019-12-13 15:57:08',0,1),('001','VTA','B001','00002916',3,'2019-12-13','0010000330','PR','2019-12-13',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 16:24:45',0,1),('001','VTA','B001','00002916',3,'2019-12-13','0010000054','PR','2019-12-13',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 16:24:45',0,1),('001','VTA','F001','00000700',1,'2019-12-13','0010000352','PR','2019-12-13',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00200374','COMERCIAL GALVEZ S.R.L',0,0,0,' ','','2019-12-13 16:33:01',0,1),('001','VTA','F001','00000700',1,'2019-12-13','0010000227','PR','2019-12-13',1,0.000,2.000,-2.000,0.0000,19.0000,0.0000,0,'00200374','COMERCIAL GALVEZ S.R.L',0,0,0,' ','','2019-12-13 16:33:01',0,1),('002','VTA','B001','00001683',3,'2019-12-13','0020000020','GN','2019-12-13',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-13 17:29:10',0,1),('001','VTA','F001','00000701',1,'2019-12-14','0010000183','PR','2019-12-14',1,0.000,2.000,-2.000,0.0000,29.5000,0.0000,0,'00100191','SERVIS PLASENCIA E.I.R.L',0,0,0,' ','','2019-12-14 09:02:47',0,1),('001','VTA','F001','00000702',1,'2019-12-14','0010000345','PR','2019-12-14',1,0.000,720.000,-720.000,0.0000,28.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-14 09:39:22',0,1),('001','VTA','F001','00000703',1,'2019-12-14','0010000215','PR','2019-12-14',1,0.000,9.000,-9.000,0.0000,5.5000,0.0000,0,'00100451','PINEDO TANTA DARLIN ULISES',0,0,0,' ','','2019-12-14 09:45:45',0,1),('001','VTA','F001','00000704',1,'2019-12-14','0010000132','PR','2019-12-14',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2019-12-14 10:19:12',0,1),('001','VTA','F001','00000705',1,'2019-12-14','0010000342','PR','2019-12-14',1,0.000,35.000,-35.000,0.0000,54.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-14 11:39:52',0,1),('001','VTA','F001','00000705',1,'2019-12-14','0010000296','PR','2019-12-14',1,0.000,372.000,-372.000,0.0000,13.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-14 11:39:52',0,1),('001','VTA','F001','00000705',1,'2019-12-14','0010000358','PR','2019-12-14',1,0.000,130.000,-130.000,0.0000,37.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-14 11:39:52',0,1),('001','VTA','F001','00000705',1,'2019-12-14','0010000381','PR','2019-12-14',1,0.000,80.000,-80.000,0.0000,23.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-14 11:39:52',0,1),('001','VTA','F001','00000705',1,'2019-12-14','0010000353','PR','2019-12-14',1,0.000,8.000,-8.000,0.0000,62.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-14 11:39:52',0,1),('001','VTA','B001','00002917',3,'2019-12-14','0010000215','PR','2019-12-14',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-14 13:23:25',0,1),('001','VTA','F001','00000706',1,'2019-12-14','0010000132','PR','2019-12-14',1,0.000,6.000,-6.000,0.0000,56.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2019-12-14 15:38:18',0,1),('001','VTA','F001','00000706',1,'2019-12-14','0010000002','PR','2019-12-14',1,0.000,18.000,-18.000,0.0000,50.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2019-12-14 15:38:18',0,1),('001','VTA','F001','00000706',1,'2019-12-14','0010000011','PR','2019-12-14',1,0.000,30.000,-30.000,0.0000,32.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2019-12-14 15:38:18',0,1),('001','VTA','B001','00002918',3,'2019-12-14','0010000394','PR','2019-12-14',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-14 16:13:48',0,1),('001','VTA','B001','00002919',3,'2019-12-16','0010000303','PR','2019-12-16',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 08:43:05',0,1),('001','VTA','B001','00002919',3,'2019-12-16','0010000211','PR','2019-12-16',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 08:43:05',0,1),('002','VTA','B001','00001684',3,'2019-12-16','0020000046','GN','2019-12-16',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 08:44:35',0,1),('002','VTA','B001','00001685',3,'2019-12-16','0020000087','GN','2019-12-16',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 08:48:30',0,1),('001','VTA','B001','00002920',3,'2019-12-16','0010000401','PR','2019-12-16',1,0.000,1.000,-1.000,0.0000,300.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 08:51:02',0,1),('002','VTA','B001','00001686',3,'2019-12-16','0020002468','GN','2019-12-16',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 09:08:01',0,1),('002','VTA','B001','00001687',3,'2019-12-16','0020001642','GN','2019-12-16',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 10:50:48',0,1),('002','VTA','B001','00001687',3,'2019-12-16','0020000351','GN','2019-12-16',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 10:50:48',0,1),('002','VTA','B001','00001688',3,'2019-12-16','0020002648','GN','2019-12-16',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 11:40:07',0,1),('002','VTA','B001','00001688',3,'2019-12-16','0020000320','GN','2019-12-16',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 11:40:07',0,1),('002','VTA','B001','00001688',3,'2019-12-16','0020000839','GN','2019-12-16',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 11:40:07',0,1),('001','VTA','B001','00002921',3,'2019-12-16','0010000273','PR','2019-12-16',1,0.000,3.000,-3.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 11:45:12',0,1),('001','VTA','B001','00002922',3,'2019-12-16','0010000076','PR','2019-12-16',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 13:36:11',0,1),('001','VTA','B001','00002922',3,'2019-12-16','0010000213','PR','2019-12-16',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 13:36:11',0,1),('001','VTA','F001','00000707',1,'2019-12-16','0010000044','PR','2019-12-16',1,0.000,12.000,-12.000,0.0000,34.0000,0.0000,0,'00100191','SERVIS PLASENCIA E.I.R.L',0,0,0,' ','','2019-12-16 18:38:29',0,1),('002','VTA','B001','00001689',3,'2019-12-16','0020001920','GN','2019-12-16',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 18:58:24',0,1),('002','VTA','B001','00001689',3,'2019-12-16','0020002517','GN','2019-12-16',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-16 18:58:24',0,1),('002','VTA','B001','00001690',3,'2019-12-17','0020000922','GN','2019-12-17',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-17 08:15:43',0,1),('001','VTA','B001','00002923',3,'2019-12-17','0010000150','PR','2019-12-17',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-17 08:20:55',0,1),('001','VTA','B001','00002924',3,'2019-12-17','0010000232','PR','2019-12-17',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-17 09:28:01',0,1),('001','VTA','B001','00002925',3,'2019-12-17','0010000209','PR','2019-12-17',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-17 09:31:49',0,1),('002','VTA','B001','00001691',3,'2019-12-17','0020002627','GN','2019-12-17',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-17 11:08:04',0,1),('002','VTA','B001','00001692',3,'2019-12-17','0020002537','GN','2019-12-17',1,0.000,7.000,-7.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-17 12:40:09',0,1),('002','VTA','B001','00001693',3,'2019-12-17','0020000466','GN','2019-12-17',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-17 13:21:00',0,1),('002','VTA','B001','00001694',3,'2019-12-17','0020001503','GN','2019-12-17',1,0.000,1.000,-1.000,0.0000,250.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-17 13:53:08',0,1),('001','VTA','B001','00002926',3,'2019-12-17','0010000213','PR','2019-12-17',1,0.000,30.000,-30.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-17 13:56:21',0,1),('002','VTA','F001','00000236',1,'2019-11-28','0020000670','GN','2019-11-28',1,0.000,8.000,-8.000,0.0000,5.0000,0.0000,0,'00200463','INDUSTRIA Y SERVICIOS AMERICA E.I.R.L',0,0,0,' ','','2019-12-17 18:10:01',0,1),('001','VTA','F001','00000708',1,'2019-12-17','0010000381','PR','2019-12-17',1,0.000,80.000,-80.000,0.0000,23.0000,0.0000,0,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,0,0,' ','','2019-12-17 18:12:52',0,1),('002','VTA','F001','00000237',1,'2019-11-28','0020001905','GN','2019-11-28',1,0.000,5.000,-5.000,0.0000,18.0000,0.0000,0,'00100191','SERVIS PLASENCIA E.I.R.L',0,0,0,' ','','2019-12-17 18:14:17',0,1),('002','VTA','F001','00000237',1,'2019-11-28','0020001906','GN','2019-11-28',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100191','SERVIS PLASENCIA E.I.R.L',0,0,0,' ','','2019-12-17 18:14:17',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020000599','GN','2019-11-28',1,0.000,21.000,-21.000,0.0000,2.5000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020001141','GN','2019-11-28',1,0.000,200.000,-200.000,0.0000,1.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020000280','GN','2019-11-28',1,0.000,4.000,-4.000,0.0000,6.5000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020001389','GN','2019-11-28',1,0.000,12.000,-12.000,0.0000,3.5000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020002520','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020000157','GN','2019-11-28',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020000578','GN','2019-11-28',1,0.000,14.000,-14.000,0.0000,0.5000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020000837','GN','2019-11-28',1,0.000,110.000,-110.000,0.0000,0.8000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020000968','GN','2019-11-28',1,0.000,6.000,-6.000,0.0000,0.5000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020002241','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020000030','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,33.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020000983','GN','2019-11-28',1,0.000,50.000,-50.000,0.0000,0.0800,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020001570','GN','2019-11-28',1,0.000,50.000,-50.000,0.0000,0.1000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020001810','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020000081','GN','2019-11-28',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020000495','GN','2019-11-28',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020000405','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020000376','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020002084','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020002117','GN','2019-11-28',1,0.000,1.000,-1.000,0.0000,1.2000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020002683','GN','2019-11-28',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000238',1,'2019-11-28','0020002683','GN','2019-11-28',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:16:05',0,1),('002','VTA','F001','00000239',1,'2019-12-02','0020002009','GN','2019-12-02',1,0.000,3.000,-3.000,0.0000,11.5000,0.0000,0,'00100330','SIVATEC S.A.C.',0,0,0,' ','','2019-12-17 18:17:29',0,1),('002','VTA','F001','00000239',1,'2019-12-02','0020002056','GN','2019-12-02',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100330','SIVATEC S.A.C.',0,0,0,' ','','2019-12-17 18:17:29',0,1),('002','VTA','F001','00000239',1,'2019-12-02','0020000320','GN','2019-12-02',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100330','SIVATEC S.A.C.',0,0,0,' ','','2019-12-17 18:17:29',0,1),('002','VTA','F001','00000239',1,'2019-12-02','0020000586','GN','2019-12-02',1,0.000,1.000,-1.000,0.0000,5.5000,0.0000,0,'00100330','SIVATEC S.A.C.',0,0,0,' ','','2019-12-17 18:17:29',0,1),('002','VTA','F001','00000239',1,'2019-12-02','0020002281','GN','2019-12-02',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100330','SIVATEC S.A.C.',0,0,0,' ','','2019-12-17 18:17:29',0,1),('002','VTA','F001','00000239',1,'2019-12-02','0020000464','GN','2019-12-02',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100330','SIVATEC S.A.C.',0,0,0,' ','','2019-12-17 18:17:29',0,1),('002','VTA','F001','00000239',1,'2019-12-02','0020000377','GN','2019-12-02',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100330','SIVATEC S.A.C.',0,0,0,' ','','2019-12-17 18:17:29',0,1),('002','VTA','F001','00000240',1,'2019-12-02','0020000233','GN','2019-12-02',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00100330','SIVATEC S.A.C.',0,0,0,' ','','2019-12-17 18:18:06',0,1),('002','VTA','F001','00000241',1,'2019-12-04','0020000300','GN','2019-12-04',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:18:35',0,1),('002','VTA','F001','00000241',1,'2019-12-04','0020001787','GN','2019-12-04',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:18:35',0,1),('002','VTA','F001','00000241',1,'2019-12-04','0020000046','GN','2019-12-04',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:18:35',0,1),('002','VTA','F001','00000241',1,'2019-12-04','0020000539','GN','2019-12-04',1,0.000,50.000,-50.000,0.0000,1.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:18:35',0,1),('002','VTA','F001','00000241',1,'2019-12-04','0020001348','GN','2019-12-04',1,0.000,1.000,-1.000,0.0000,54.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:18:35',0,1),('002','VTA','F001','00000242',1,'2019-12-05','0020000595','GN','2019-12-05',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00100537','DOJIMO SERVICES E.I.R.L.',0,0,0,' ','','2019-12-17 18:19:05',0,1),('002','VTA','F001','00000243',1,'2019-12-05','0020001642','GN','2019-12-05',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00100538','FERNANDEZ GUEVARA JUAN',0,0,0,' ','','2019-12-17 18:19:26',0,1),('002','VTA','F001','00000244',1,'2019-12-06','0020002510','GN','2019-12-06',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:20:19',0,1),('002','VTA','F001','00000244',1,'2019-12-06','0020001788','GN','2019-12-06',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:20:19',0,1),('002','VTA','F001','00000244',1,'2019-12-06','0020000543','GN','2019-12-06',1,0.000,13.000,-13.000,0.0000,15.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:20:19',0,1),('002','VTA','F001','00000244',1,'2019-12-06','0020002683','GN','2019-12-06',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:20:19',0,1),('002','VTA','F001','00000244',1,'2019-12-06','0020001346','GN','2019-12-06',1,0.000,1.000,-1.000,0.0000,67.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:20:19',0,1),('002','VTA','F001','00000244',1,'2019-12-06','0020000388','GN','2019-12-06',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:20:19',0,1),('002','VTA','F001','00000244',1,'2019-12-06','0020000777','GN','2019-12-06',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2019-12-17 18:20:19',0,1),('002','VTA','F001','00000245',1,'2019-12-13','0020001486','GN','2019-12-13',1,0.000,7.000,-7.000,0.0000,5.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2019-12-17 18:27:03',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020002725','GN','2019-12-14',1,0.000,15.000,-15.000,0.0000,75.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020002707','GN','2019-12-14',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020000157','GN','2019-12-14',1,0.000,11.000,-11.000,0.0000,3.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001247','GN','2019-12-14',1,0.000,24.000,-24.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020002137','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001805','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,450.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020000199','GN','2019-12-14',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001371','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020000825','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,140.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020000017','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,145.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020002660','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001405','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001780','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001748','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,47.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020000964','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020000829','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020002717','GN','2019-12-14',1,0.000,148.000,-148.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001404','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001859','GN','2019-12-14',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001742','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001730','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001741','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001743','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001125','GN','2019-12-14',1,0.000,16.000,-16.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000246',1,'2019-12-14','0020001219','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:24',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001850','GN','2019-12-14',1,0.000,100.000,-100.000,0.0000,3.3120,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000697','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000786','GN','2019-12-14',1,0.000,17.500,-17.500,0.0000,0.5429,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000378','GN','2019-12-14',1,0.000,24.000,-24.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020002186','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001454','GN','2019-12-14',1,0.000,50.000,-50.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000443','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000281','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020002602','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020002558','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000785','GN','2019-12-14',1,0.000,16.000,-16.000,0.0000,0.6000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020002719','GN','2019-12-14',1,0.000,120.000,-120.000,0.0000,32.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020002720','GN','2019-12-14',1,0.000,26.000,-26.000,0.0000,43.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020002721','GN','2019-12-14',1,0.000,26.000,-26.000,0.0000,3.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000235','GN','2019-12-14',1,0.000,200.000,-200.000,0.0000,3.6000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001850','GN','2019-12-14',1,0.000,9.000,-9.000,0.0000,3.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000442','GN','2019-12-14',1,0.000,60.000,-60.000,0.0000,3.8333,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001247','GN','2019-12-14',1,0.000,24.000,-24.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001448','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001447','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001071','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,60.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001069','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020002725','GN','2019-12-14',1,0.000,15.000,-15.000,0.0000,75.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020002707','GN','2019-12-14',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000157','GN','2019-12-14',1,0.000,11.000,-11.000,0.0000,3.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001247','GN','2019-12-14',1,0.000,24.000,-24.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020002137','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001805','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,450.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000199','GN','2019-12-14',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001371','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000825','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,140.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000017','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,145.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020002660','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001405','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001780','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001748','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,47.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000964','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020000829','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020002717','GN','2019-12-14',1,0.000,148.000,-148.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001404','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001859','GN','2019-12-14',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001742','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001730','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001741','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001743','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001125','GN','2019-12-14',1,0.000,16.000,-16.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000247',1,'2019-12-14','0020001219','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:27:44',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000046','GN','2019-12-14',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001435','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,10.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002173','GN','2019-12-14',1,0.000,6.000,-6.000,0.0000,75.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000984','GN','2019-12-14',1,0.000,133.000,-133.000,0.0000,0.1000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001247','GN','2019-12-14',1,0.000,24.000,-24.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001850','GN','2019-12-14',1,0.000,75.000,-75.000,0.0000,2.6400,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000541','GN','2019-12-14',1,0.000,14.000,-14.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001125','GN','2019-12-14',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001360','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002506','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001442','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000646','GN','2019-12-14',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002558','GN','2019-12-14',1,0.000,20.000,-20.000,0.0000,2.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000785','GN','2019-12-14',1,0.000,30.000,-30.000,0.0000,0.6000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000278','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000455','GN','2019-12-14',1,0.000,50.000,-50.000,0.0000,2.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002052','GN','2019-12-14',1,0.000,29.000,-29.000,0.0000,3.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000600','GN','2019-12-14',1,0.000,20.000,-20.000,0.0000,1.3000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000539','GN','2019-12-14',1,0.000,100.000,-100.000,0.0000,1.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001945','GN','2019-12-14',1,0.000,15.000,-15.000,0.0000,7.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001111','GN','2019-12-14',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000660','GN','2019-12-14',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000402','GN','2019-12-14',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000546','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001066','GN','2019-12-14',1,0.000,7.000,-7.000,0.0000,48.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001850','GN','2019-12-14',1,0.000,100.000,-100.000,0.0000,3.3120,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000697','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000786','GN','2019-12-14',1,0.000,17.500,-17.500,0.0000,0.5429,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000378','GN','2019-12-14',1,0.000,24.000,-24.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002186','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001454','GN','2019-12-14',1,0.000,50.000,-50.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000443','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000281','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002602','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002558','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000785','GN','2019-12-14',1,0.000,16.000,-16.000,0.0000,0.6000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002719','GN','2019-12-14',1,0.000,120.000,-120.000,0.0000,32.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002720','GN','2019-12-14',1,0.000,26.000,-26.000,0.0000,43.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002721','GN','2019-12-14',1,0.000,26.000,-26.000,0.0000,3.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000235','GN','2019-12-14',1,0.000,200.000,-200.000,0.0000,3.6000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001850','GN','2019-12-14',1,0.000,9.000,-9.000,0.0000,3.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000442','GN','2019-12-14',1,0.000,60.000,-60.000,0.0000,3.8333,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001247','GN','2019-12-14',1,0.000,24.000,-24.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001448','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001447','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001071','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,60.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001069','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002725','GN','2019-12-14',1,0.000,15.000,-15.000,0.0000,75.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002707','GN','2019-12-14',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000157','GN','2019-12-14',1,0.000,11.000,-11.000,0.0000,3.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001247','GN','2019-12-14',1,0.000,24.000,-24.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002137','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001805','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,450.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000199','GN','2019-12-14',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001371','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000825','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,140.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000017','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,145.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002660','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001405','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001780','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001748','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,47.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000964','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020000829','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020002717','GN','2019-12-14',1,0.000,148.000,-148.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001404','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001859','GN','2019-12-14',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001742','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001730','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001741','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001743','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001125','GN','2019-12-14',1,0.000,16.000,-16.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000248',1,'2019-12-14','0020001219','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:00',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002284','GN','2019-12-14',1,0.000,100.000,-100.000,0.0000,12.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001454','GN','2019-12-14',1,0.000,50.000,-50.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001040','GN','2019-12-14',1,0.000,12.000,-12.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000580','GN','2019-12-14',1,0.000,16.000,-16.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001067','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,18.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000087','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,2.2000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000088','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,2.2000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000127','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,2.2000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000600','GN','2019-12-14',1,0.000,79.000,-79.000,0.0000,1.3000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000539','GN','2019-12-14',1,0.000,63.000,-63.000,0.0000,1.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000376','GN','2019-12-14',1,0.000,20.000,-20.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002341','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,110.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002724','GN','2019-12-14',1,0.000,19.000,-19.000,0.0000,95.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001856','GN','2019-12-14',1,0.000,42.000,-42.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000670','GN','2019-12-14',1,0.000,15.000,-15.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000593','GN','2019-12-14',1,0.000,500.000,-500.000,0.0000,0.0800,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000235','GN','2019-12-14',1,0.000,200.000,-200.000,0.0000,3.6000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000046','GN','2019-12-14',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001435','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,10.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002173','GN','2019-12-14',1,0.000,6.000,-6.000,0.0000,75.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000984','GN','2019-12-14',1,0.000,133.000,-133.000,0.0000,0.1000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001247','GN','2019-12-14',1,0.000,24.000,-24.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001850','GN','2019-12-14',1,0.000,75.000,-75.000,0.0000,2.6400,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000541','GN','2019-12-14',1,0.000,14.000,-14.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001125','GN','2019-12-14',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001360','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002506','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001442','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000646','GN','2019-12-14',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002558','GN','2019-12-14',1,0.000,20.000,-20.000,0.0000,2.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000785','GN','2019-12-14',1,0.000,30.000,-30.000,0.0000,0.6000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000278','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000455','GN','2019-12-14',1,0.000,50.000,-50.000,0.0000,2.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002052','GN','2019-12-14',1,0.000,29.000,-29.000,0.0000,3.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000600','GN','2019-12-14',1,0.000,20.000,-20.000,0.0000,1.3000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000539','GN','2019-12-14',1,0.000,100.000,-100.000,0.0000,1.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001945','GN','2019-12-14',1,0.000,15.000,-15.000,0.0000,7.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001111','GN','2019-12-14',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000660','GN','2019-12-14',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000402','GN','2019-12-14',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000546','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001066','GN','2019-12-14',1,0.000,7.000,-7.000,0.0000,48.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001850','GN','2019-12-14',1,0.000,100.000,-100.000,0.0000,3.3120,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000697','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000786','GN','2019-12-14',1,0.000,17.500,-17.500,0.0000,0.5429,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000378','GN','2019-12-14',1,0.000,24.000,-24.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002186','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001454','GN','2019-12-14',1,0.000,50.000,-50.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000443','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000281','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002602','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002558','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000785','GN','2019-12-14',1,0.000,16.000,-16.000,0.0000,0.6000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002719','GN','2019-12-14',1,0.000,120.000,-120.000,0.0000,32.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002720','GN','2019-12-14',1,0.000,26.000,-26.000,0.0000,43.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002721','GN','2019-12-14',1,0.000,26.000,-26.000,0.0000,3.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000235','GN','2019-12-14',1,0.000,200.000,-200.000,0.0000,3.6000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001850','GN','2019-12-14',1,0.000,9.000,-9.000,0.0000,3.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000442','GN','2019-12-14',1,0.000,60.000,-60.000,0.0000,3.8333,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001247','GN','2019-12-14',1,0.000,24.000,-24.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001448','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001447','GN','2019-12-14',1,0.000,10.000,-10.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001071','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,60.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001069','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002725','GN','2019-12-14',1,0.000,15.000,-15.000,0.0000,75.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002707','GN','2019-12-14',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000157','GN','2019-12-14',1,0.000,11.000,-11.000,0.0000,3.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001247','GN','2019-12-14',1,0.000,24.000,-24.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002137','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001805','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,450.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000199','GN','2019-12-14',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001371','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000825','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,140.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000017','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,145.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002660','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001405','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001780','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001748','GN','2019-12-14',1,0.000,4.000,-4.000,0.0000,47.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000964','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020000829','GN','2019-12-14',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020002717','GN','2019-12-14',1,0.000,148.000,-148.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001404','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001859','GN','2019-12-14',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001742','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001730','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001741','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001743','GN','2019-12-14',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001125','GN','2019-12-14',1,0.000,16.000,-16.000,0.0000,24.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000249',1,'2019-12-14','0020001219','GN','2019-12-14',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2019-12-17 18:28:17',0,1),('002','VTA','F001','00000250',1,'2019-12-16','0020002571','GN','2019-12-16',1,0.000,4.000,-4.000,0.0000,10.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-12-17 18:28:34',0,1),('002','VTA','F001','00000251',1,'2019-12-16','0020002042','GN','2019-12-16',1,0.000,10.500,-10.500,0.0000,8.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-12-17 18:28:52',0,1),('002','VTA','F001','00000251',1,'2019-12-16','0020001100','GN','2019-12-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2019-12-17 18:28:52',0,1),('001','VTA','B001','00002927',3,'2019-12-18','0010000405','PR','2019-12-18',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-18 11:40:49',0,1),('002','VTA','B001','00001695',3,'2019-12-18','0020002355','GN','2019-12-18',1,0.000,25.000,-25.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-18 12:20:40',0,1),('002','VTA','B001','00001696',3,'2019-12-18','0020001931','GN','2019-12-18',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-18 13:35:02',0,1),('001','VTA','B001','00002928',3,'2019-12-18','0010000063','PR','2019-12-18',1,0.000,54.000,-54.000,0.0000,30.0000,0.0000,0,'00100542','FLOR ELIZABETH SILVA CHAVEZ',0,0,0,' ','','2019-12-18 14:35:34',0,1),('001','VTA','B001','00002928',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100542','FLOR ELIZABETH SILVA CHAVEZ',0,0,0,' ','','2019-12-18 14:35:34',0,1),('001','VTA','B001','00002929',3,'2019-12-18','0010000063','PR','2019-12-18',1,0.000,54.000,-54.000,0.0000,30.0000,0.0000,0,'00100543','MARIA NATIVIDAD FLORES TANTARICO',0,0,0,' ','','2019-12-18 14:40:06',0,1),('001','VTA','B001','00002929',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100543','MARIA NATIVIDAD FLORES TANTARICO',0,0,0,' ','','2019-12-18 14:40:06',0,1),('001','VTA','B001','00002930',3,'2019-12-18','0010000063','PR','2019-12-18',1,0.000,54.000,-54.000,0.0000,30.0000,0.0000,0,'00100544','JOSE MENDOSA SANCHEZ',0,0,0,' ','','2019-12-18 15:07:05',0,1),('001','VTA','B001','00002930',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100544','JOSE MENDOSA SANCHEZ',0,0,0,' ','','2019-12-18 15:07:05',0,1),('001','VTA','B001','00002931',3,'2019-12-18','0010000063','PR','2019-12-18',1,0.000,54.000,-54.000,0.0000,30.0000,0.0000,0,'00100545','RAIMUNDO GOSME PAUCAR',0,0,0,' ','','2019-12-18 15:44:15',0,1),('001','VTA','B001','00002931',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100545','RAIMUNDO GOSME PAUCAR',0,0,0,' ','','2019-12-18 15:44:15',0,1),('001','VTA','B001','00002932',3,'2019-12-18','0010000063','PR','2019-12-18',1,0.000,54.000,-54.000,0.0000,30.0000,0.0000,0,'00100546','MANUEL MONTEZA HURTADO',0,0,0,' ','','2019-12-18 15:45:22',0,1),('001','VTA','B001','00002932',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100546','MANUEL MONTEZA HURTADO',0,0,0,' ','','2019-12-18 15:45:22',0,1),('001','VTA','B001','00002933',3,'2019-12-18','0010000063','PR','2019-12-18',1,0.000,54.000,-54.000,0.0000,30.0000,0.0000,0,'00100547','LAZARO SANCHEZ MESTANSA',0,0,0,' ','','2019-12-18 15:47:35',0,1),('001','VTA','B001','00002933',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100547','LAZARO SANCHEZ MESTANSA',0,0,0,' ','','2019-12-18 15:47:35',0,1),('001','VTA','B001','00002934',3,'2019-12-18','0010000063','PR','2019-12-18',1,0.000,54.000,-54.000,0.0000,30.0000,0.0000,0,'00100548','NELSON SANTA CRUZ DIAZ',0,0,0,' ','','2019-12-18 15:53:18',0,1),('001','VTA','B001','00002934',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100548','NELSON SANTA CRUZ DIAZ',0,0,0,' ','','2019-12-18 15:53:18',0,1),('001','VTA','B001','00002935',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100549','SEGUNDO CESAR DELGADO CAMPOS',0,0,0,' ','','2019-12-18 15:55:29',0,1),('001','VTA','B001','00002936',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100550','MARIA MARLENY FERNANDEZ HEREDIA',0,0,0,' ','','2019-12-18 15:56:30',0,1),('001','VTA','B001','00002937',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100552','LUZ EDITA TORRES VALLEJOS',0,0,0,' ','','2019-12-18 15:58:18',0,1),('001','VTA','B001','00002938',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100553','MAXIMO CEOPA MARICHI',0,0,0,' ','','2019-12-18 16:01:02',0,1),('001','VTA','B001','00002939',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100554','LEODAN AREVALOS RIOS',0,0,0,' ','','2019-12-18 16:01:44',0,1),('001','VTA','B001','00002940',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100556','EFIGENIA CARRANZA VERGARA',0,0,0,' ','','2019-12-18 16:03:34',0,1),('001','VTA','B001','00002941',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100555','SILVIA DELGADO CAMPOS',0,0,0,' ','','2019-12-18 16:09:49',0,1),('001','VTA','B001','00002942',3,'2019-12-18','0010000154','PR','2019-12-18',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100557','ILDA IRENE SANCHEZ CARRANZA',0,0,0,' ','','2019-12-18 16:16:22',0,1),('002','VTA','F001','00000252',1,'2019-12-18','0020002448','GN','2019-12-18',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,0,0,' ','','2019-12-18 18:20:47',0,1),('002','VTA','F001','00000252',1,'2019-12-18','0020002109','GN','2019-12-18',1,0.000,9.000,-9.000,0.0000,30.0000,0.0000,0,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,0,0,' ','','2019-12-18 18:20:47',0,1),('002','VTA','F001','00000252',1,'2019-12-18','0020002110','GN','2019-12-18',1,0.000,75.000,-75.000,0.0000,6.0000,0.0000,0,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,0,0,' ','','2019-12-18 18:20:47',0,1),('002','VTA','F001','00000252',1,'2019-12-18','0020000087','GN','2019-12-18',1,0.000,30.000,-30.000,0.0000,2.2000,0.0000,0,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,0,0,' ','','2019-12-18 18:20:47',0,1),('002','VTA','F001','00000252',1,'2019-12-18','0020000455','GN','2019-12-18',1,0.000,10.000,-10.000,0.0000,2.5000,0.0000,0,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,0,0,' ','','2019-12-18 18:20:47',0,1),('002','VTA','F001','00000252',1,'2019-12-18','0020001459','GN','2019-12-18',1,0.000,2.000,-2.000,0.0000,250.0000,0.0000,0,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,0,0,' ','','2019-12-18 18:20:47',0,1),('002','VTA','F001','00000252',1,'2019-12-18','0020002580','GN','2019-12-18',1,0.000,15.000,-15.000,0.0000,13.2000,0.0000,0,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,0,0,' ','','2019-12-18 18:20:47',0,1),('002','VTA','F001','00000252',1,'2019-12-18','0020001791','GN','2019-12-18',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,0,0,' ','','2019-12-18 18:20:47',0,1),('002','VTA','F001','00000252',1,'2019-12-18','0020001788','GN','2019-12-18',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,0,0,' ','','2019-12-18 18:20:47',0,1),('002','VTA','F001','00000252',1,'2019-12-18','0020000234','GN','2019-12-18',1,0.000,41.000,-41.000,0.0000,22.0000,0.0000,0,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,0,0,' ','','2019-12-18 18:20:47',0,1),('002','VTA','F001','00000252',1,'2019-12-18','0020002338','GN','2019-12-18',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,0,0,' ','','2019-12-18 18:20:47',0,1),('002','VTA','F001','00000252',1,'2019-12-18','0020000201','GN','2019-12-18',1,0.000,1.000,-1.000,0.0000,51.0000,0.0000,0,'00100541','CONSTRUCTORA & SERVICIOS TECNOLOGICOS GAMONAL E.I.R.L.',0,0,0,' ','','2019-12-18 18:20:47',0,1),('002','VTA','F001','00000253',1,'2019-12-18','0020000595','GN','2019-12-18',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-12-18 18:21:38',0,1),('002','VTA','F001','00000253',1,'2019-12-18','0020000594','GN','2019-12-18',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2019-12-18 18:21:38',0,1),('002','VTA','B001','00001697',3,'2019-12-19','0020002714','GN','2019-12-19',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-12-19 08:39:40',0,1),('001','CMP','F020','00000622',1,'2019-12-02','0010000358','PR','2019-12-02',1,39.000,0.000,39.000,28.6441,0.0000,28.6441,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-12-19 11:33:46',0,1),('001','CMP','F020','00000622',1,'2019-12-02','0010000296','PR','2019-12-02',1,100.000,0.000,100.000,10.3390,0.0000,10.3390,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-12-19 11:33:46',0,1),('001','CMP','F020','00000622',1,'2019-12-02','0010000378','PR','2019-12-02',1,30.000,0.000,30.000,2.9661,0.0000,2.9661,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-12-19 11:33:46',0,1),('001','CMP','F020','00000622',1,'2019-12-02','0010000377','PR','2019-12-02',1,30.000,0.000,30.000,2.9661,0.0000,2.9661,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-12-19 11:33:46',0,1),('001','CMP','F020','00000622',1,'2019-12-02','0010000479','PR','2019-12-02',1,30.000,0.000,30.000,2.9661,0.0000,2.9661,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-12-19 11:33:46',0,1),('001','CMP','F020','00000622',1,'2019-12-02','0010000478','PR','2019-12-02',1,30.000,0.000,30.000,2.9661,0.0000,2.9661,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-12-19 11:33:46',0,1),('001','CMP','F020','00000630',1,'2019-12-06','0010000358','PR','2019-12-06',1,101.000,0.000,101.000,28.6374,0.0000,28.6374,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2019-12-19 11:41:16',0,1),('001','VTA','F001','00000709',1,'2019-12-19','0010000358','PR','2019-12-19',1,0.000,140.000,-140.000,0.0000,36.0000,0.0000,0,'00100318','BRAGA COMPANY S.A.C.',0,0,0,' ','','2019-12-19 11:46:26',0,1),('001','VTA','F001','00000709',1,'2019-12-19','0010000296','PR','2019-12-19',1,0.000,100.000,-100.000,0.0000,13.0000,0.0000,0,'00100318','BRAGA COMPANY S.A.C.',0,0,0,' ','','2019-12-19 11:46:26',0,1),('001','VTA','F001','00000709',1,'2019-12-19','0010000378','PR','2019-12-19',1,0.000,40.000,-40.000,0.0000,3.8000,0.0000,0,'00100318','BRAGA COMPANY S.A.C.',0,0,0,' ','','2019-12-19 11:46:26',0,1),('001','VTA','F001','00000709',1,'2019-12-19','0010000381','PR','2019-12-19',1,0.000,311.000,-311.000,0.0000,22.4000,0.0000,0,'00100318','BRAGA COMPANY S.A.C.',0,0,0,' ','','2019-12-19 11:46:26',0,1),('001','VTA','F001','00000710',1,'2019-12-19','0010000215','PR','2019-12-19',1,0.000,9.000,-9.000,0.0000,6.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2019-12-19 14:23:19',0,1),('002','VTA','B001','00001698',3,'2019-12-19','0020002634','GN','2019-12-19',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-19 16:17:32',0,1),('001','VTA','B001','00002943',3,'2019-12-19','0010000213','PR','2019-12-19',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-19 16:34:12',0,1),('002','VTA','B001','00001699',3,'2019-12-19','0020000326','GN','2019-12-19',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-19 17:04:24',0,1),('002','VTA','B001','00001700',3,'2019-12-19','0020000154','GN','2019-12-19',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-19 18:19:13',0,1),('001','VTA','B001','00002944',3,'2019-12-20','0010000314','PR','2019-12-20',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100558','AGUSTIN MARIN TONGO',0,0,0,' ','','2019-12-20 07:29:08',0,1),('001','VTA','F001','00000711',1,'2019-12-20','0010000314','PR','2019-12-20',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2019-12-20 08:27:13',0,1),('001','VTA','B001','00002945',3,'2019-12-20','0010000142','PR','2019-12-20',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-20 15:59:13',0,1),('001','VTA','B001','00002945',3,'2019-12-20','0010000361','PR','2019-12-20',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-20 15:59:13',0,1),('002','VTA','B001','00001701',3,'2019-12-20','0020002669','GN','2019-12-20',1,0.000,1.000,-1.000,0.0000,190.0000,0.0000,0,'00200470','DOMEL GEVARRA SEGURA',0,0,0,' ','','2019-12-20 17:00:28',0,1),('002','VTA','B001','00001702',3,'2019-12-20','0020000020','GN','2019-12-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-20 17:15:30',0,1),('002','VTA','B001','00001702',3,'2019-12-20','0020000018','GN','2019-12-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-20 17:15:30',0,1),('002','VTA','B001','00001703',3,'2019-12-20','0020000373','GN','2019-12-20',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-20 17:45:46',0,1),('002','VTA','B001','00001704',3,'2019-12-21','0020000710','GN','2019-12-21',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-21 08:35:41',0,1),('002','VTA','B001','00001705',3,'2019-12-21','0020002260','GN','2019-12-21',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-21 09:28:29',0,1),('001','VTA','B001','00002946',3,'2019-12-21','0010000284','PR','2019-12-21',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-21 10:20:03',0,1),('001','VTA','B001','00002947',3,'2019-12-21','0010000006','PR','2019-12-21',1,0.000,48.000,-48.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-21 10:30:48',0,1),('001','VTA','B001','00002948',3,'2019-12-21','0010000284','PR','2019-12-21',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-21 12:35:24',0,1),('002','VTA','B001','00001706',3,'2019-12-21','0020000233','GN','2019-12-21',1,0.000,10.000,-10.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-21 12:38:18',0,1),('001','VTA','B001','00002949',3,'2019-12-21','0010000072','PR','2019-12-21',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-21 12:47:07',0,1),('002','VTA','B001','00001707',3,'2019-12-21','0020000886','GN','2019-12-21',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-21 12:49:48',0,1),('001','VTA','B001','00002950',3,'2019-12-21','0010000075','PR','2019-12-21',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-21 15:41:17',0,1),('002','VTA','B001','00001708',3,'2019-12-21','0020001937','GN','2019-12-21',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-21 17:27:05',0,1),('002','VTA','B001','00001709',3,'2019-12-21','0020001266','GN','2019-12-21',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-21 18:05:09',0,1),('002','VTA','B001','00001710',3,'2019-12-23','0020002572','GN','2019-12-23',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-23 07:41:53',0,1),('002','VTA','B001','00001710',3,'2019-12-23','0020002185','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-23 07:41:53',0,1),('002','VTA','B001','00001711',3,'2019-12-23','0020000355','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-23 10:35:50',0,1),('002','VTA','B001','00001712',3,'2019-12-23','0020000199','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-23 11:55:51',0,1),('001','VTA','B001','00002951',3,'2019-12-23','0010000314','PR','2019-12-23',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-23 13:13:00',0,1),('002','VTA','F001','00000254',1,'2019-12-23','0020002632','GN','2019-12-23',1,0.000,2.000,-2.000,0.0000,21.0000,0.0000,0,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-23 14:19:24',0,1),('001','VTA','F001','00000712',1,'2019-12-23','0010000406','PR','2019-12-23',1,0.000,35.000,-35.000,0.0000,6.0000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:49:25',0,1),('001','VTA','F001','00000712',1,'2019-12-23','0010000314','PR','2019-12-23',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:49:25',0,1),('001','VTA','F001','00000712',1,'2019-12-23','0010000358','PR','2019-12-23',1,0.000,20.000,-20.000,0.0000,36.5000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:49:25',0,1),('001','VTA','F001','00000712',1,'2019-12-23','0010000378','PR','2019-12-23',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:49:25',0,1),('002','VTA','B001','00001713',3,'2019-12-23','0020000523','GN','2019-12-23',1,0.000,14.000,-14.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-23 17:53:22',0,1),('002','VTA','B001','00001713',3,'2019-12-23','0020000525','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-23 17:53:22',0,1),('002','VTA','F001','00000255',1,'2019-12-23','0020000546','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:59:38',0,1),('002','VTA','F001','00000255',1,'2019-12-23','0020000235','GN','2019-12-23',1,0.000,22.000,-22.000,0.0000,4.0000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:59:38',0,1),('002','VTA','F001','00000255',1,'2019-12-23','0020002009','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:59:38',0,1),('002','VTA','F001','00000255',1,'2019-12-23','0020002010','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:59:38',0,1),('002','VTA','F001','00000255',1,'2019-12-23','0020002051','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:59:38',0,1),('002','VTA','F001','00000255',1,'2019-12-23','0020002057','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:59:38',0,1),('002','VTA','F001','00000255',1,'2019-12-23','0020000559','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:59:38',0,1),('002','VTA','F001','00000255',1,'2019-12-23','0020002050','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,1.3000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:59:38',0,1),('002','VTA','F001','00000255',1,'2019-12-23','0020002053','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:59:38',0,1),('002','VTA','F001','00000255',1,'2019-12-23','0020000586','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:59:38',0,1),('002','VTA','F001','00000255',1,'2019-12-23','0020000534','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:59:38',0,1),('002','VTA','F001','00000255',1,'2019-12-23','0020000320','GN','2019-12-23',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100559','CONSTRUCCIONES RAMOS & R S.A.C. - CONSTRUCCIONES RAMOS',0,0,0,' ','','2019-12-23 17:59:38',0,1),('001','VTA','B001','00002952',3,'2019-12-24','0010000314','PR','2019-12-24',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-24 09:24:49',0,1),('002','VTA','F001','00000256',1,'2019-12-24','0020000134','GN','2019-12-24',1,0.000,15.000,-15.000,0.0000,1.5000,0.0000,0,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-24 09:49:08',0,1),('002','VTA','F001','00000257',1,'2019-12-24','0020002341','GN','2019-12-24',1,0.000,3.000,-3.000,0.0000,110.0000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2019-12-24 09:54:11',0,1),('002','VTA','B001','00001714',3,'2019-12-24','0020000973','GN','2019-12-24',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-24 11:48:12',0,1),('002','VTA','B001','00001714',3,'2019-12-24','0020001490','GN','2019-12-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-24 11:48:12',0,1),('002','VTA','B001','00001714',3,'2019-12-24','0020000994','GN','2019-12-24',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-24 11:48:12',0,1),('002','VTA','B001','00001715',3,'2019-12-24','0020002634','GN','2019-12-24',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-24 15:23:13',0,1),('002','VTA','B001','00001715',3,'2019-12-24','0020000087','GN','2019-12-24',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-24 15:23:13',0,1),('002','VTA','B001','00001715',3,'2019-12-24','0020000129','GN','2019-12-24',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-24 15:23:13',0,1),('002','VTA','B001','00001716',3,'2019-12-26','0020000439','GN','2019-12-26',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-26 09:32:05',0,1),('002','VTA','B001','00001716',3,'2019-12-26','0020000525','GN','2019-12-26',1,0.000,6.000,-6.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-26 09:32:05',0,1),('002','VTA','B001','00001716',3,'2019-12-26','0020000456','GN','2019-12-26',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-26 09:32:05',0,1),('002','VTA','B001','00001717',3,'2019-12-26','0020002572','GN','2019-12-26',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-26 12:00:48',0,1),('002','VTA','B001','00001718',3,'2019-12-26','0020002194','GN','2019-12-26',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-26 12:05:53',0,1),('002','VTA','B001','00001718',3,'2019-12-26','0020002339','GN','2019-12-26',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-26 12:05:53',0,1),('002','VTA','B001','00001719',3,'2019-12-26','0020000525','GN','2019-12-26',1,0.000,4.000,-4.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-26 13:36:26',0,1),('001','VTA','B001','00002953',3,'2019-12-26','0010000362','PR','2019-12-26',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-26 15:45:59',0,1),('001','VTA','B001','00002954',3,'2019-12-26','0010000055','PR','2019-12-26',1,0.000,6.000,-6.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-26 15:54:08',0,1),('002','VTA','B001','00001720',3,'2019-12-26','0020000996','GN','2019-12-26',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-26 17:34:36',0,1),('001','VTA','F001','00000713',1,'2019-12-26','0010000317','PR','2019-12-26',1,0.000,28.000,-28.000,0.0000,20.0000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2019-12-26 18:40:27',0,1),('001','VTA','F001','00000713',1,'2019-12-26','0010000010','PR','2019-12-26',1,0.000,18.000,-18.000,0.0000,75.0000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2019-12-26 18:40:27',0,1),('001','VTA','F001','00000714',1,'2019-12-26','0010000180','PR','2019-12-26',1,0.000,12.000,-12.000,0.0000,60.0000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2019-12-26 18:44:23',0,1),('001','VTA','F001','00000714',1,'2019-12-26','0010000010','PR','2019-12-26',1,0.000,42.000,-42.000,0.0000,75.0000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2019-12-26 18:44:23',0,1),('002','VTA','F001','00000258',1,'2019-12-26','0020000233','GN','2019-12-26',1,0.000,10.000,-10.000,0.0000,20.0000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2019-12-26 18:45:42',0,1),('001','VTA','B001','00002955',3,'2019-12-27','0010000252','PR','2019-12-27',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-27 09:39:39',0,1),('002','VTA','B001','00001721',3,'2019-12-27','0020000710','GN','2019-12-27',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-27 09:49:08',0,1),('001','VTA','F001','00000715',1,'2019-12-27','0010000151','PR','2019-12-27',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100561','CENTRO SUR LLANTAS R & R S.A.C.',0,0,0,' ','','2019-12-27 09:52:42',0,1),('001','VTA','F001','00000715',1,'2019-12-27','0010000150','PR','2019-12-27',1,0.000,16.000,-16.000,0.0000,6.0000,0.0000,0,'00100561','CENTRO SUR LLANTAS R & R S.A.C.',0,0,0,' ','','2019-12-27 09:52:42',0,1),('001','VTA','F001','00000715',1,'2019-12-27','0010000145','PR','2019-12-27',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100561','CENTRO SUR LLANTAS R & R S.A.C.',0,0,0,' ','','2019-12-27 09:52:42',0,1),('001','VTA','F001','00000715',1,'2019-12-27','0010000146','PR','2019-12-27',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100561','CENTRO SUR LLANTAS R & R S.A.C.',0,0,0,' ','','2019-12-27 09:52:42',0,1),('001','VTA','F001','00000715',1,'2019-12-27','0010000405','PR','2019-12-27',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100561','CENTRO SUR LLANTAS R & R S.A.C.',0,0,0,' ','','2019-12-27 09:52:42',0,1),('001','VTA','F001','00000715',1,'2019-12-27','0010000147','PR','2019-12-27',1,0.000,2.000,-2.000,0.0000,56.0000,0.0000,0,'00100561','CENTRO SUR LLANTAS R & R S.A.C.',0,0,0,' ','','2019-12-27 09:52:42',0,1),('001','VTA','F001','00000715',1,'2019-12-27','0010000053','PR','2019-12-27',1,0.000,18.000,-18.000,0.0000,10.0000,0.0000,0,'00100561','CENTRO SUR LLANTAS R & R S.A.C.',0,0,0,' ','','2019-12-27 09:52:42',0,1),('001','VTA','F001','00000715',1,'2019-12-27','0010000021','PR','2019-12-27',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100561','CENTRO SUR LLANTAS R & R S.A.C.',0,0,0,' ','','2019-12-27 09:52:42',0,1),('002','VTA','F001','00000259',1,'2019-12-27','0020000710','GN','2019-12-27',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100561','CENTRO SUR LLANTAS R & R S.A.C.',0,0,0,' ','','2019-12-27 09:56:11',0,1),('002','VTA','B001','00001722',3,'2019-12-27','0020002339','GN','2019-12-27',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-27 11:02:41',0,1),('002','VTA','B001','00001723',3,'2019-12-27','0020000305','GN','2019-12-27',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-27 13:10:30',0,1),('002','VTA','B001','00001724',3,'2019-12-27','0020001999','GN','2019-12-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-27 13:25:20',0,1),('002','VTA','F001','00000260',1,'2019-12-27','0020000233','GN','2019-12-27',1,0.000,100.000,-100.000,0.0000,19.5000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2019-12-27 13:56:32',0,1),('002','VTA','F001','00000260',1,'2019-12-27','0020000595','GN','2019-12-27',1,0.000,750.000,-750.000,0.0000,0.1000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2019-12-27 13:56:32',0,1),('002','VTA','B001','00001725',3,'2019-12-27','0020001141','GN','2019-12-27',1,0.000,300.000,-300.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-27 15:02:27',0,1),('002','VTA','B001','00001725',3,'2019-12-27','0020000965','GN','2019-12-27',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-27 15:02:27',0,1),('002','VTA','B001','00001725',3,'2019-12-27','0020000305','GN','2019-12-27',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-27 15:02:27',0,1),('001','VTA','B001','00002956',3,'2019-12-28','0010000151','PR','2019-12-28',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-28 08:57:07',0,1),('002','VTA','B001','00001726',3,'2019-12-28','0020000305','GN','2019-12-28',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-28 09:07:35',0,1),('002','VTA','B001','00001727',3,'2019-12-28','0020001642','GN','2019-12-28',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-28 09:27:01',0,1),('001','VTA','B001','00002957',3,'2019-12-28','0010000065','PR','2019-12-28',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-28 10:08:51',0,1),('002','VTA','B001','00001728',3,'2019-12-28','0020002692','GN','2019-12-28',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-28 10:20:33',0,1),('001','VTA','B001','00002958',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100562','OLINDA ROJAS VASQUEZ',0,0,0,' ','','2019-12-28 10:22:49',0,1),('002','VTA','B001','00001729',3,'2019-12-28','0020001916','GN','2019-12-28',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-28 10:30:44',0,1),('001','VTA','B001','00002959',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100563','EULOGIO CORDOVA CHANTA',0,0,0,' ','','2019-12-28 10:33:00',0,1),('001','VTA','B001','00002960',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100564','DILMER RINZA ALEJANDRIA',0,0,0,' ','','2019-12-28 10:34:11',0,1),('001','VTA','B001','00002961',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100565','MARIA TERESA FERNANDEZ TANTALEAN',0,0,0,' ','','2019-12-28 10:35:00',0,1),('001','VTA','B001','00002962',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100566','SARA ASUNCIONA MAGALLAN BENITES',0,0,0,' ','','2019-12-28 10:41:56',0,1),('001','VTA','B001','00002963',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100567','EVELIN LESCANO PACHAMORA',0,0,0,' ','','2019-12-28 10:45:58',0,1),('001','VTA','B001','00002964',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100568','MARCEDOÑA CHASQUIBOL MAS',0,0,0,' ','','2019-12-28 10:47:01',0,1),('001','VTA','B001','00002965',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100569','GLADIS AMPARO SALVA MAS',0,0,0,' ','','2019-12-28 10:47:35',0,1),('001','VTA','B001','00002966',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100570','MARIA ASUNCION VENITES INOCENTE',0,0,0,' ','','2019-12-28 10:48:33',0,1),('001','VTA','B001','00002967',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100571','MERARDO RIVERA HUACHES',0,0,0,' ','','2019-12-28 10:49:18',0,1),('001','VTA','B001','00002968',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100572','HALBITER RIMARACHIN HEREDIA',0,0,0,' ','','2019-12-28 10:50:04',0,1),('001','VTA','B001','00002969',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100573','KEVIN DANDI CUBAS CARLOS',0,0,0,' ','','2019-12-28 10:51:12',0,1),('001','VTA','B001','00002970',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100574','TALY ZUCETT GUEVARA VENEGAS',0,0,0,' ','','2019-12-28 10:53:06',0,1),('001','VTA','B001','00002971',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100542','FLOR ELIZABETH SILVA CHAVEZ',0,0,0,' ','','2019-12-28 10:53:54',0,1),('001','VTA','B001','00002972',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100543','MARIA NATIVIDAD FLORES TANTARICO',0,0,0,' ','','2019-12-28 10:55:14',0,1),('001','VTA','B001','00002973',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100544','JOSE MENDOSA SANCHEZ',0,0,0,' ','','2019-12-28 10:55:57',0,1),('001','VTA','B001','00002974',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100575','GIDDEL TANGOA SAAVEDRA',0,0,0,' ','','2019-12-28 10:56:44',0,1),('001','VTA','B001','00002975',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100545','RAIMUNDO GOSME PAUCAR',0,0,0,' ','','2019-12-28 10:57:20',0,1),('001','VTA','B001','00002976',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100576','MILAGRITOS RAMIRES CHUMACERO',0,0,0,' ','','2019-12-28 10:59:21',0,1),('001','VTA','B001','00002977',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100546','MANUEL MONTEZA HURTADO',0,0,0,' ','','2019-12-28 11:00:24',0,1),('001','VTA','B001','00002978',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100547','LAZARO SANCHEZ MESTANSA',0,0,0,' ','','2019-12-28 11:01:22',0,1),('001','VTA','B001','00002979',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100548','NELSON SANTA CRUZ DIAZ',0,0,0,' ','','2019-12-28 11:02:08',0,1),('001','VTA','B001','00002980',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100549','SEGUNDO CESAR DELGADO CAMPOS',0,0,0,' ','','2019-12-28 11:02:59',0,1),('001','VTA','B001','00002981',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100550','MARIA MARLENY FERNANDEZ HEREDIA',0,0,0,' ','','2019-12-28 11:03:58',0,1),('001','VTA','B001','00002982',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100551','OLGA CUSMA VALLE',0,0,0,' ','','2019-12-28 11:04:38',0,1),('002','VTA','B001','00001730',3,'2019-12-28','0020000664','GN','2019-12-28',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-28 11:18:43',0,1),('002','VTA','B001','00001730',3,'2019-12-28','0020002602','GN','2019-12-28',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-28 11:18:43',0,1),('001','VTA','B001','00002983',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100577','EGMER VILLAVICENCIO CRUZ',0,0,0,' ','','2019-12-28 11:20:57',0,1),('001','VTA','B001','00002984',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100578','MARINO VALDIVIESO CARPIO',0,0,0,' ','','2019-12-28 11:21:42',0,1),('001','VTA','B001','00002985',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100552','LUZ EDITA TORRES VALLEJOS',0,0,0,' ','','2019-12-28 11:22:43',0,1),('001','VTA','B001','00002986',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100579','ZONIA BALLENA GONZALES',0,0,0,' ','','2019-12-28 11:23:40',0,1),('001','VTA','B001','00002987',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100553','MAXIMO CEOPA MARICHI',0,0,0,' ','','2019-12-28 11:24:16',0,1),('001','VTA','B001','00002988',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100554','LEODAN AREVALOS RIOS',0,0,0,' ','','2019-12-28 11:25:03',0,1),('001','VTA','B001','00002989',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100580','GEREMIAS DIAZ CULQUI',0,0,0,' ','','2019-12-28 11:26:43',0,1),('001','VTA','B001','00002990',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100581','EPIFANIA VASQUEZ NARVA',0,0,0,' ','','2019-12-28 11:27:19',0,1),('001','VTA','B001','00002991',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100555','SILVIA DELGADO CAMPOS',0,0,0,' ','','2019-12-28 11:28:10',0,1),('001','VTA','B001','00002992',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100582','RUFINO FERNANDEZ SAUCEDO',0,0,0,' ','','2019-12-28 11:29:09',0,1),('001','VTA','B001','00002993',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100583','JOSE YOVANI CHILCON FERNANDEZ',0,0,0,' ','','2019-12-28 11:29:59',0,1),('001','VTA','B001','00002994',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,25.000,-25.000,0.0000,23.0000,0.0000,0,'00100584','FRANCISCA GONSALES GIL',0,0,0,' ','','2019-12-28 11:30:34',0,1),('001','VTA','B001','00002995',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100585','DEDITH TAPULLIMA TUANAMA',0,0,0,' ','','2019-12-28 11:31:24',0,1),('001','VTA','B001','00002996',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100556','EFIGENIA CARRANZA VERGARA',0,0,0,' ','','2019-12-28 11:31:53',0,1),('001','VTA','B001','00002997',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100557','ILDA IRENE SANCHEZ CARRANZA',0,0,0,' ','','2019-12-28 11:32:29',0,1),('001','VTA','B001','00002998',3,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100586','JOSE SANTOS DAVILA GOMEZ',0,0,0,' ','','2019-12-28 11:33:16',0,1),('001','VTA','F001','00000716',1,'2019-12-28','0010000209','PR','2019-12-28',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-28 12:44:56',0,1),('002','VTA','F001','00000261',1,'2019-12-28','0020000595','GN','2019-12-28',1,0.000,200.000,-200.000,0.0000,0.1000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2019-12-28 13:27:06',0,1),('001','VTA','F001','00000717',1,'2019-12-28','0010000418','PR','2019-12-28',1,0.000,130.000,-130.000,0.0000,75.0000,0.0000,0,'00200032','CERAMICAS SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-28 17:02:10',0,1),('001','VTA','F001','00000717',1,'2019-12-28','0010000098','PR','2019-12-28',1,0.000,498.000,-498.000,0.0000,55.0000,0.0000,0,'00200032','CERAMICAS SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-28 17:02:10',0,1),('001','VTA','F001','00000717',1,'2019-12-28','0010000417','PR','2019-12-28',1,0.000,40.000,-40.000,0.0000,481.0000,0.0000,0,'00200032','CERAMICAS SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-28 17:02:10',0,1),('001','VTA','F001','00000717',1,'2019-12-28','0010000312','PR','2019-12-28',1,0.000,171.000,-171.000,0.0000,117.0000,0.0000,0,'00200032','CERAMICAS SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-28 17:02:10',0,1),('001','VTA','F001','00000717',1,'2019-12-28','0010000477','PR','2019-12-28',1,0.000,4.000,-4.000,0.0000,332.0000,0.0000,0,'00200032','CERAMICAS SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-28 17:02:10',0,1),('001','VTA','F001','00000717',1,'2019-12-28','0010000409','PR','2019-12-28',1,0.000,35.000,-35.000,0.0000,38.0000,0.0000,0,'00200032','CERAMICAS SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-28 17:02:10',0,1),('001','VTA','F001','00000717',1,'2019-12-28','0010000400','PR','2019-12-28',1,0.000,52.000,-52.000,0.0000,53.0000,0.0000,0,'00200032','CERAMICAS SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-28 17:02:10',0,1),('001','VTA','F001','00000717',1,'2019-12-28','0010000180','PR','2019-12-28',1,0.000,23.000,-23.000,0.0000,58.0000,0.0000,0,'00200032','CERAMICAS SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-28 17:02:10',0,1),('001','VTA','F001','00000717',1,'2019-12-28','0010000017','PR','2019-12-28',1,0.000,126.000,-126.000,0.0000,57.0000,0.0000,0,'00200032','CERAMICAS SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-28 17:02:10',0,1),('001','VTA','F001','00000717',1,'2019-12-28','0010000396','PR','2019-12-28',1,0.000,70.000,-70.000,0.0000,14.0000,0.0000,0,'00200032','CERAMICAS SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-28 17:02:10',0,1),('001','VTA','F001','00000717',1,'2019-12-28','0010000381','PR','2019-12-28',1,0.000,110.000,-110.000,0.0000,22.8455,0.0000,0,'00200032','CERAMICAS SAN MARTIN S.A.C.',0,0,0,' ','','2019-12-28 17:02:10',0,1),('002','VTA','B001','00001731',3,'2019-12-30','0020002526','GN','2019-12-30',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 08:07:54',0,1),('001','VTA','F001','00000718',1,'2019-12-30','0010000232','PR','2019-12-30',1,0.000,12.000,-12.000,0.0000,27.0000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2019-12-30 08:11:27',0,1),('002','VTA','B001','00001732',3,'2019-12-30','0020000490','GN','2019-12-30',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 08:54:29',0,1),('002','VTA','B001','00001732',3,'2019-12-30','0020001997','GN','2019-12-30',1,0.000,1.000,-1.000,0.0000,33.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 08:54:29',0,1),('002','VTA','B001','00001733',3,'2019-12-30','0020000499','GN','2019-12-30',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 09:33:29',0,1),('001','VTA','B001','00002999',3,'2019-12-30','0010000150','PR','2019-12-30',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 10:21:23',0,1),('002','VTA','B001','00001734',3,'2019-12-30','0020001444','GN','2019-12-30',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 10:59:50',0,1),('002','VTA','F001','00000262',1,'2019-12-30','0020000013','GN','2019-12-30',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,0,0,' ','','2019-12-30 12:58:59',0,1),('002','VTA','F001','00000262',1,'2019-12-30','0020000093','GN','2019-12-30',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,0,0,' ','','2019-12-30 12:58:59',0,1),('002','VTA','F001','00000262',1,'2019-12-30','0020001220','GN','2019-12-30',1,0.000,20.000,-20.000,0.0000,7.0000,0.0000,0,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,0,0,' ','','2019-12-30 12:58:59',0,1),('002','VTA','F001','00000262',1,'2019-12-30','0020001371','GN','2019-12-30',1,0.000,10.000,-10.000,0.0000,40.0000,0.0000,0,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,0,0,' ','','2019-12-30 12:58:59',0,1),('002','VTA','F001','00000262',1,'2019-12-30','0020002231','GN','2019-12-30',1,0.000,4.000,-4.000,0.0000,45.0000,0.0000,0,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,0,0,' ','','2019-12-30 12:58:59',0,1),('002','VTA','F001','00000262',1,'2019-12-30','0020000495','GN','2019-12-30',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,0,0,' ','','2019-12-30 12:58:59',0,1),('002','VTA','F001','00000262',1,'2019-12-30','0020000478','GN','2019-12-30',1,0.000,4.000,-4.000,0.0000,16.0000,0.0000,0,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,0,0,' ','','2019-12-30 12:58:59',0,1),('002','VTA','B001','00001735',3,'2019-12-30','0020001139','GN','2019-12-30',1,0.000,17.000,-17.000,0.0000,1.2000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 13:39:48',0,1),('002','CMP','F020','00001282',1,'2019-12-30','0020000237','GN','2019-12-30',1,90.000,0.000,90.000,4.6158,0.0000,4.6158,0,'002P0101','CORPORACION FERROSELVA S.R.L',0,0,0,' ','','2019-12-30 13:45:54',0,1),('001','VTA','F001','00000719',1,'2019-12-30','0010000377','PR','2019-12-30',1,0.000,80.000,-80.000,0.0000,3.5000,0.0000,0,'00100042','MARIA DORIS RUIZ BUSTAMANATE',0,0,0,' ','','2019-12-30 13:50:17',0,1),('001','VTA','F001','00000719',1,'2019-12-30','0010000478','PR','2019-12-30',1,0.000,30.000,-30.000,0.0000,3.5000,0.0000,0,'00100042','MARIA DORIS RUIZ BUSTAMANATE',0,0,0,' ','','2019-12-30 13:50:17',0,1),('002','CMP','F001','00000719',1,'2019-12-30','0020000237','GN','2019-12-30',1,110.000,0.000,110.000,2.9661,0.0000,2.9661,0,'002P0008','BARRAS & PERFILES ALTO MAYO S.A.C',0,0,0,' ','','2019-12-30 13:56:09',0,1),('001','VTA','B001','00003000',3,'2019-12-30','0010000150','PR','2019-12-30',1,0.000,90.000,-90.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 14:43:55',0,1),('001','VTA','B001','00003000',3,'2019-12-30','0010000151','PR','2019-12-30',1,0.000,18.000,-18.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 14:43:55',0,1),('001','VTA','B001','00003000',3,'2019-12-30','0010000023','PR','2019-12-30',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 14:43:55',0,1),('001','VTA','B001','00003000',3,'2019-12-30','0010000405','PR','2019-12-30',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 14:43:55',0,1),('001','VTA','B001','00003000',3,'2019-12-30','0010000144','PR','2019-12-30',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 14:43:55',0,1),('001','VTA','B001','00003000',3,'2019-12-30','0010000145','PR','2019-12-30',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 14:43:55',0,1),('001','VTA','B001','00003000',3,'2019-12-30','0010000146','PR','2019-12-30',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 14:43:55',0,1),('001','VTA','B001','00003000',3,'2019-12-30','0010000210','PR','2019-12-30',1,0.000,9.000,-9.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 14:43:55',0,1),('002','CMP','F002','00000612',1,'2019-12-30','0020000907','GN','2019-12-30',1,137.000,0.000,137.000,23.7288,0.0000,23.7288,0,'002P0121','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.',0,0,0,' ','','2019-12-30 14:52:25',0,1),('002','VTA','F001','00000263',1,'2019-12-30','0020000237','GN','2019-12-30',1,0.000,194.000,-194.000,0.0000,6.0000,0.0000,0,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,0,0,' ','','2019-12-30 14:57:04',0,1),('002','VTA','F001','00000263',1,'2019-12-30','0020000240','GN','2019-12-30',1,0.000,60.000,-60.000,0.0000,8.0000,0.0000,0,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,0,0,' ','','2019-12-30 14:57:04',0,1),('002','VTA','F001','00000263',1,'2019-12-30','0020000907','GN','2019-12-30',1,0.000,140.000,-140.000,0.0000,32.0000,0.0000,0,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,0,0,' ','','2019-12-30 14:57:04',0,1),('002','VTA','B001','00001736',3,'2019-12-30','0020001305','GN','2019-12-30',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 16:25:46',0,1),('002','VTA','B001','00001736',3,'2019-12-30','0020000018','GN','2019-12-30',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2019-12-30 16:25:46',0,1),('001','VTA','F001','00000720',1,'2019-12-30','0010000362','PR','2019-12-30',1,0.000,7.000,-7.000,0.0000,47.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-30 18:05:51',0,1),('001','VTA','F001','00000720',1,'2019-12-30','0010000238','PR','2019-12-30',1,0.000,26.000,-26.000,0.0000,53.5000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-30 18:05:51',0,1),('001','VTA','F001','00000720',1,'2019-12-30','0010000367','PR','2019-12-30',1,0.000,4.000,-4.000,0.0000,39.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-30 18:05:51',0,1),('001','VTA','F001','00000720',1,'2019-12-30','0010000026','PR','2019-12-30',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-30 18:05:51',0,1),('001','VTA','F001','00000720',1,'2019-12-30','0010000237','PR','2019-12-30',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-30 18:05:51',0,1),('001','VTA','F001','00000720',1,'2019-12-30','0010000398','PR','2019-12-30',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-30 18:05:51',0,1),('001','VTA','F001','00000720',1,'2019-12-30','0010000374','PR','2019-12-30',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-30 18:05:51',0,1),('001','VTA','F001','00000720',1,'2019-12-30','0010000406','PR','2019-12-30',1,0.000,17.000,-17.000,0.0000,5.7647,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-30 18:05:51',0,1),('002','VTA','F001','00000264',1,'2019-12-30','0020000184','GN','2019-12-30',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-30 18:14:25',0,1),('002','VTA','F001','00000264',1,'2019-12-30','0020000400','GN','2019-12-30',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-30 18:14:25',0,1),('002','VTA','F001','00000264',1,'2019-12-30','0020000530','GN','2019-12-30',1,0.000,15.000,-15.000,0.0000,4.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-30 18:14:25',0,1),('002','VTA','F001','00000264',1,'2019-12-30','0020000048','GN','2019-12-30',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-30 18:14:25',0,1),('002','VTA','F001','00000264',1,'2019-12-30','0020000886','GN','2019-12-30',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-30 18:14:25',0,1),('001','VTA','F001','00000721',1,'2019-12-31','0010000381','PR','2019-12-31',1,0.000,150.000,-150.000,0.0000,23.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2019-12-31 09:29:45',0,1),('001','VTA','B001','00003001',3,'2019-12-31','0010000406','PR','2019-12-31',1,0.000,20.000,-20.000,0.0000,6.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-12-31 09:34:39',0,1),('001','VTA','B001','00003001',3,'2019-12-31','0010000378','PR','2019-12-31',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-12-31 09:34:39',0,1),('001','VTA','B001','00003001',3,'2019-12-31','0010000374','PR','2019-12-31',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-12-31 09:34:39',0,1),('002','VTA','B001','00001737',3,'2019-12-31','0020000710','GN','2019-12-31',1,0.000,2.000,-2.000,0.0000,70.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-12-31 09:41:40',0,1),('002','VTA','B001','00001737',3,'2019-12-31','0020000542','GN','2019-12-31',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-12-31 09:41:40',0,1),('002','VTA','B001','00001737',3,'2019-12-31','0020002051','GN','2019-12-31',1,0.000,5.000,-5.000,0.0000,7.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-12-31 09:41:40',0,1),('002','VTA','B001','00001737',3,'2019-12-31','0020002058','GN','2019-12-31',1,0.000,4.000,-4.000,0.0000,19.5000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-12-31 09:41:40',0,1),('002','VTA','B001','00001737',3,'2019-12-31','0020002194','GN','2019-12-31',1,0.000,18.000,-18.000,0.0000,17.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2019-12-31 09:41:40',0,1),('001','VTA','F001','00000722',1,'2019-12-31','0010000231','PR','2019-12-31',1,0.000,4.000,-4.000,0.0000,67.0000,0.0000,0,'00200218','ONG -ASOCIACION CIVIL VILLA MILAGROSA',0,0,0,' ','','2019-12-31 10:44:35',0,1),('001','VTA','F001','00000722',1,'2019-12-31','0010000131','PR','2019-12-31',1,0.000,2.000,-2.000,0.0000,74.0000,0.0000,0,'00200218','ONG -ASOCIACION CIVIL VILLA MILAGROSA',0,0,0,' ','','2019-12-31 10:44:35',0,1),('002','VTA','F001','00000265',1,'2019-12-31','0020001141','GN','2019-12-31',1,0.000,754.000,-754.000,0.0000,1.1061,0.0000,0,'00200218','ONG -ASOCIACION CIVIL VILLA MILAGROSA',0,0,0,' ','','2019-12-31 10:48:23',0,1),('002','VTA','F001','00000265',1,'2019-12-31','0020001138','GN','2019-12-31',1,0.000,500.000,-500.000,0.0000,1.5000,0.0000,0,'00200218','ONG -ASOCIACION CIVIL VILLA MILAGROSA',0,0,0,' ','','2019-12-31 10:48:23',0,1),('001','VTA','B001','00003002',3,'2019-12-31','0010000026','PR','2019-12-31',1,0.000,60.000,-60.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2019-12-31 13:31:52',0,1),('001','VTA','B001','00003003',3,'2020-01-02','0010000150','PR','2020-01-02',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 08:13:27',0,1),('002','VTA','B001','00001738',3,'2020-01-02','0020000401','GN','2020-01-02',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 08:26:05',0,1),('002','VTA','B001','00001739',3,'2020-01-02','0020000417','GN','2020-01-02',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 08:30:05',0,1),('001','VTA','B001','00003004',3,'2020-01-02','0010000142','PR','2020-01-02',1,0.000,8.000,-8.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 09:57:56',0,1),('001','VTA','B001','00003004',3,'2020-01-02','0010000063','PR','2020-01-02',1,0.000,96.000,-96.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 09:57:56',0,1),('002','VTA','B001','00001740',3,'2020-01-02','0020000593','GN','2020-01-02',1,0.000,300.000,-300.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 10:01:58',0,1),('002','VTA','B001','00001740',3,'2020-01-02','0020000401','GN','2020-01-02',1,0.000,2.000,-2.000,0.0000,17.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 10:01:58',0,1),('002','VTA','B001','00001740',3,'2020-01-02','0020002585','GN','2020-01-02',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 10:01:58',0,1),('002','VTA','B001','00001740',3,'2020-01-02','0020000046','GN','2020-01-02',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 10:01:58',0,1),('002','VTA','B001','00001740',3,'2020-01-02','0020000087','GN','2020-01-02',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 10:01:58',0,1),('001','VTA','F001','00000723',1,'2019-12-31','0010000154','PR','2020-01-02',1,0.000,14.000,-14.000,0.0000,24.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-01-02 12:07:52',0,1),('001','VTA','F001','00000723',1,'2019-12-31','0010000063','PR','2020-01-02',1,0.000,234.000,-234.000,0.0000,31.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-01-02 12:07:52',0,1),('001','VTA','F001','00000723',1,'2019-12-31','0010000334','PR','2020-01-02',1,0.000,14.000,-14.000,0.0000,22.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-01-02 12:07:52',0,1),('001','VTA','F001','00000723',1,'2019-12-31','0010000075','PR','2020-01-02',1,0.000,216.000,-216.000,0.0000,16.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-01-02 12:07:52',0,1),('001','VTA','F001','00000723',1,'2019-12-31','0010000049','PR','2020-01-02',1,0.000,60.000,-60.000,0.0000,57.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-01-02 12:07:52',0,1),('001','VTA','F001','00000723',1,'2019-12-31','0010000018','PR','2020-01-02',1,0.000,36.000,-36.000,0.0000,75.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-01-02 12:07:52',0,1),('001','VTA','B001','00003005',3,'2020-01-02','0010000075','PR','2020-01-02',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 12:33:44',0,1),('001','VTA','B001','00003006',3,'2020-01-02','0010000006','PR','2020-01-02',1,0.000,36.000,-36.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 13:21:01',0,1),('001','VTA','B001','00003006',3,'2020-01-02','0010000362','PR','2020-01-02',1,0.000,2.000,-2.000,0.0000,47.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 13:21:01',0,1),('002','VTA','B001','00001741',3,'2020-01-02','0020002528','GN','2020-01-02',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 17:40:28',0,1),('002','VTA','B001','00001741',3,'2020-01-02','0020002263','GN','2020-01-02',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 17:40:28',0,1),('002','VTA','B001','00001741',3,'2020-01-02','0020000829','GN','2020-01-02',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-02 17:40:28',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000152','PR','2019-10-08',1,80.000,0.000,80.000,26.0053,0.0000,26.0053,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000302','PR','2019-10-08',1,80.000,0.000,80.000,34.7320,0.0000,34.7320,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000183','PR','2019-10-08',1,50.000,0.000,50.000,22.3373,0.0000,22.3373,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000044','PR','2019-10-08',1,240.000,0.000,240.000,23.4110,0.0000,23.4110,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000334','PR','2019-10-08',1,30.000,0.000,30.000,14.1441,0.0000,14.1441,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000419','PR','2019-10-08',1,30.000,0.000,30.000,10.9379,0.0000,10.9379,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000154','PR','2019-10-08',1,80.000,0.000,80.000,16.6504,0.0000,16.6504,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000063','PR','2019-10-08',1,480.000,0.000,480.000,22.2013,0.0000,22.2013,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000352','PR','2019-10-08',1,30.000,0.000,30.000,34.1214,0.0000,34.1214,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000290','PR','2019-10-08',1,50.000,0.000,50.000,18.6814,0.0000,18.6814,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000274','PR','2019-10-08',1,30.000,0.000,30.000,22.4153,0.0000,22.4153,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000420','PR','2019-10-08',1,30.000,0.000,30.000,37.3955,0.0000,37.3955,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000235','PR','2019-10-08',1,30.000,0.000,30.000,45.3559,0.0000,45.3559,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000362','PR','2019-10-08',1,80.000,0.000,80.000,34.1186,0.0000,34.1186,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000238','PR','2019-10-08',1,100.000,0.000,100.000,37.3559,0.0000,37.3559,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','CMP','F001','00003961',1,'2019-09-30','0010000180','PR','2019-10-08',1,100.000,0.000,100.000,45.4898,0.0000,45.4898,0,'001P0014','IMELSA INTERNACIONAL S.A.',0,0,0,' ','','2020-01-03 07:54:37',0,1),('001','VTA','B001','00003007',3,'2020-01-03','0010000075','PR','2020-01-03',1,0.000,12.000,-12.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-03 12:34:47',0,1),('001','VTA','B001','00003008',3,'2020-01-03','0010000002','PR','2020-01-03',1,0.000,6.000,-6.000,0.0000,51.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-03 12:39:38',0,1),('002','VTA','B001','00001742',3,'2020-01-03','0020000686','GN','2020-01-03',1,0.000,1.000,-1.000,0.0000,220.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-03 13:10:58',0,1),('001','VTA','B001','00003009',3,'2020-01-03','0010000374','PR','2020-01-03',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-03 14:13:34',0,1),('002','VTA','F001','00000266',1,'2020-01-03','0020000242','GN','2020-01-03',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,0,0,' ','','2020-01-03 14:46:43',0,1),('002','VTA','F001','00000266',1,'2020-01-03','0020000401','GN','2020-01-03',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,0,0,' ','','2020-01-03 14:46:43',0,1),('001','VTA','F001','00000724',1,'2020-01-03','0010000209','PR','2020-01-03',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,0,0,' ','','2020-01-03 14:51:07',0,1),('002','VTA','B001','00001743',3,'2020-01-03','0020000668','GN','2020-01-03',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00200473','AMELIA GEVARRA SANTA CRUZ',0,0,0,' ','','2020-01-03 15:18:32',0,1),('001','VTA','F001','00000725',1,'2020-01-03','0010000381','PR','2020-01-03',1,0.000,727.000,-727.000,0.0000,22.2000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 15:52:58',0,1),('001','VTA','F001','00000725',1,'2020-01-03','0010000416','PR','2020-01-03',1,0.000,23.000,-23.000,0.0000,22.2000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 15:52:58',0,1),('001','VTA','F001','00000726',1,'2020-01-03','0010000362','PR','2020-01-03',1,0.000,14.000,-14.000,0.0000,47.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 16:58:27',0,1),('001','VTA','F001','00000726',1,'2020-01-03','0010000218','PR','2020-01-03',1,0.000,12.000,-12.000,0.0000,13.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 16:58:27',0,1),('001','VTA','F001','00000726',1,'2020-01-03','0010000357','PR','2020-01-03',1,0.000,2.000,-2.000,0.0000,98.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 16:58:27',0,1),('001','VTA','F001','00000726',1,'2020-01-03','0010000420','PR','2020-01-03',1,0.000,17.000,-17.000,0.0000,53.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 16:58:27',0,1),('001','VTA','F001','00000726',1,'2020-01-03','0010000239','PR','2020-01-03',1,0.000,18.000,-18.000,0.0000,70.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 16:58:27',0,1),('001','VTA','F001','00000726',1,'2020-01-03','0010000379','PR','2020-01-03',1,0.000,2.000,-2.000,0.0000,135.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 16:58:27',0,1),('001','VTA','F001','00000726',1,'2020-01-03','0010000010','PR','2020-01-03',1,0.000,60.000,-60.000,0.0000,72.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 16:58:27',0,1),('002','VTA','F001','00000267',1,'2020-01-03','0020002051','GN','2020-01-03',1,0.000,10.000,-10.000,0.0000,6.8000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 17:06:09',0,1),('002','VTA','F001','00000267',1,'2020-01-03','0020000605','GN','2020-01-03',1,0.000,30.000,-30.000,0.0000,1.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 17:06:09',0,1),('002','VTA','F001','00000267',1,'2020-01-03','0020000320','GN','2020-01-03',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 17:06:09',0,1),('002','VTA','F001','00000267',1,'2020-01-03','0020000513','GN','2020-01-03',1,0.000,10.000,-10.000,0.0000,14.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 17:06:09',0,1),('002','VTA','F001','00000267',1,'2020-01-03','0020000728','GN','2020-01-03',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 17:06:09',0,1),('002','VTA','F001','00000267',1,'2020-01-03','0020000401','GN','2020-01-03',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 17:06:09',0,1),('001','VTA','F001','00000727',1,'2020-01-03','0010000314','PR','2020-01-03',1,0.000,500.000,-500.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-03 17:13:38',0,1),('001','VTA','B001','00003010',3,'2020-01-04','0010000039','PR','2020-01-04',1,0.000,6.000,-6.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-04 08:48:25',0,1),('001','VTA','B001','00003010',3,'2020-01-04','0010000012','PR','2020-01-04',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-04 08:48:25',0,1),('001','VTA','B001','00003010',3,'2020-01-04','0010000203','PR','2020-01-04',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-04 08:48:25',0,1),('001','VTA','B001','00003010',3,'2020-01-04','0010000084','PR','2020-01-04',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-04 08:48:25',0,1),('001','CMP','F002','00070415',1,'2019-12-17','0010000314','PR','2019-12-20',1,750.000,0.000,750.000,19.9153,0.0000,19.9153,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-01-04 08:58:41',0,1),('002','VTA','B001','00001744',3,'2020-01-04','0020000243','GN','2020-01-04',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-04 09:00:04',0,1),('001','VTA','B001','00003011',3,'2020-01-04','0010000396','PR','2020-01-04',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-04 09:02:32',0,1),('001','VTA','B001','00003011',3,'2020-01-04','0010000213','PR','2020-01-04',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-04 09:02:32',0,1),('001','VTA','B001','00003012',3,'2020-01-04','0010000025','PR','2020-01-04',1,0.000,6.000,-6.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-04 09:12:04',0,1),('001','VTA','B001','00003013',3,'2020-01-04','0010000076','PR','2020-01-04',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-04 09:21:46',0,1),('001','CMP','F001','00070415',1,'2019-12-14','0010000314','PR','2019-12-18',1,750.000,0.000,750.000,19.9153,0.0000,19.9153,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-01-04 09:26:42',0,1),('001','CMP','F001','00070511',1,'2019-12-17','0010000416','PR','2019-12-20',1,14.000,0.000,14.000,7.0339,0.0000,7.0339,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-01-04 09:30:22',0,1),('001','CMP','F001','00070962',1,'2019-12-26','0010000416','PR','2019-12-30',1,14.000,0.000,14.000,7.0339,0.0000,7.0339,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-01-04 09:32:53',0,1),('001','CMP','F001','00070950',1,'2019-12-26','0010000381','PR','2019-12-30',1,703.000,0.000,703.000,18.6441,0.0000,18.6441,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-01-04 09:46:17',0,1),('001','CMP','F001','00069544',1,'2019-11-30','0010000381','PR','2019-12-06',1,736.000,0.000,736.000,18.6441,0.0000,18.6441,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-01-04 10:07:33',0,1),('001','CMP','F001','00069543',1,'2019-11-30','0010000416','PR','2019-12-06',1,14.000,0.000,14.000,7.0339,0.0000,7.0339,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-01-04 10:11:05',0,1),('001','CMP','F001','00004587',1,'2019-12-13','0010000161','PR','2019-12-13',1,5.000,0.000,5.000,79.6610,0.0000,79.6610,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-01-04 10:37:33',0,1),('001','CMP','F001','00004587',1,'2019-12-13','0010000056','PR','2019-12-13',1,60.000,0.000,60.000,9.3220,0.0000,9.3220,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-01-04 10:37:33',0,1),('001','CMP','F001','00004587',1,'2019-12-13','0010000011','PR','2019-12-13',1,30.000,0.000,30.000,24.5763,0.0000,24.5763,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-01-04 10:37:33',0,1),('001','CMP','F001','00004587',1,'2019-12-13','0010000057','PR','2019-12-13',1,60.000,0.000,60.000,15.2542,0.0000,15.2542,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-01-04 10:37:33',0,1),('001','CMP','F001','00004541',1,'2019-12-10','0010000383','PR','2019-12-10',1,15.000,0.000,15.000,32.2034,0.0000,32.2034,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-01-04 10:45:46',0,1),('001','CMP','F001','00004541',1,'2019-12-10','0010000400','PR','2019-12-10',1,7.000,0.000,7.000,39.8305,0.0000,39.8305,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-01-04 10:45:46',0,1),('002','CMP','0001','00000931',1,'2019-12-18','0020000541','GN','2019-12-18',1,30.000,0.000,30.000,6.7797,0.0000,6.7797,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-01-04 12:51:23',0,1),('002','CMP','0001','00000931',1,'2019-12-18','0020002051','GN','2019-12-18',1,25.000,0.000,25.000,5.2542,0.0000,5.2542,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-01-04 12:51:23',0,1),('002','CMP','0001','00000931',1,'2019-12-18','0020000560','GN','2019-12-18',1,20.000,0.000,20.000,15.4237,0.0000,15.4237,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-01-04 12:51:23',0,1),('002','CMP','0001','00000931',1,'2019-12-18','0020000603','GN','2019-12-18',1,50.000,0.000,50.000,1.1017,0.0000,1.1017,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-01-04 12:51:23',0,1),('002','CMP','0001','00000931',1,'2019-12-18','0020000608','GN','2019-12-18',1,20.000,0.000,20.000,1.9915,0.0000,1.9915,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-01-04 12:51:23',0,1),('002','CMP','0001','00000931',1,'2019-12-18','0020000600','GN','2019-12-18',1,100.000,0.000,100.000,0.6356,0.0000,0.6356,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-01-04 12:51:23',0,1),('002','CMP','0001','00000931',1,'2019-12-18','0020000578','GN','2019-12-18',1,200.000,0.000,200.000,0.2542,0.0000,0.2542,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-01-04 12:51:23',0,1),('002','CMP','0001','00000931',1,'2019-12-18','0020000568','GN','2019-12-18',1,25.000,0.000,25.000,7.7966,0.0000,7.7966,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-01-04 12:51:23',0,1),('002','CMP','0001','00000931',1,'2019-12-18','0020002052','GN','2019-12-18',1,25.000,0.000,25.000,2.7034,0.0000,2.7034,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-01-04 12:51:23',0,1),('002','CMP','0001','00000931',1,'2019-12-18','0020002728','GN','2019-12-18',1,10.000,0.000,10.000,6.3559,0.0000,6.3559,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-01-04 12:51:23',0,1),('002','CMP','0001','00000931',1,'2019-12-18','0020000319','GN','2019-12-18',1,12.000,0.000,12.000,7.8814,0.0000,7.8814,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-01-04 12:51:23',0,1),('002','CMP','0001','00000931',1,'2019-12-18','0020000605','GN','2019-12-18',1,100.000,0.000,100.000,0.4661,0.0000,0.4661,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-01-04 12:51:23',0,1),('002','CMP','0001','00000931',1,'2019-12-18','0020000542','GN','2019-12-18',1,50.000,0.000,50.000,1.9915,0.0000,1.9915,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-01-04 12:51:23',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000305','GN','2019-12-23',1,5.000,0.000,5.000,23.6153,0.0000,23.6153,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020002198','GN','2019-12-23',1,5.000,0.000,5.000,36.5542,0.0000,36.5542,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020001479','GN','2019-12-23',1,50.000,0.000,50.000,0.8110,0.0000,0.8110,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000132','GN','2019-12-23',1,50.000,0.000,50.000,0.8956,0.0000,0.8956,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000087','GN','2019-12-23',1,200.000,0.000,200.000,1.7769,0.0000,1.7769,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000136','GN','2019-12-23',1,50.000,0.000,50.000,1.4780,0.0000,1.4780,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000130','GN','2019-12-23',1,50.000,0.000,50.000,1.4131,0.0000,1.4131,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000007','GN','2019-12-23',1,50.000,0.000,50.000,1.2854,0.0000,1.2854,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000183','GN','2019-12-23',1,50.000,0.000,50.000,1.0078,0.0000,1.0078,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020002727','GN','2019-12-23',1,50.000,0.000,50.000,0.9281,0.0000,0.9281,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000134','GN','2019-12-23',1,50.000,0.000,50.000,0.9603,0.0000,0.9603,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000133','GN','2019-12-23',1,50.000,0.000,50.000,0.9603,0.0000,0.9603,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000135','GN','2019-12-23',1,50.000,0.000,50.000,0.8497,0.0000,0.8497,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000006','GN','2019-12-23',1,50.000,0.000,50.000,0.9603,0.0000,0.9603,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000137','GN','2019-12-23',1,50.000,0.000,50.000,0.9603,0.0000,0.9603,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000138','GN','2019-12-23',1,50.000,0.000,50.000,0.9790,0.0000,0.9790,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','CMP','FAY1','00710209',1,'2019-12-17','0020000127','GN','2019-12-23',1,50.000,0.000,50.000,1.4488,0.0000,1.4488,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-01-04 13:33:14',0,1),('002','VTA','B001','00001745',3,'2020-01-04','0020002634','GN','2020-01-04',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00200404','I.E JOSE CARLOS MARIATEGUI',0,0,0,' ','','2020-01-04 14:02:24',0,1),('002','VTA','B001','00001746',3,'2020-01-04','0020000267','GN','2020-01-04',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-04 14:38:40',0,1),('002','VTA','F001','00000268',1,'2020-01-04','0020000082','GN','2020-01-04',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,0,0,' ','','2020-01-04 15:07:50',0,1),('001','VTA','B001','00003014',3,'2020-01-06','0010000394','PR','2020-01-06',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 08:24:59',0,1),('002','VTA','B001','00001747',3,'2020-01-06','0020000423','GN','2020-01-06',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 09:05:56',0,1),('002','VTA','B001','00001747',3,'2020-01-06','0020000753','GN','2020-01-06',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 09:05:56',0,1),('002','VTA','B001','00001747',3,'2020-01-06','0020001027','GN','2020-01-06',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 09:05:56',0,1),('002','VTA','B001','00001748',3,'2020-01-06','0020000530','GN','2020-01-06',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 09:45:34',0,1),('002','VTA','B001','00001749',3,'2020-01-06','0020000825','GN','2020-01-06',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 10:06:46',0,1),('002','VTA','B001','00001750',3,'2020-01-06','0020000233','GN','2020-01-06',1,0.000,60.000,-60.000,0.0000,19.8000,0.0000,0,'00200474','IGLESIA DEL M.M.M SAN FRANCISCO',0,0,0,' ','','2020-01-06 10:45:11',0,1),('001','VTA','B001','00003015',3,'2020-01-06','0010000227','PR','2020-01-06',1,0.000,7.000,-7.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 10:54:00',0,1),('001','VTA','B001','00003015',3,'2020-01-06','0010000275','PR','2020-01-06',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 10:54:00',0,1),('002','VTA','B001','00001751',3,'2020-01-06','0020001163','GN','2020-01-06',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 11:53:33',0,1),('001','VTA','B001','00003016',3,'2020-01-06','0010000075','PR','2020-01-06',1,0.000,60.000,-60.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 14:45:22',0,1),('002','VTA','B001','00001752',3,'2020-01-06','0020001419','GN','2020-01-06',1,0.000,2.500,-2.500,0.0000,6.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-01-06 15:00:51',0,1),('001','VTA','B001','00003017',3,'2020-01-06','0010000215','PR','2020-01-06',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 15:12:06',0,1),('001','VTA','B001','00003017',3,'2020-01-06','0010000202','PR','2020-01-06',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 15:12:06',0,1),('001','VTA','B001','00003018',3,'2020-01-06','0010000114','PR','2020-01-06',1,0.000,6.000,-6.000,0.0000,195.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 15:50:18',0,1),('002','VTA','B001','00001753',3,'2020-01-06','0020000308','GN','2020-01-06',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 15:59:51',0,1),('001','VTA','B001','00003019',3,'2020-01-06','0010000075','PR','2020-01-06',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 17:14:30',0,1),('002','VTA','B001','00001754',3,'2020-01-06','0020000199','GN','2020-01-06',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 17:32:03',0,1),('001','VTA','B001','00003020',3,'2020-01-06','0010000396','PR','2020-01-06',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 17:34:43',0,1),('002','VTA','B001','00001755',3,'2020-01-06','0020001954','GN','2020-01-06',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-06 17:37:51',0,1),('002','VTA','F001','00000269',1,'2020-01-06','0020001642','GN','2020-01-06',1,0.000,65.000,-65.000,0.0000,52.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-06 17:52:56',0,1),('002','VTA','B001','00001756',3,'2020-01-07','0020001243','GN','2020-01-07',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-07 10:25:20',0,1),('002','VTA','B001','00001756',3,'2020-01-07','0020000328','GN','2020-01-07',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-07 10:25:20',0,1),('002','VTA','B001','00001756',3,'2020-01-07','0020002611','GN','2020-01-07',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-07 10:25:20',0,1),('002','VTA','B001','00001757',3,'2020-01-07','0020000966','GN','2020-01-07',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-07 15:26:52',0,1),('001','VTA','B001','00003021',3,'2020-01-08','0010000152','PR','2020-01-08',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-08 10:08:17',0,1),('002','VTA','B001','00001758',3,'2020-01-08','0020002126','GN','2020-01-08',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-08 10:46:09',0,1),('002','VTA','B001','00001759',3,'2020-01-08','0020000525','GN','2020-01-08',1,0.000,2.000,-2.000,0.0000,2.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-08 10:57:57',0,1),('002','VTA','B001','00001760',3,'2020-01-08','0020001313','GN','2020-01-08',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-08 14:40:31',0,1),('002','VTA','B001','00001761',3,'2020-01-09','0020002173','GN','2020-01-09',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-09 07:53:27',0,1),('002','VTA','B001','00001762',3,'2020-01-09','0020001085','GN','2020-01-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-09 08:13:06',0,1),('001','VTA','B001','00003022',3,'2020-01-09','0010000025','PR','2020-01-09',1,0.000,6.000,-6.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-09 08:39:33',0,1),('002','VTA','B001','00001763',3,'2020-01-09','0020001275','GN','2020-01-09',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-09 08:42:44',0,1),('001','VTA','B001','00003023',3,'2020-01-09','0010000361','PR','2020-01-09',1,0.000,10.000,-10.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-09 09:19:20',0,1),('002','VTA','B001','00001764',3,'2020-01-09','0020001404','GN','2020-01-09',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-09 09:42:01',0,1),('002','VTA','B001','00001765',3,'2020-01-09','0020000500','GN','2020-01-09',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-09 10:02:24',0,1),('001','VTA','B001','00003024',3,'2020-01-09','0010000161','PR','2020-01-09',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-09 10:18:56',0,1),('002','VTA','B001','00001766',3,'2020-01-09','0020000931','GN','2020-01-09',1,0.000,1.000,-1.000,0.0000,250.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-09 10:27:14',0,1),('002','VTA','B001','00001768',3,'2020-01-09','0020002173','GN','2020-01-09',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-09 11:32:20',0,1),('002','VTA','B001','00001767',3,'2020-01-09','0020001346','GN','2020-01-09',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-09 11:41:52',0,1),('001','VTA','F001','00000728',1,'2020-01-09','0010000232','PR','2020-01-09',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00100587','CALDERON BARTUREN ADRIANO',0,0,0,' ','','2020-01-09 14:47:53',0,1),('002','VTA','B001','00001769',3,'2020-01-09','0020001752','GN','2020-01-09',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-09 17:33:55',0,1),('002','VTA','B001','00001769',3,'2020-01-09','0020001992','GN','2020-01-09',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-09 17:33:55',0,1),('002','VTA','F001','00000270',1,'2020-01-09','0020001641','GN','2020-01-09',1,0.000,50.000,-50.000,0.0000,53.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-09 18:01:55',0,1),('002','VTA','F001','00000270',1,'2020-01-09','0020000242','GN','2020-01-09',1,0.000,19.000,-19.000,0.0000,44.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-09 18:01:55',0,1),('002','VTA','B001','00001770',3,'2020-01-10','0020000324','GN','2020-01-10',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-10 08:26:07',0,1),('001','VTA','B001','00003025',3,'2020-01-10','0010000302','PR','2020-01-10',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-10 08:59:46',0,1),('001','VTA','B001','00003026',3,'2020-01-10','0010000396','PR','2020-01-10',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-10 09:49:25',0,1),('001','VTA','B001','00003026',3,'2020-01-10','0010000232','PR','2020-01-10',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-10 09:49:25',0,1),('001','VTA','B001','00003027',3,'2020-01-10','0010000381','PR','2020-01-10',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-10 10:36:56',0,1),('002','VTA','F001','00000271',1,'2020-01-10','0020000660','GN','2020-01-10',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200475','EMPRESA CONSTRUCTORA Y DE SERVICIOS MULTIPLES FERSA INGENIEROS S.A.C.',0,0,0,' ','','2020-01-10 11:30:00',0,1),('001','VTA','F001','00000729',1,'2020-01-10','0010000232','PR','2020-01-10',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100587','CALDERON BARTUREN ADRIANO',0,0,0,' ','','2020-01-10 12:30:26',0,1),('002','VTA','F001','00000272',1,'2020-01-10','0020002428','GN','2020-01-10',1,0.000,1.000,-1.000,0.0000,47.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2020-01-10 13:10:26',0,1),('002','VTA','F001','00000272',1,'2020-01-10','0020000073','GN','2020-01-10',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2020-01-10 13:10:26',0,1),('002','VTA','F001','00000272',1,'2020-01-10','0020002427','GN','2020-01-10',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2020-01-10 13:10:26',0,1),('002','VTA','F001','00000272',1,'2020-01-10','0020000075','GN','2020-01-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2020-01-10 13:10:26',0,1),('002','VTA','F001','00000272',1,'2020-01-10','0020000376','GN','2020-01-10',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2020-01-10 13:10:26',0,1),('001','VTA','B001','00003028',3,'2020-01-10','0010000373','PR','2020-01-10',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-10 13:14:00',0,1),('001','VTA','B001','00003029',3,'2020-01-11','0010000419','PR','2020-01-11',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-11 11:16:41',0,1),('001','VTA','F001','00000730',1,'2020-01-11','0010000381','PR','2020-01-11',1,0.000,30.000,-30.000,0.0000,22.2000,0.0000,0,'00100030','COMERCIAL LLANOS E.I.R.L.',0,0,0,' ','','2020-01-11 12:07:38',0,1),('001','VTA','B001','00003030',3,'2020-01-11','0010000396','PR','2020-01-11',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-11 13:33:06',0,1),('001','VTA','F001','00000731',1,'2020-01-11','0010000273','PR','2020-01-11',1,0.000,4.000,-4.000,0.0000,33.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2020-01-11 14:18:21',0,1),('001','VTA','B001','00003031',3,'2020-01-11','0010000053','PR','2020-01-11',1,0.000,12.000,-12.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-11 15:01:37',0,1),('001','VTA','B001','00003031',3,'2020-01-11','0010000056','PR','2020-01-11',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-11 15:01:37',0,1),('001','VTA','B001','00003031',3,'2020-01-11','0010000303','PR','2020-01-11',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-11 15:01:37',0,1),('002','VTA','B001','00001771',3,'2020-01-11','0020000886','GN','2020-01-11',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-11 16:40:09',0,1),('002','VTA','F001','00000273',1,'2020-01-11','0020000168','GN','2020-01-11',1,0.000,10.000,-10.000,0.0000,70.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-11 17:43:05',0,1),('002','VTA','F001','00000273',1,'2020-01-11','0020000701','GN','2020-01-11',1,0.000,10.000,-10.000,0.0000,70.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-11 17:43:05',0,1),('002','VTA','F001','00000273',1,'2020-01-11','0020000710','GN','2020-01-11',1,0.000,15.000,-15.000,0.0000,61.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-11 17:43:05',0,1),('002','VTA','F001','00000273',1,'2020-01-11','0020000358','GN','2020-01-11',1,0.000,10.000,-10.000,0.0000,65.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-11 17:43:05',0,1),('002','VTA','F001','00000273',1,'2020-01-11','0020000357','GN','2020-01-11',1,0.000,7.000,-7.000,0.0000,66.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-11 17:43:05',0,1),('001','VTA','F001','00000732',1,'2020-01-13','0010000227','PR','2020-01-13',1,0.000,11.000,-11.000,0.0000,18.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2020-01-13 08:46:08',0,1),('001','VTA','F001','00000733',1,'2020-01-13','0010000273','PR','2020-01-13',1,0.000,23.000,-23.000,0.0000,33.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-01-13 10:27:59',0,1),('001','VTA','B001','00003032',3,'2020-01-13','0010000072','PR','2020-01-13',1,0.000,18.000,-18.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-13 12:36:21',0,1),('001','VTA','B001','00003033',3,'2020-01-13','0010000419','PR','2020-01-13',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-13 16:31:04',0,1),('001','VTA','B001','00003034',3,'2020-01-13','0010000396','PR','2020-01-13',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-13 17:41:29',0,1),('001','VTA','F001','00000734',1,'2020-01-14','0010000227','PR','2020-01-14',1,0.000,5.000,-5.000,0.0000,18.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2020-01-14 09:01:13',0,1),('002','VTA','F001','00000274',1,'2020-01-14','0020000513','GN','2020-01-14',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2020-01-14 09:04:42',0,1),('001','VTA','B001','00003035',3,'2020-01-14','0010000381','PR','2020-01-14',1,0.000,4.000,-4.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-14 09:37:49',0,1),('001','VTA','B001','00003036',3,'2020-01-14','0010000075','PR','2020-01-14',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-14 09:39:04',0,1),('002','VTA','B001','00001772',3,'2020-01-14','0020002350','GN','2020-01-14',1,0.000,1.000,-1.000,0.0000,53.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-14 11:34:40',0,1),('001','VTA','B001','00003037',3,'2020-01-14','0010000403','PR','2020-01-14',1,0.000,10.000,-10.000,0.0000,18.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-14 12:07:50',0,1),('001','VTA','B001','00003037',3,'2020-01-14','0010000150','PR','2020-01-14',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-14 12:07:50',0,1),('001','VTA','B001','00003037',3,'2020-01-14','0010000151','PR','2020-01-14',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-14 12:07:50',0,1),('001','VTA','B001','00003037',3,'2020-01-14','0010000145','PR','2020-01-14',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-14 12:07:50',0,1),('001','VTA','B001','00003037',3,'2020-01-14','0010000146','PR','2020-01-14',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-14 12:07:50',0,1),('001','VTA','B001','00003037',3,'2020-01-14','0010000405','PR','2020-01-14',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-14 12:07:50',0,1),('001','VTA','B001','00003039',3,'2020-01-14','0010000353','PR','2020-01-14',1,0.000,1.000,-1.000,0.0000,62.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-14 14:16:54',0,1),('001','VTA','B001','00003038',3,'2020-01-14','0010000234','PR','2020-01-14',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-14 14:21:20',0,1),('002','VTA','B001','00001773',3,'2020-01-14','0020001085','GN','2020-01-14',1,0.000,12.000,-12.000,0.0000,3.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-14 14:56:25',0,1),('002','VTA','B001','00001774',3,'2020-01-14','0020000886','GN','2020-01-14',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200382','BANCO DE LA NACION',0,0,0,' ','','2020-01-14 15:36:35',0,1),('001','VTA','F001','00000735',1,'2020-01-14','0010000227','PR','2020-01-14',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2020-01-14 16:35:18',0,1),('002','VTA','F001','00000275',1,'2020-01-14','0020000701','GN','2020-01-14',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00200476','CORPORACION ABIXA  EIRL',0,0,0,' ','','2020-01-14 16:47:25',0,1),('001','VTA','B001','00003040',3,'2020-01-15','0010000253','PR','2020-01-15',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-15 07:49:46',0,1),('001','VTA','F001','00000736',1,'2020-01-15','0010000012','PR','2020-01-15',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100588','JOMIEL INGENIEROS & ARQUITECTOS S.A.C.',0,0,0,' ','','2020-01-15 10:43:18',0,1),('001','VTA','B001','00003041',3,'2020-01-15','0010000330','PR','2020-01-15',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-15 11:39:05',0,1),('001','VTA','B001','00003042',3,'2020-01-15','0010000381','PR','2020-01-15',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-15 14:26:12',0,1),('002','VTA','F001','00000276',1,'2020-01-15','0020000481','GN','2020-01-15',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2020-01-15 15:56:15',0,1),('002','VTA','F001','00000276',1,'2020-01-15','0020001788','GN','2020-01-15',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2020-01-15 15:56:15',0,1),('002','VTA','F001','00000276',1,'2020-01-15','0020000543','GN','2020-01-15',1,0.000,18.000,-18.000,0.0000,14.5556,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2020-01-15 15:56:15',0,1),('002','VTA','F001','00000276',1,'2020-01-15','0020002683','GN','2020-01-15',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2020-01-15 15:56:15',0,1),('002','VTA','F001','00000276',1,'2020-01-15','0020000388','GN','2020-01-15',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2020-01-15 15:56:15',0,1),('002','VTA','F001','00000276',1,'2020-01-15','0020000777','GN','2020-01-15',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2020-01-15 15:56:15',0,1),('002','VTA','F001','00000276',1,'2020-01-15','0020001146','GN','2020-01-15',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2020-01-15 15:56:15',0,1),('002','VTA','F001','00000276',1,'2020-01-15','0020000530','GN','2020-01-15',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2020-01-15 15:56:15',0,1),('002','VTA','F001','00000276',1,'2020-01-15','0020002428','GN','2020-01-15',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2020-01-15 15:56:15',0,1),('002','VTA','F001','00000276',1,'2020-01-15','0020002477','GN','2020-01-15',1,0.000,1.000,-1.000,0.0000,185.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2020-01-15 15:56:15',0,1),('001','VTA','F001','00000737',1,'2020-01-15','0010000303','PR','2020-01-15',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2020-01-15 18:01:06',0,1),('002','VTA','F001','00000277',1,'2020-01-15','0020000119','GN','2020-01-15',1,0.000,12.000,-12.000,0.0000,97.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-15 18:25:45',0,1),('002','VTA','F001','00000277',1,'2020-01-15','0020000044','GN','2020-01-15',1,0.000,2.000,-2.000,0.0000,405.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-15 18:25:45',0,1),('002','VTA','F001','00000277',1,'2020-01-15','0020000043','GN','2020-01-15',1,0.000,2.000,-2.000,0.0000,146.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-15 18:25:45',0,1),('002','VTA','F001','00000277',1,'2020-01-15','0020002258','GN','2020-01-15',1,0.000,2.000,-2.000,0.0000,131.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-15 18:25:45',0,1),('002','VTA','F001','00000277',1,'2020-01-15','0020002388','GN','2020-01-15',1,0.000,1.000,-1.000,0.0000,87.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-15 18:25:45',0,1),('002','VTA','F001','00000277',1,'2020-01-15','0020002246','GN','2020-01-15',1,0.000,1.000,-1.000,0.0000,750.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-15 18:25:45',0,1),('001','VTA','F001','00000738',1,'2020-01-16','0010000227','PR','2020-01-16',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2020-01-16 07:43:14',0,1),('002','VTA','B001','00001775',3,'2020-01-16','0020000199','GN','2020-01-16',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-16 08:40:04',0,1),('001','VTA','B001','00003043',3,'2020-01-16','0010000241','PR','2020-01-16',1,0.000,10.000,-10.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-16 11:56:40',0,1),('001','VTA','B001','00003044',3,'2020-01-16','0010000215','PR','2020-01-16',1,0.000,16.000,-16.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-16 11:57:40',0,1),('001','CMP','F020','00000685',1,'2020-01-10','0010000389','PR','2020-01-10',1,290.000,0.000,290.000,7.3729,0.0000,7.3729,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-01-16 13:20:53',0,1),('001','CMP','F020','00000688',1,'2020-01-12','0010000301','PR','2020-01-12',1,130.000,0.000,130.000,16.6102,0.0000,16.6102,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-01-16 13:23:42',0,1),('001','CMP','F020','00000689',1,'2020-01-13','0010000272','PR','2020-01-13',1,116.000,0.000,116.000,18.4687,0.0000,18.4687,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-01-16 13:26:24',0,1),('001','CMP','F020','00000694',1,'2020-01-14','0010000272','PR','2020-01-14',1,116.000,0.000,116.000,18.4687,0.0000,18.4687,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-01-16 13:28:22',0,1),('001','CMP','F020','00000699',1,'2020-01-15','0010000296','PR','2020-01-15',1,208.000,0.000,208.000,10.3390,0.0000,10.3390,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-01-16 13:30:30',0,1),('001','CMP','F001','00000269',1,'2020-01-06','0010000480','PR','2020-01-06',1,65.000,0.000,65.000,44.0678,0.0000,44.0678,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-01-16 13:52:52',0,1),('001','CMP','F001','00000270',1,'2020-01-09','0010000481','PR','2020-01-09',1,50.000,0.000,50.000,44.9153,0.0000,44.9153,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-01-16 14:57:40',0,1),('001','CMP','F001','00000270',1,'2020-01-09','0010000482','PR','2020-01-09',1,19.000,0.000,19.000,37.2881,0.0000,37.2881,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-01-16 14:57:40',0,1),('002','VTA','B001','00001776',3,'2020-01-17','0020000844','GN','2020-01-17',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-17 10:32:46',0,1),('002','VTA','B001','00001777',3,'2020-01-17','0020002558','GN','2020-01-17',1,0.000,24.000,-24.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-17 11:14:22',0,1),('001','VTA','B001','00003045',3,'2020-01-17','0010000227','PR','2020-01-17',1,0.000,5.000,-5.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-17 14:03:33',0,1),('001','VTA','F001','00000739',1,'2020-01-17','0010000314','PR','2020-01-17',1,0.000,782.000,-782.000,0.0000,24.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-17 16:50:40',0,1),('002','VTA','F001','00000279',1,'2020-01-17','0020001363','GN','2020-01-17',1,0.000,2.000,-2.000,0.0000,510.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-17 18:15:34',0,1),('002','VTA','F001','00000279',1,'2020-01-17','0020000045','GN','2020-01-17',1,0.000,2.000,-2.000,0.0000,146.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-17 18:15:34',0,1),('002','VTA','F001','00000279',1,'2020-01-17','0020002024','GN','2020-01-17',1,0.000,5.000,-5.000,0.0000,202.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-17 18:15:34',0,1),('002','VTA','F001','00000279',1,'2020-01-17','0020002247','GN','2020-01-17',1,0.000,3.000,-3.000,0.0000,342.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-01-17 18:15:34',0,1),('001','VTA','F001','00000740',1,'2020-01-18','0010000289','PR','2020-01-18',1,0.000,5.000,-5.000,0.0000,58.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:13:15',0,1),('001','VTA','F001','00000740',1,'2020-01-18','0010000166','PR','2020-01-18',1,0.000,4.000,-4.000,0.0000,62.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:13:15',0,1),('002','VTA','F001','00000280',1,'2020-01-18','0020001549','GN','2020-01-18',1,0.000,4.000,-4.000,0.0000,9.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:14:28',0,1),('002','VTA','F001','00000280',1,'2020-01-18','0020000046','GN','2020-01-18',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:14:28',0,1),('002','VTA','F001','00000280',1,'2020-01-18','0020000300','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:14:28',0,1),('002','VTA','F001','00000280',1,'2020-01-18','0020002593','GN','2020-01-18',1,0.000,5.000,-5.000,0.0000,1.2000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:14:28',0,1),('002','VTA','F001','00000280',1,'2020-01-18','0020000083','GN','2020-01-18',1,0.000,5.000,-5.000,0.0000,7.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:14:28',0,1),('002','VTA','F001','00000280',1,'2020-01-18','0020000400','GN','2020-01-18',1,0.000,5.000,-5.000,0.0000,7.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:14:28',0,1),('002','VTA','F001','00000280',1,'2020-01-18','0020001605','GN','2020-01-18',1,0.000,170.000,-170.000,0.0000,0.2400,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:14:28',0,1),('002','VTA','F001','00000280',1,'2020-01-18','0020001902','GN','2020-01-18',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:14:28',0,1),('002','VTA','F001','00000280',1,'2020-01-18','0020002063','GN','2020-01-18',1,0.000,56.000,-56.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:14:28',0,1),('002','VTA','F001','00000280',1,'2020-01-18','0020002020','GN','2020-01-18',1,0.000,10.000,-10.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:14:28',0,1),('002','VTA','F001','00000280',1,'2020-01-18','0020000715','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,8.8000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:14:28',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020002200','GN','2020-01-18',1,0.000,12.000,-12.000,0.0000,10.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020001852','GN','2020-01-18',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000600','GN','2020-01-18',1,0.000,61.000,-61.000,0.0000,1.3000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020002055','GN','2020-01-18',1,0.000,100.000,-100.000,0.0000,1.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000376','GN','2020-01-18',1,0.000,10.000,-10.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000377','GN','2020-01-18',1,0.000,15.000,-15.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000378','GN','2020-01-18',1,0.000,56.000,-56.000,0.0000,0.8000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000513','GN','2020-01-18',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000530','GN','2020-01-18',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000048','GN','2020-01-18',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000594','GN','2020-01-18',1,0.000,500.000,-500.000,0.0000,0.1000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020002057','GN','2020-01-18',1,0.000,8.000,-8.000,0.0000,4.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020001814','GN','2020-01-18',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000199','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020001247','GN','2020-01-18',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020002621','GN','2020-01-18',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000705','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000703','GN','2020-01-18',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020001452','GN','2020-01-18',1,0.000,5.000,-5.000,0.0000,10.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000088','GN','2020-01-18',1,0.000,130.000,-130.000,0.0000,2.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020001776','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020001914','GN','2020-01-18',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000258','GN','2020-01-18',1,0.000,8.000,-8.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000403','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000401','GN','2020-01-18',1,0.000,15.000,-15.000,0.0000,18.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020001485','GN','2020-01-18',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020002372','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020000157','GN','2020-01-18',1,0.000,5.000,-5.000,0.0000,3.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000281',1,'2020-01-18','0020002662','GN','2020-01-18',1,0.000,100.000,-100.000,0.0000,2.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 09:58:30',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020002705','GN','2020-01-18',1,0.000,30.000,-30.000,0.0000,1.4000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020001852','GN','2020-01-18',1,0.000,6.000,-6.000,0.0000,4.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020002585','GN','2020-01-18',1,0.000,2.000,-2.000,0.0000,58.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020000673','GN','2020-01-18',1,0.000,9.000,-9.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020000986','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020000899','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020000660','GN','2020-01-18',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020001789','GN','2020-01-18',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020000087','GN','2020-01-18',1,0.000,50.000,-50.000,0.0000,2.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020000241','GN','2020-01-18',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020000235','GN','2020-01-18',1,0.000,15.000,-15.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020000403','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020002705','GN','2020-01-18',1,0.000,30.000,-30.000,0.0000,1.3000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020000125','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,450.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020001371','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020001487','GN','2020-01-18',1,0.000,15.000,-15.000,0.0000,5.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020000261','GN','2020-01-18',1,0.000,20.000,-20.000,0.0000,3.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020000976','GN','2020-01-18',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('002','VTA','F001','00000282',1,'2020-01-18','0020000999','GN','2020-01-18',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:14:21',0,1),('001','VTA','F001','00000741',1,'2020-01-18','0010000381','PR','2020-01-18',1,0.000,117.000,-117.000,0.0000,23.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:23:00',0,1),('001','VTA','F001','00000741',1,'2020-01-18','0010000314','PR','2020-01-18',1,0.000,50.000,-50.000,0.0000,24.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:23:00',0,1),('001','VTA','F001','00000742',1,'2020-01-18','0010000296','PR','2020-01-18',1,0.000,40.000,-40.000,0.0000,13.4000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:55:06',0,1),('001','VTA','F001','00000742',1,'2020-01-18','0010000406','PR','2020-01-18',1,0.000,100.000,-100.000,0.0000,6.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:55:06',0,1),('001','VTA','F001','00000742',1,'2020-01-18','0010000479','PR','2020-01-18',1,0.000,29.000,-29.000,0.0000,3.9000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:55:06',0,1),('001','VTA','F001','00000742',1,'2020-01-18','0010000199','PR','2020-01-18',1,0.000,38.000,-38.000,0.0000,69.7895,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:55:06',0,1),('001','VTA','F001','00000742',1,'2020-01-18','0010000136','PR','2020-01-18',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:55:06',0,1),('001','VTA','F001','00000742',1,'2020-01-18','0010000211','PR','2020-01-18',1,0.000,20.000,-20.000,0.0000,1.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:55:06',0,1),('002','VTA','F001','00000283',1,'2020-01-18','0020001253','GN','2020-01-18',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:59:30',0,1),('002','VTA','F001','00000283',1,'2020-01-18','0020002634','GN','2020-01-18',1,0.000,6.000,-6.000,0.0000,50.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:59:30',0,1),('002','VTA','F001','00000283',1,'2020-01-18','0020000530','GN','2020-01-18',1,0.000,10.000,-10.000,0.0000,4.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:59:30',0,1),('002','VTA','F001','00000283',1,'2020-01-18','0020000400','GN','2020-01-18',1,0.000,10.000,-10.000,0.0000,7.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:59:30',0,1),('002','VTA','F001','00000283',1,'2020-01-18','0020000048','GN','2020-01-18',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:59:30',0,1),('002','VTA','F001','00000283',1,'2020-01-18','0020000049','GN','2020-01-18',1,0.000,5.000,-5.000,0.0000,8.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-01-18 10:59:30',0,1),('002','VTA','B001','00001778',3,'2020-01-18','0020000242','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,49.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-18 12:43:11',0,1),('002','VTA','B001','00001778',3,'2020-01-18','0020001718','GN','2020-01-18',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-18 12:43:11',0,1),('002','VTA','F001','00000278',1,'2020-01-17','0020000235','GN','2020-01-17',1,0.000,126.500,-126.500,0.0000,5.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-18 13:35:12',1,1),('002','VTA','F001','00000278',1,'2020-01-17','0020000407','GN','2020-01-17',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-18 13:35:12',1,1),('002','VTA','F001','00000278',1,'2020-01-17','0020000240','GN','2020-01-17',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-18 13:35:12',1,1),('002','VTA','F001','00000278',1,'2020-01-17','0020001788','GN','2020-01-17',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-18 13:35:12',1,1),('002','VTA','F001','00000278',1,'2020-01-17','0020000455','GN','2020-01-17',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-18 13:35:12',1,1),('002','VTA','F001','00000278',1,'2020-01-17','0020000127','GN','2020-01-17',1,0.000,84.000,-84.000,0.0000,2.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-18 13:35:12',1,1),('002','VTA','F001','00000278',1,'2020-01-17','0020000127','GN','2020-01-17',1,0.000,84.000,-84.000,0.0000,2.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-18 13:35:12',1,1),('002','VTA','F001','00000278',1,'2020-01-17','0020002174','GN','2020-01-17',1,0.000,3.000,-3.000,0.0000,7.5000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-18 13:35:12',1,1),('002','VTA','F001','00000278',1,'2020-01-17','0020001220','GN','2020-01-17',1,0.000,10.000,-10.000,0.0000,7.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-18 13:35:12',1,1),('002','VTA','F001','00000278',1,'2020-01-17','0020002056','GN','2020-01-17',1,0.000,40.000,-40.000,0.0000,6.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-18 13:35:12',1,1),('002','VTA','F001','00000278',1,'2020-01-17','0020002055','GN','2020-01-17',1,0.000,7.000,-7.000,0.0000,2.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-18 13:35:12',1,1),('002','VTA','F001','00000278',1,'2020-01-17','0020000578','GN','2020-01-17',1,0.000,262.000,-262.000,0.0000,0.5000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-18 13:35:12',1,1),('002','VTA','F001','00000278',1,'2020-01-17','0020000157','GN','2020-01-17',1,0.000,12.000,-12.000,0.0000,4.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-18 13:35:12',1,1),('002','VTA','B001','00001779',3,'2020-01-20','0020001974','GN','2020-01-20',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-20 08:40:40',0,1),('002','VTA','B001','00001780',3,'2020-01-20','0020002704','GN','2020-01-20',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-20 09:29:05',0,1),('001','VTA','B001','00003046',3,'2020-01-20','0010000010','PR','2020-01-20',1,0.000,6.000,-6.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-20 09:38:06',0,1),('001','VTA','F001','00000743',1,'2020-01-20','0010000272','PR','2020-01-20',1,0.000,233.000,-233.000,0.0000,23.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:28:20',1,1),('001','VTA','F001','00000743',1,'2020-01-20','0010000296','PR','2020-01-20',1,0.000,168.000,-168.000,0.0000,13.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:28:20',1,1),('001','VTA','F001','00000743',1,'2020-01-20','0010000301','PR','2020-01-20',1,0.000,47.000,-47.000,0.0000,20.2766,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:28:20',1,1),('001','VTA','F001','00000743',1,'2020-01-20','0010000411','PR','2020-01-20',1,0.000,165.000,-165.000,0.0000,29.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:28:20',1,1),('002','VTA','F001','00000284',1,'2020-01-20','0020000235','GN','2020-01-20',1,0.000,126.500,-126.500,0.0000,5.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:41:55',0,1),('002','VTA','F001','00000284',1,'2020-01-20','0020000407','GN','2020-01-20',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:41:55',0,1),('002','VTA','F001','00000284',1,'2020-01-20','0020000240','GN','2020-01-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:41:55',0,1),('002','VTA','F001','00000284',1,'2020-01-20','0020001788','GN','2020-01-20',1,0.000,2.000,-2.000,0.0000,70.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:41:55',0,1),('002','VTA','F001','00000284',1,'2020-01-20','0020000088','GN','2020-01-20',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:41:55',0,1),('002','VTA','F001','00000284',1,'2020-01-20','0020000127','GN','2020-01-20',1,0.000,84.000,-84.000,0.0000,2.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:41:55',0,1),('002','VTA','F001','00000284',1,'2020-01-20','0020002174','GN','2020-01-20',1,0.000,3.000,-3.000,0.0000,7.5000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:41:55',0,1),('002','VTA','F001','00000284',1,'2020-01-20','0020002056','GN','2020-01-20',1,0.000,40.000,-40.000,0.0000,6.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:41:55',0,1),('002','VTA','F001','00000284',1,'2020-01-20','0020002055','GN','2020-01-20',1,0.000,7.000,-7.000,0.0000,2.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:41:55',0,1),('002','VTA','F001','00000284',1,'2020-01-20','0020000578','GN','2020-01-20',1,0.000,272.000,-272.000,0.0000,0.5000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:41:55',0,1),('002','VTA','F001','00000284',1,'2020-01-20','0020000157','GN','2020-01-20',1,0.000,12.000,-12.000,0.0000,4.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:41:55',0,1),('002','VTA','F001','00000285',1,'2020-01-20','0020000213','GN','2020-01-20',1,0.000,6.000,-6.000,0.0000,180.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:45:30',0,1),('002','VTA','F001','00000285',1,'2020-01-20','0020000203','GN','2020-01-20',1,0.000,7.000,-7.000,0.0000,35.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:45:30',0,1),('002','VTA','F001','00000285',1,'2020-01-20','0020000321','GN','2020-01-20',1,0.000,10.000,-10.000,0.0000,20.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:45:30',0,1),('002','VTA','F001','00000285',1,'2020-01-20','0020001927','GN','2020-01-20',1,0.000,20.000,-20.000,0.0000,2.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:45:30',0,1),('002','VTA','F001','00000285',1,'2020-01-20','0020001220','GN','2020-01-20',1,0.000,10.000,-10.000,0.0000,7.0000,0.0000,0,'00100589','MUNICIPALIDAD DISTRITAL DE CALZADA',0,0,0,' ','','2020-01-20 10:45:30',0,1),('001','VTA','F001','00000744',1,'2020-01-20','0010000227','PR','2020-01-20',1,0.000,1.000,-1.000,0.0000,18.5000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-01-20 15:31:12',0,1),('001','VTA','F001','00000744',1,'2020-01-20','0010000215','PR','2020-01-20',1,0.000,9.000,-9.000,0.0000,5.5000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-01-20 15:31:12',0,1),('001','VTA','B001','00003047',3,'2020-01-21','0010000405','PR','2020-01-21',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-21 07:33:54',0,1),('001','VTA','B001','00003047',3,'2020-01-21','0010000404','PR','2020-01-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-21 07:33:54',0,1),('002','VTA','B001','00001781',3,'2020-01-21','0020000664','GN','2020-01-21',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-21 07:35:15',0,1),('002','VTA','B001','00001781',3,'2020-01-21','0020001642','GN','2020-01-21',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-21 07:35:15',0,1),('001','VTA','B001','00003048',3,'2020-01-21','0010000072','PR','2020-01-21',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-21 09:12:13',0,1),('001','VTA','B001','00003049',3,'2020-01-21','0010000230','PR','2020-01-21',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-21 09:12:52',0,1),('002','VTA','B001','00001782',3,'2020-01-21','0020002614','GN','2020-01-21',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-21 10:22:05',0,1),('002','VTA','B001','00001783',3,'2020-01-21','0020000182','GN','2020-01-21',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-21 13:48:16',0,1),('002','VTA','B001','00001783',3,'2020-01-21','0020000224','GN','2020-01-21',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-21 13:48:16',0,1),('001','VTA','B001','00003050',3,'2020-01-21','0010000397','PR','2020-01-21',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-21 16:52:51',0,1),('002','VTA','F001','00000286',1,'2020-01-22','0020000600','GN','2020-01-22',1,0.000,6.000,-6.000,0.0000,1.3000,0.0000,0,'00200477','CONSTRUCTORA INMOVILIARIA MN S.A.C.',0,0,0,' ','','2020-01-22 08:06:53',0,1),('002','VTA','F001','00000286',1,'2020-01-22','0020000530','GN','2020-01-22',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200477','CONSTRUCTORA INMOVILIARIA MN S.A.C.',0,0,0,' ','','2020-01-22 08:06:53',0,1),('002','VTA','F001','00000286',1,'2020-01-22','0020000400','GN','2020-01-22',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200477','CONSTRUCTORA INMOVILIARIA MN S.A.C.',0,0,0,' ','','2020-01-22 08:06:53',0,1),('001','VTA','F001','00000745',1,'2020-01-22','0010000190','PR','2020-01-22',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-01-22 09:37:15',0,1),('002','VTA','F001','00000287',1,'2020-01-22','0020000321','GN','2020-01-22',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200463','INDUSTRIA Y SERVICIOS AMERICA E.I.R.L',0,0,0,' ','','2020-01-22 10:07:59',0,1),('002','VTA','F001','00000287',1,'2020-01-22','0020002534','GN','2020-01-22',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00200463','INDUSTRIA Y SERVICIOS AMERICA E.I.R.L',0,0,0,' ','','2020-01-22 10:07:59',0,1),('002','VTA','F001','00000287',1,'2020-01-22','0020000088','GN','2020-01-22',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00200463','INDUSTRIA Y SERVICIOS AMERICA E.I.R.L',0,0,0,' ','','2020-01-22 10:07:59',0,1),('002','VTA','B001','00001784',3,'2020-01-22','0020001263','GN','2020-01-22',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-22 13:38:46',0,1),('002','VTA','B001','00001785',3,'2020-01-23','0020001886','GN','2020-01-23',1,0.000,12.000,-12.000,0.0000,3.0000,0.0000,0,'00200458','I.E 00884',0,0,0,' ','','2020-01-23 11:12:53',0,1),('002','VTA','B001','00001785',3,'2020-01-23','0020000241','GN','2020-01-23',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200458','I.E 00884',0,0,0,' ','','2020-01-23 11:12:53',0,1),('002','VTA','B001','00001786',3,'2020-01-23','0020002564','GN','2020-01-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2020-01-23 12:47:24',0,1),('002','VTA','B001','00001786',3,'2020-01-23','0020001569','GN','2020-01-23',1,0.000,24.000,-24.000,0.0000,0.1000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2020-01-23 12:47:24',0,1),('002','VTA','B001','00001786',3,'2020-01-23','0020001999','GN','2020-01-23',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2020-01-23 12:47:24',0,1),('002','VTA','B001','00001786',3,'2020-01-23','0020001596','GN','2020-01-23',1,0.000,6.000,-6.000,0.0000,0.1000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2020-01-23 12:47:24',0,1),('002','VTA','B001','00001787',3,'2020-01-23','0020001999','GN','2020-01-23',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-23 13:42:02',0,1),('002','VTA','B001','00001788',3,'2020-01-23','0020002704','GN','2020-01-23',1,0.000,3.000,-3.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-23 16:04:29',0,1),('002','VTA','B001','00001788',3,'2020-01-23','0020002534','GN','2020-01-23',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-23 16:04:29',0,1),('002','VTA','B001','00001788',3,'2020-01-23','0020000088','GN','2020-01-23',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-23 16:04:29',0,1),('002','VTA','B001','00001788',3,'2020-01-23','0020000261','GN','2020-01-23',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-23 16:04:29',0,1),('001','VTA','B001','00003051',3,'2020-01-23','0010000376','PR','2020-01-23',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-23 17:09:46',0,1),('002','VTA','B001','00001789',3,'2020-01-24','0020000026','GN','2020-01-24',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-24 08:11:20',0,1),('002','VTA','B001','00001790',3,'2020-01-24','0020002518','GN','2020-01-24',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-24 08:33:51',0,1),('002','VTA','B001','00001791',3,'2020-01-24','0020002666','GN','2020-01-24',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-24 08:53:55',0,1),('001','VTA','F001','00000746',1,'2020-01-24','0010000301','PR','2020-01-24',1,0.000,57.000,-57.000,0.0000,21.0000,0.0000,0,'00200373','S & M IMPORTACIONES SERVYMAQ E.I.R.L.',0,0,0,' ','','2020-01-24 11:41:55',0,1),('001','VTA','F001','00000746',1,'2020-01-24','0010000374','PR','2020-01-24',1,0.000,15.000,-15.000,0.0000,4.0000,0.0000,0,'00200373','S & M IMPORTACIONES SERVYMAQ E.I.R.L.',0,0,0,' ','','2020-01-24 11:41:55',0,1),('002','VTA','F001','00000288',1,'2020-01-24','0020001209','GN','2020-01-24',1,0.000,3.000,-3.000,0.0000,16.6667,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-01-24 11:44:35',0,1),('002','VTA','B001','00001792',3,'2020-01-24','0020002000','GN','2020-01-24',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-24 11:49:17',0,1),('002','VTA','B001','00001793',3,'2020-01-24','0020000830','GN','2020-01-24',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-24 12:25:58',0,1),('002','VTA','F001','00000289',1,'2020-01-24','0020002726','GN','2020-01-24',1,0.000,2.000,-2.000,0.0000,100.0000,0.0000,0,'00200451','CONSORCIO COSANAR',0,0,0,' ','','2020-01-24 13:39:58',0,1),('001','VTA','F001','00000747',1,'2020-01-24','0010000026','PR','2020-01-24',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-01-24 14:05:00',0,1),('002','VTA','B001','00001794',3,'2020-01-24','0020002648','GN','2020-01-24',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-24 14:14:44',0,1),('002','VTA','B001','00001794',3,'2020-01-24','0020002647','GN','2020-01-24',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-24 14:14:44',0,1),('002','VTA','B001','00001794',3,'2020-01-24','0020001479','GN','2020-01-24',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-24 14:14:44',0,1),('002','VTA','B001','00001794',3,'2020-01-24','0020000132','GN','2020-01-24',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-24 14:14:44',0,1),('001','VTA','B001','00003052',3,'2020-01-24','0010000076','PR','2020-01-24',1,0.000,12.000,-12.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-24 17:15:21',0,1),('001','VTA','B001','00003052',3,'2020-01-24','0010000026','PR','2020-01-24',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-24 17:15:21',0,1),('001','VTA','B001','00003053',3,'2020-01-25','0010000239','PR','2020-01-25',1,0.000,1.000,-1.000,0.0000,72.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-25 08:23:02',0,1),('001','VTA','B001','00003054',3,'2020-01-25','0010000075','PR','2020-01-25',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-25 14:37:10',0,1),('002','VTA','B001','00001795',3,'2020-01-25','0020000542','GN','2020-01-25',1,0.000,5.000,-5.000,0.0000,3.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-25 14:44:06',0,1),('001','VTA','B001','00003055',3,'2020-01-25','0010000232','PR','2020-01-25',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-25 14:51:40',0,1),('002','VTA','B001','00001796',3,'2020-01-27','0020000513','GN','2020-01-27',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-27 09:05:28',0,1),('001','VTA','B001','00003056',3,'2020-01-27','0010000075','PR','2020-01-27',1,0.000,54.000,-54.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-27 11:54:26',0,1),('001','VTA','B001','00003057',3,'2020-01-27','0010000214','PR','2020-01-27',1,0.000,40.000,-40.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-27 13:03:15',0,1),('001','VTA','B001','00003057',3,'2020-01-27','0010000213','PR','2020-01-27',1,0.000,40.000,-40.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-27 13:03:15',0,1),('001','VTA','B001','00003058',3,'2020-01-27','0010000227','PR','2020-01-27',1,0.000,2.000,-2.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-27 14:26:45',0,1),('001','VTA','F001','00000748',1,'2020-01-27','0010000190','PR','2020-01-27',1,0.000,10.000,-10.000,0.0000,14.0000,0.0000,0,'00100191','SERVIS PLASENCIA E.I.R.L',0,0,0,' ','','2020-01-27 15:34:15',0,1),('002','VTA','F001','00000290',1,'2020-01-27','0020001818','GN','2020-01-27',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00200478','3H PROVEEDORES E.I.R.L.',0,0,0,' ','','2020-01-27 15:55:07',0,1),('002','VTA','B001','00001797',3,'2020-01-28','0020002609','GN','2020-01-28',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-28 10:43:29',0,1),('002','VTA','B001','00001797',3,'2020-01-28','0020000423','GN','2020-01-28',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-28 10:43:29',0,1),('002','VTA','B001','00001797',3,'2020-01-28','0020000754','GN','2020-01-28',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-28 10:43:29',0,1),('002','VTA','B001','00001797',3,'2020-01-28','0020001027','GN','2020-01-28',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-28 10:43:29',0,1),('002','VTA','B001','00001797',3,'2020-01-28','0020000194','GN','2020-01-28',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-28 10:43:29',0,1),('002','VTA','B001','00001797',3,'2020-01-28','0020001743','GN','2020-01-28',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-28 10:43:29',0,1),('002','VTA','F001','00000291',1,'2020-01-28','0020000213','GN','2020-01-28',1,0.000,6.000,-6.000,0.0000,180.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2020-01-28 11:20:22',0,1),('002','VTA','F001','00000291',1,'2020-01-28','0020002524','GN','2020-01-28',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2020-01-28 11:20:22',0,1),('002','VTA','F001','00000291',1,'2020-01-28','0020002551','GN','2020-01-28',1,0.000,4.000,-4.000,0.0000,20.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2020-01-28 11:20:22',0,1),('002','VTA','F001','00000291',1,'2020-01-28','0020000034','GN','2020-01-28',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2020-01-28 11:20:22',0,1),('002','VTA','F001','00000291',1,'2020-01-28','0020000464','GN','2020-01-28',1,0.000,5.000,-5.000,0.0000,8.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2020-01-28 11:20:22',0,1),('002','VTA','F001','00000291',1,'2020-01-28','0020000740','GN','2020-01-28',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2020-01-28 11:20:22',0,1),('002','VTA','F001','00000291',1,'2020-01-28','0020001220','GN','2020-01-28',1,0.000,5.000,-5.000,0.0000,7.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2020-01-28 11:20:22',0,1),('002','VTA','F001','00000291',1,'2020-01-28','0020000183','GN','2020-01-28',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2020-01-28 11:20:22',0,1),('002','VTA','B001','00001798',3,'2020-01-28','0020000310','GN','2020-01-28',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-28 13:24:49',0,1),('002','VTA','B001','00001799',3,'2020-01-28','0020000576','GN','2020-01-28',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-28 13:27:13',0,1),('001','CMP','F020','00001429',1,'2020-01-28','0010000272','PR','2020-01-28',1,70.000,0.000,70.000,19.9153,0.0000,19.9153,0,'001P0008','COMERCIAL DEL ACERO S.A.',0,0,0,' ','','2020-01-28 15:23:15',0,1),('001','CMP','F020','00001429',1,'2020-01-28','0010000296','PR','2020-01-28',1,70.000,0.000,70.000,11.4407,0.0000,11.4407,0,'001P0008','COMERCIAL DEL ACERO S.A.',0,0,0,' ','','2020-01-28 15:23:15',0,1),('001','CMP','F020','00000729',1,'2020-01-28','0010000406','PR','2020-01-28',1,516.000,0.000,516.000,4.1525,0.0000,4.1525,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-01-28 15:28:09',0,1),('001','CMP','F020','00000729',1,'2020-01-28','0010000272','PR','2020-01-28',1,464.000,0.000,464.000,18.4746,0.0000,18.4746,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-01-28 15:28:09',0,1),('001','CMP','F020','00000729',1,'2020-01-28','0010000296','PR','2020-01-28',1,1040.000,0.000,1040.000,10.3390,0.0000,10.3390,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-01-28 15:28:09',0,1),('001','CMP','F020','00000729',1,'2020-01-28','0010000301','PR','2020-01-28',1,65.000,0.000,65.000,16.6102,0.0000,16.6102,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-01-28 15:28:09',0,1),('001','CMP','0003','00007536',1,'2020-01-28','0010000374','PR','2020-01-28',1,450.000,0.000,450.000,3.8136,0.0000,3.8136,0,'001P0001','AJUSTE',0,0,0,' ','','2020-01-28 15:57:06',0,1),('001','CMP','0003','00007536',1,'2020-01-28','0010000377','PR','2020-01-28',1,180.000,0.000,180.000,3.8136,0.0000,3.8136,0,'001P0001','AJUSTE',0,0,0,' ','','2020-01-28 15:57:06',0,1),('001','CMP','F020','00000728',1,'2020-01-28','0010000272','PR','2020-01-28',1,20.000,0.000,20.000,18.4746,0.0000,18.4746,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-01-28 17:40:47',0,1),('001','CMP','F020','00000728',1,'2020-01-28','0010000358','PR','2020-01-28',1,15.000,0.000,15.000,29.0396,0.0000,29.0396,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-01-28 17:40:47',0,1),('001','VTA','F001','00000749',1,'2020-01-28','0010000374','PR','2020-01-28',1,0.000,454.000,-454.000,0.0000,5.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2020-01-28 17:42:16',0,1),('001','VTA','F001','00000749',1,'2020-01-28','0010000377','PR','2020-01-28',1,0.000,180.000,-180.000,0.0000,5.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2020-01-28 17:42:16',0,1),('001','VTA','F001','00000749',1,'2020-01-28','0010000296','PR','2020-01-28',1,0.000,555.000,-555.000,0.0000,17.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2020-01-28 17:42:16',0,1),('001','VTA','F001','00000749',1,'2020-01-28','0010000272','PR','2020-01-28',1,0.000,482.000,-482.000,0.0000,27.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2020-01-28 17:42:16',0,1),('001','VTA','F001','00000749',1,'2020-01-28','0010000358','PR','2020-01-28',1,0.000,5.000,-5.000,0.0000,39.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2020-01-28 17:42:16',0,1),('002','VTA','B001','00001800',3,'2020-01-28','0020000513','GN','2020-01-28',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-28 17:47:00',0,1),('002','VTA','F001','00000292',1,'2020-01-28','0020000048','GN','2020-01-28',1,0.000,6.000,-6.000,0.0000,3.6000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2020-01-28 18:13:39',0,1),('002','VTA','F001','00000292',1,'2020-01-28','0020000530','GN','2020-01-28',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2020-01-28 18:13:39',0,1),('002','VTA','F001','00000292',1,'2020-01-28','0020000283','GN','2020-01-28',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2020-01-28 18:13:39',0,1),('002','VTA','F001','00000292',1,'2020-01-28','0020000049','GN','2020-01-28',1,0.000,6.000,-6.000,0.0000,7.6000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2020-01-28 18:13:39',0,1),('002','VTA','F001','00000292',1,'2020-01-28','0020000264','GN','2020-01-28',1,0.000,12.000,-12.000,0.0000,6.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2020-01-28 18:13:39',0,1),('002','VTA','F001','00000292',1,'2020-01-28','0020000263','GN','2020-01-28',1,0.000,12.000,-12.000,0.0000,6.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2020-01-28 18:13:39',0,1),('002','VTA','F001','00000292',1,'2020-01-28','0020001486','GN','2020-01-28',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2020-01-28 18:13:39',0,1),('002','VTA','F001','00000292',1,'2020-01-28','0020001487','GN','2020-01-28',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2020-01-28 18:13:39',0,1),('002','VTA','F001','00000292',1,'2020-01-28','0020002241','GN','2020-01-28',1,0.000,1.000,-1.000,0.0000,63.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2020-01-28 18:13:39',0,1),('001','VTA','F001','00000750',1,'2020-01-28','0010000020','PR','2020-01-28',1,0.000,12.000,-12.000,0.0000,34.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2020-01-28 18:14:23',0,1),('001','VTA','B001','00003059',3,'2020-01-29','0010000210','PR','2020-01-29',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-29 09:14:33',0,1),('002','VTA','F001','00000293',1,'2020-01-29','0020000701','GN','2020-01-29',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00200476','CORPORACION ABIXA  EIRL',0,0,0,' ','','2020-01-29 13:14:26',0,1),('002','VTA','F001','00000294',1,'2020-01-29','0020000076','GN','2020-01-29',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,0,0,' ','','2020-01-29 13:48:54',0,1),('002','VTA','F001','00000294',1,'2020-01-29','0020000074','GN','2020-01-29',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,0,0,' ','','2020-01-29 13:48:54',0,1),('002','VTA','F001','00000294',1,'2020-01-29','0020002650','GN','2020-01-29',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,0,0,' ','','2020-01-29 13:48:54',0,1),('002','VTA','F001','00000294',1,'2020-01-29','0020000751','GN','2020-01-29',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,0,0,' ','','2020-01-29 13:48:54',0,1),('002','VTA','B001','00001801',3,'2020-01-30','0020000397','GN','2020-01-30',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-30 08:29:36',0,1),('001','VTA','F001','00000752',1,'2020-01-30','0010000396','PR','2020-01-30',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200476','CORPORACION ABIXA  EIRL',0,0,0,' ','','2020-01-30 08:46:38',0,1),('001','VTA','F001','00000752',1,'2020-01-30','0010000075','PR','2020-01-30',1,0.000,12.000,-12.000,0.0000,16.0000,0.0000,0,'00200476','CORPORACION ABIXA  EIRL',0,0,0,' ','','2020-01-30 08:46:38',0,1),('002','VTA','B001','00001802',3,'2020-01-30','0020001478','GN','2020-01-30',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-30 09:39:59',0,1),('002','VTA','B001','00001802',3,'2020-01-30','0020002662','GN','2020-01-30',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-30 09:39:59',0,1),('001','VTA','B001','00003060',3,'2020-01-30','0010000075','PR','2020-01-30',1,0.000,30.000,-30.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-30 09:48:15',0,1),('001','VTA','B001','00003061',3,'2020-01-30','0010000214','PR','2020-01-30',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-30 12:31:41',0,1),('001','CMP','F001','00071397',1,'2020-01-06','0010000381','PR','2020-01-10',1,1500.000,0.000,1500.000,18.6441,0.0000,18.6441,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-01-30 12:58:47',0,1),('001','VTA','F001','00000751',1,'2020-01-30','0010000381','PR','2020-01-30',1,0.000,2000.000,-2000.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-01-30 13:03:39',0,1),('001','VTA','F001','00000753',1,'2020-01-31','0010000309','PR','2020-01-31',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2020-01-31 11:41:13',0,1),('002','VTA','B001','00001803',3,'2020-01-31','0020002283','GN','2020-01-31',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-31 14:15:21',0,1),('002','VTA','B001','00001804',3,'2020-01-31','0020000409','GN','2020-01-31',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-31 14:37:28',0,1),('002','VTA','B001','00001804',3,'2020-01-31','0020000378','GN','2020-01-31',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-31 14:37:28',0,1),('001','VTA','B001','00003062',3,'2020-01-31','0010000419','PR','2020-01-31',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-01-31 15:42:37',0,1),('002','VTA','B001','00001805',3,'2020-01-31','0020002567','GN','2020-01-31',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-01-31 17:08:36',0,1),('001','VTA','B001','00003063',3,'2020-02-01','0010000142','PR','2020-02-01',1,0.000,3.000,-3.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-01 08:49:43',0,1),('001','VTA','B001','00003064',3,'2020-02-01','0010000250','PR','2020-02-01',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-01 08:54:04',0,1),('002','VTA','B001','00001806',3,'2020-02-01','0020000235','GN','2020-02-01',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-01 09:56:16',0,1),('001','VTA','B001','00003065',3,'2020-02-01','0010000394','PR','2020-02-01',1,0.000,2.000,-2.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-01 11:53:45',0,1),('001','VTA','B001','00003065',3,'2020-02-01','0010000190','PR','2020-02-01',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-01 11:53:45',0,1),('001','VTA','B001','00003066',3,'2020-02-03','0010000081','PR','2020-02-03',1,0.000,144.000,-144.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-03 09:11:04',0,1),('001','VTA','B001','00003066',3,'2020-02-03','0010000380','PR','2020-02-03',1,0.000,2.000,-2.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-03 09:11:04',0,1),('001','VTA','B001','00003066',3,'2020-02-03','0010000179','PR','2020-02-03',1,0.000,37.000,-37.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-03 09:11:04',0,1),('001','VTA','B001','00003067',3,'2020-02-03','0010000130','PR','2020-02-03',1,0.000,10.000,-10.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-03 09:12:32',0,1),('001','VTA','B001','00003067',3,'2020-02-03','0010000011','PR','2020-02-03',1,0.000,30.000,-30.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-03 09:12:32',0,1),('001','VTA','B001','00003067',3,'2020-02-03','0010000362','PR','2020-02-03',1,0.000,13.000,-13.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-03 09:12:32',0,1),('001','VTA','B001','00003068',3,'2020-02-03','0010000239','PR','2020-02-03',1,0.000,3.000,-3.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-03 09:14:06',0,1),('001','VTA','B001','00003068',3,'2020-02-03','0010000361','PR','2020-02-03',1,0.000,17.000,-17.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-03 09:14:06',0,1),('001','VTA','B001','00003068',3,'2020-02-03','0010000004','PR','2020-02-03',1,0.000,138.000,-138.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-03 09:14:06',0,1),('001','CMP','F004','00064712',1,'2020-01-24','0010000081','PR','2020-01-29',1,600.000,0.000,600.000,10.3924,0.0000,10.3924,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:31:58',0,1),('001','CMP','F004','00064712',1,'2020-01-24','0010000380','PR','2020-01-29',1,100.000,0.000,100.000,11.4364,0.0000,11.4364,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:31:58',0,1),('001','CMP','F004','00064712',1,'2020-01-24','0010000063','PR','2020-01-29',1,1200.000,0.000,1200.000,22.3373,0.0000,22.3373,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:31:58',0,1),('001','CMP','F004','00064712',1,'2020-01-24','0010000179','PR','2020-01-29',1,30.000,0.000,30.000,32.0085,0.0000,32.0085,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:31:58',0,1),('001','CMP','F004','00064712',1,'2020-01-24','0010000130','PR','2020-01-29',1,50.000,0.000,50.000,27.7254,0.0000,27.7254,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:31:58',0,1),('001','CMP','F004','00064712',1,'2020-01-24','0010000351','PR','2020-01-29',1,100.000,0.000,100.000,19.5610,0.0000,19.5610,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:31:58',0,1),('001','CMP','F004','00064712',1,'2020-01-24','0010000362','PR','2020-01-29',1,100.000,0.000,100.000,32.1856,0.0000,32.1856,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:31:58',0,1),('001','CMP','F004','00064712',1,'2020-01-24','0010000180','PR','2020-01-29',1,150.000,0.000,150.000,43.0661,0.0000,43.0661,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:31:58',0,1),('001','CMP','F004','00064712',1,'2020-01-24','0010000239','PR','2020-01-29',1,14.000,0.000,14.000,53.3475,0.0000,53.3475,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:31:58',0,1),('001','CMP','F004','00064712',1,'2020-01-24','0010000011','PR','2020-01-29',1,600.000,0.000,600.000,25.0466,0.0000,25.0466,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:31:58',0,1),('001','CMP','F004','00064712',1,'2020-01-24','0010000361','PR','2020-01-29',1,50.000,0.000,50.000,29.4864,0.0000,29.4864,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:31:58',0,1),('001','CMP','F004','00064712',1,'2020-01-24','0010000004','PR','2020-01-29',1,300.000,0.000,300.000,19.4458,0.0000,19.4458,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:31:58',0,1),('001','CMP','F004','00064712',1,'2020-01-24','0010000154','PR','2020-01-29',1,100.000,0.000,100.000,17.1602,0.0000,17.1602,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:31:58',0,1),('001','CMP','F004','00064571',1,'2020-01-23','0010000236','PR','2020-01-30',1,10.000,0.000,10.000,79.9661,0.0000,79.9661,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:40:17',0,1),('001','CMP','F004','00064571',1,'2020-01-23','0010000131','PR','2020-01-30',1,30.000,0.000,30.000,50.6328,0.0000,50.6328,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:40:17',0,1),('001','CMP','F004','00064691',1,'2020-01-23','0010000207','PR','2020-01-29',1,10.000,0.000,10.000,103.4873,0.0000,103.4873,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-02-03 09:57:06',0,1),('002','VTA','F001','00000295',1,'2020-02-03','0020000530','GN','2020-02-03',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100148','MOLINO BOLAÑOS E.I.R.L',0,0,0,' ','','2020-02-03 10:57:00',0,1),('002','VTA','F001','00000295',1,'2020-02-03','0020000400','GN','2020-02-03',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00100148','MOLINO BOLAÑOS E.I.R.L',0,0,0,' ','','2020-02-03 10:57:00',0,1),('002','VTA','F001','00000295',1,'2020-02-03','0020000402','GN','2020-02-03',1,0.000,0.500,-0.500,0.0000,6.0000,0.0000,0,'00100148','MOLINO BOLAÑOS E.I.R.L',0,0,0,' ','','2020-02-03 10:57:00',0,1),('002','VTA','F001','00000295',1,'2020-02-03','0020000378','GN','2020-02-03',1,0.000,15.000,-15.000,0.0000,1.0000,0.0000,0,'00100148','MOLINO BOLAÑOS E.I.R.L',0,0,0,' ','','2020-02-03 10:57:00',0,1),('002','VTA','F001','00000295',1,'2020-02-03','0020001443','GN','2020-02-03',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100148','MOLINO BOLAÑOS E.I.R.L',0,0,0,' ','','2020-02-03 10:57:00',0,1),('001','CMP','F001','00000708',1,'2020-01-17','0010000483','PR','2020-01-24',1,8.000,0.000,8.000,11.8062,0.0000,11.8062,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-02-03 15:38:54',0,1),('001','CMP','F001','00000708',1,'2020-01-17','0010000484','PR','2020-01-24',1,50.000,0.000,50.000,4.6920,0.0000,4.6920,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-02-03 15:38:54',0,1),('001','CMP','F001','00000708',1,'2020-01-17','0010000485','PR','2020-01-24',1,70.000,0.000,70.000,4.0886,0.0000,4.0886,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-02-03 15:38:54',0,1),('001','CMP','F001','00000708',1,'2020-01-17','0010000486','PR','2020-01-24',1,7.000,0.000,7.000,12.5200,0.0000,12.5200,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-02-03 15:38:54',0,1),('001','CMP','F001','00000708',1,'2020-01-17','0010000487','PR','2020-01-24',1,7.000,0.000,7.000,12.5200,0.0000,12.5200,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-02-03 15:38:54',0,1),('001','CMP','F001','00000708',1,'2020-01-17','0010000488','PR','2020-01-24',1,7.000,0.000,7.000,12.5200,0.0000,12.5200,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-02-03 15:38:54',0,1),('001','CMP','F001','00000708',1,'2020-01-17','0010000489','PR','2020-01-24',1,7.000,0.000,7.000,12.5200,0.0000,12.5200,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-02-03 15:38:54',0,1),('001','CMP','F001','00000708',1,'2020-01-17','0010000490','PR','2020-01-24',1,7.000,0.000,7.000,12.5200,0.0000,12.5200,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-02-03 15:38:54',0,1),('001','CMP','F001','00000708',1,'2020-01-17','0010000491','PR','2020-01-24',1,70.000,0.000,70.000,2.8646,0.0000,2.8646,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-02-03 15:38:54',0,1),('001','CMP','F001','00000708',1,'2020-01-17','0010000492','PR','2020-01-24',1,120.000,0.000,120.000,2.6010,0.0000,2.6010,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-02-03 15:38:54',0,1),('001','CMP','F001','00000708',1,'2020-01-17','0010000493','PR','2020-01-24',1,72.000,0.000,72.000,2.2100,0.0000,2.2100,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-02-03 15:38:54',0,1),('001','CMP','F001','00000708',1,'2020-01-17','0010000494','PR','2020-01-24',1,36.000,0.000,36.000,2.0231,0.0000,2.0231,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-02-03 15:38:54',0,1),('001','CMP','F001','00000708',1,'2020-01-17','0010000495','PR','2020-01-24',1,36.000,0.000,36.000,2.0231,0.0000,2.0231,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-02-03 15:38:54',0,1),('001','VTA','B001','00003069',3,'2020-02-03','0010000404','PR','2020-02-03',1,0.000,12.000,-12.000,0.0000,9.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-03 15:50:31',0,1),('001','VTA','B001','00003069',3,'2020-02-03','0010000151','PR','2020-02-03',1,0.000,20.000,-20.000,0.0000,7.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-03 15:50:31',0,1),('001','VTA','B001','00003070',3,'2020-02-03','0010000227','PR','2020-02-03',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-03 16:53:39',0,1),('001','VTA','B001','00003070',3,'2020-02-03','0010000367','PR','2020-02-03',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-03 16:53:39',0,1),('001','VTA','B001','00003071',3,'2020-02-03','0010000351','PR','2020-02-03',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00100591','MANUEL ALEJANDRIA TORO',0,0,0,' ','','2020-02-03 17:38:53',0,1),('001','VTA','B001','00003072',3,'2020-02-04','0010000351','PR','2020-02-04',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-04 08:59:10',0,1),('001','VTA','B001','00003073',3,'2020-02-04','0010000351','PR','2020-02-04',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-04 09:00:05',0,1),('001','VTA','B001','00003074',3,'2020-02-04','0010000011','PR','2020-02-04',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-04 09:42:30',0,1),('002','VTA','B001','00001807',3,'2020-02-04','0020000333','GN','2020-02-04',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-04 10:04:03',0,1),('002','VTA','B001','00001808',3,'2020-02-04','0020000048','GN','2020-02-04',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-04 14:07:12',0,1),('002','VTA','B001','00001809',3,'2020-02-04','0020001146','GN','2020-02-04',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-04 14:35:29',0,1),('002','VTA','B001','00001809',3,'2020-02-04','0020000481','GN','2020-02-04',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-04 14:35:29',0,1),('001','VTA','B001','00003075',3,'2020-02-04','0010000302','PR','2020-02-04',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-04 15:29:33',0,1),('001','CMP','F01','00000279',1,'2020-01-17','0010000496','PR','2020-01-17',1,2.000,0.000,2.000,432.2034,0.0000,432.2034,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 08:40:56',0,1),('001','CMP','F01','00000279',1,'2020-01-17','0010000497','PR','2020-01-17',1,2.000,0.000,2.000,123.7288,0.0000,123.7288,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 08:40:56',0,1),('001','CMP','F01','00000279',1,'2020-01-17','0010000498','PR','2020-01-17',1,5.000,0.000,5.000,171.1864,0.0000,171.1864,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 08:40:56',0,1),('001','CMP','F01','00000279',1,'2020-01-17','0010000499','PR','2020-01-17',1,3.000,0.000,3.000,289.8305,0.0000,289.8305,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 08:40:56',0,1),('001','CMP','F001','00000277',1,'2020-01-15','0010000500','PR','2020-01-15',1,12.000,0.000,12.000,82.2034,0.0000,82.2034,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 09:02:05',0,1),('001','CMP','F001','00000277',1,'2020-01-15','0010000501','PR','2020-01-15',1,2.000,0.000,2.000,343.2203,0.0000,343.2203,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 09:02:05',0,1),('001','CMP','F001','00000277',1,'2020-01-15','0010000504','PR','2020-01-15',1,2.000,0.000,2.000,123.7288,0.0000,123.7288,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 09:02:05',0,1),('001','CMP','F001','00000277',1,'2020-01-15','0010000502','PR','2020-01-15',1,2.000,0.000,2.000,111.0169,0.0000,111.0169,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 09:02:05',0,1),('001','CMP','F001','00000277',1,'2020-01-15','0010000503','PR','2020-01-15',1,1.000,0.000,1.000,73.7288,0.0000,73.7288,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 09:02:05',0,1),('001','CMP','F001','00000277',1,'2020-01-15','0010000505','PR','2020-01-15',1,1.000,0.000,1.000,635.5932,0.0000,635.5932,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 09:02:05',0,1),('001','CMP','F001','00000273',1,'2020-01-11','0010000506','PR','2020-01-11',1,10.000,0.000,10.000,59.3220,0.0000,59.3220,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 12:26:30',0,1),('001','CMP','F001','00000273',1,'2020-01-11','0010000509','PR','2020-01-11',1,10.000,0.000,10.000,59.3220,0.0000,59.3220,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 12:26:30',0,1),('001','CMP','F001','00000273',1,'2020-01-11','0010000510','PR','2020-01-11',1,15.000,0.000,15.000,51.6949,0.0000,51.6949,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 12:26:30',0,1),('001','CMP','F001','00000273',1,'2020-01-11','0010000508','PR','2020-01-11',1,10.000,0.000,10.000,55.0847,0.0000,55.0847,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 12:26:30',0,1),('001','CMP','F001','00000273',1,'2020-01-11','0010000507','PR','2020-01-11',1,7.000,0.000,7.000,55.9322,0.0000,55.9322,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 12:26:30',0,1),('001','VTA','B001','00003076',3,'2020-02-05','0010000142','PR','2020-02-05',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-05 14:02:22',0,1),('002','CMP','F001','00004431',1,'2020-01-06','0020000401','GN','2020-02-05',1,45.000,0.000,45.000,12.8531,0.0000,12.8531,0,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2020-02-05 14:34:36',0,1),('002','CMP','F001','00004431',1,'2020-01-06','0020001209','GN','2020-02-05',1,90.000,0.000,90.000,10.8757,0.0000,10.8757,0,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2020-02-05 14:34:36',0,1),('002','CMP','F001','00004431',1,'2020-01-06','0020002729','GN','2020-02-05',1,1.000,0.000,1.000,597.4576,0.0000,597.4576,0,'002P0038','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2020-02-05 14:34:36',0,1),('002','VTA','F001','00000296',1,'2020-02-05','0020000401','GN','2020-02-05',1,0.000,45.000,-45.000,0.0000,15.2000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-05 14:38:52',0,1),('002','VTA','F001','00000296',1,'2020-02-05','0020001209','GN','2020-02-05',1,0.000,90.000,-90.000,0.0000,12.9000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-05 14:38:52',0,1),('002','VTA','F001','00000296',1,'2020-02-05','0020002627','GN','2020-02-05',1,0.000,20.000,-20.000,0.0000,5.1000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-05 14:38:52',0,1),('002','VTA','F001','00000296',1,'2020-02-05','0020000328','GN','2020-02-05',1,0.000,30.000,-30.000,0.0000,5.1000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-05 14:38:52',0,1),('002','VTA','F001','00000296',1,'2020-02-05','0020002231','GN','2020-02-05',1,0.000,30.000,-30.000,0.0000,12.7000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-05 14:38:52',0,1),('002','VTA','F001','00000296',1,'2020-02-05','0020001562','GN','2020-02-05',1,0.000,50.000,-50.000,0.0000,12.1000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-05 14:38:52',0,1),('002','VTA','F001','00000296',1,'2020-02-05','0020000530','GN','2020-02-05',1,0.000,100.000,-100.000,0.0000,3.5000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-05 14:38:52',0,1),('001','CMP','F001','00000296',1,'2020-02-05','0010000511','PR','2020-02-05',1,45.000,0.000,45.000,12.8814,0.0000,12.8814,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 14:53:00',0,1),('001','CMP','F001','00000296',1,'2020-02-05','0010000512','PR','2020-02-05',1,90.000,0.000,90.000,10.9322,0.0000,10.9322,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 14:53:00',0,1),('001','CMP','F001','00000296',1,'2020-02-05','0010000513','PR','2020-02-05',1,20.000,0.000,20.000,4.3220,0.0000,4.3220,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 14:53:00',0,1),('001','CMP','F001','00000296',1,'2020-02-05','0010000514','PR','2020-02-05',1,30.000,0.000,30.000,4.3220,0.0000,4.3220,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 14:53:00',0,1),('001','CMP','F001','00000296',1,'2020-02-05','0010000515','PR','2020-02-05',1,50.000,0.000,50.000,10.2542,0.0000,10.2542,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 14:53:00',0,1),('001','CMP','F001','00000296',1,'2020-02-05','0010000516','PR','2020-02-05',1,100.000,0.000,100.000,2.9661,0.0000,2.9661,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 14:53:00',0,1),('001','CMP','F001','00000296',1,'2020-02-05','0010000517','PR','2020-02-05',1,30.000,0.000,30.000,10.7627,0.0000,10.7627,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-05 14:53:00',0,1),('001','VTA','B001','00003077',3,'2020-02-05','0010000213','PR','2020-02-05',1,0.000,296.000,-296.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-05 15:01:41',0,1),('001','VTA','B001','00003077',3,'2020-02-05','0010000209','PR','2020-02-05',1,0.000,645.000,-645.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-05 15:01:41',0,1),('001','CMP','E001','00000060',1,'2020-01-28','0010000209','PR','2020-02-05',1,200.000,0.000,200.000,0.9300,0.0000,0.9300,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2020-02-05 15:05:36',0,1),('001','CMP','E001','00000060',1,'2020-01-28','0010000213','PR','2020-02-05',1,200.000,0.000,200.000,0.7400,0.0000,0.7400,0,'001P0016','INDUSTRIA DEL ACERO CROMASA ',0,0,0,' ','','2020-02-05 15:05:36',0,1),('002','VTA','B001','00001810',3,'2020-02-05','0020000237','GN','2020-02-05',1,0.000,0.500,-0.500,0.0000,4.6000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2020-02-05 17:32:40',0,1),('002','VTA','B001','00001810',3,'2020-02-05','0020000235','GN','2020-02-05',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2020-02-05 17:32:40',0,1),('001','VTA','B001','00003078',3,'2020-02-06','0010000180','PR','2020-02-06',1,0.000,10.000,-10.000,0.0000,57.0000,0.0000,0,'00100592','JOSE BLADEMIR MAX UBIER',0,0,0,' ','','2020-02-06 07:47:30',0,1),('002','CMP','FAY1','00713114',1,'2019-12-23','0020000886','GN','2020-01-02',1,24.000,0.000,24.000,17.6508,0.0000,17.6508,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-02-06 08:52:20',0,1),('002','CMP','FAY1','00713114',1,'2019-12-23','0020001455','GN','2020-01-02',1,24.000,0.000,24.000,7.1175,0.0000,7.1175,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-02-06 08:52:20',0,1),('002','CMP','FAY1','00713114',1,'2019-12-23','0020000140','GN','2020-01-02',1,12.000,0.000,12.000,7.1185,0.0000,7.1185,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-02-06 08:52:20',0,1),('002','CMP','FAY1','00713114',1,'2019-12-23','0020000487','GN','2020-01-02',1,6.000,0.000,6.000,1.5328,0.0000,1.5328,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-02-06 08:52:20',0,1),('002','CMP','FAY1','00713114',1,'2019-12-23','0020000485','GN','2020-01-02',1,6.000,0.000,6.000,2.1497,0.0000,2.1497,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-02-06 08:52:20',0,1),('002','CMP','FAY1','00713114',1,'2019-12-23','0020000481','GN','2020-01-02',1,6.000,0.000,6.000,3.1322,0.0000,3.1322,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-02-06 08:52:20',0,1),('002','CMP','FAY1','00713114',1,'2019-12-23','0020000479','GN','2020-01-02',1,6.000,0.000,6.000,5.2157,0.0000,5.2157,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-02-06 08:52:20',0,1),('002','CMP','FAY1','00713114',1,'2019-12-23','0020000478','GN','2020-01-02',1,6.000,0.000,6.000,6.7106,0.0000,6.7106,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-02-06 08:52:20',0,1),('002','CMP','FAY1','00713114',1,'2019-12-23','0020000887','GN','2020-01-02',1,24.000,0.000,24.000,17.5903,0.0000,17.5903,0,'002P0097','YICHANG CIA.S.A',0,0,0,' ','','2020-02-06 08:52:20',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020000887','GN','2020-02-06',1,0.000,24.000,-24.000,0.0000,20.8000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020000886','GN','2020-02-06',1,0.000,24.000,-24.000,0.0000,20.9000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020001455','GN','2020-02-06',1,0.000,24.000,-24.000,0.0000,8.4000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020000140','GN','2020-02-06',1,0.000,12.000,-12.000,0.0000,8.4000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020000487','GN','2020-02-06',1,0.000,6.000,-6.000,0.0000,1.9000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020000485','GN','2020-02-06',1,0.000,6.000,-6.000,0.0000,2.6000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020000481','GN','2020-02-06',1,0.000,6.000,-6.000,0.0000,3.7000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020000479','GN','2020-02-06',1,0.000,6.000,-6.000,0.0000,6.2000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020000478','GN','2020-02-06',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020000046','GN','2020-02-06',1,0.000,30.000,-30.000,0.0000,2.2000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020001560','GN','2020-02-06',1,0.000,40.000,-40.000,0.0000,4.4000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020001561','GN','2020-02-06',1,0.000,30.000,-30.000,0.0000,5.9000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020000048','GN','2020-02-06',1,0.000,50.000,-50.000,0.0000,3.1000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020002389','GN','2020-02-06',1,0.000,30.000,-30.000,0.0000,30.4000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020002571','GN','2020-02-06',1,0.000,20.000,-20.000,0.0000,5.7000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('002','VTA','F001','00000297',1,'2020-02-06','0020002194','GN','2020-02-06',1,0.000,40.000,-40.000,0.0000,11.4000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-06 09:07:22',0,1),('001','VTA','B001','00003079',3,'2020-02-06','0010000151','PR','2020-02-06',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-06 10:01:52',0,1),('001','VTA','B001','00003080',3,'2020-02-06','0010000316','PR','2020-02-06',1,0.000,5.000,-5.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-06 11:11:21',0,1),('001','VTA','B001','00003081',3,'2020-02-06','0010000351','PR','2020-02-06',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-06 11:44:31',0,1),('002','VTA','F001','00000298',1,'2020-02-06','0020000235','GN','2020-02-06',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2020-02-06 11:48:36',0,1),('002','VTA','F001','00000298',1,'2020-02-06','0020001808','GN','2020-02-06',1,0.000,4.000,-4.000,0.0000,12.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2020-02-06 11:48:36',0,1),('002','VTA','F001','00000298',1,'2020-02-06','0020002572','GN','2020-02-06',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2020-02-06 11:48:36',0,1),('002','VTA','F001','00000298',1,'2020-02-06','0020000143','GN','2020-02-06',1,0.000,10.000,-10.000,0.0000,0.6000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2020-02-06 11:48:36',0,1),('002','VTA','F001','00000298',1,'2020-02-06','0020000660','GN','2020-02-06',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2020-02-06 11:48:36',0,1),('002','VTA','F001','00000298',1,'2020-02-06','0020002178','GN','2020-02-06',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2020-02-06 11:48:36',0,1),('002','VTA','F001','00000298',1,'2020-02-06','0020001855','GN','2020-02-06',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2020-02-06 11:48:36',0,1),('001','VTA','B001','00003082',3,'2020-02-06','0010000389','PR','2020-02-06',1,0.000,3.000,-3.000,0.0000,10.5000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2020-02-06 12:19:14',0,1),('002','VTA','B001','00001811',3,'2020-02-06','0020002316','GN','2020-02-06',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2020-02-06 12:23:24',0,1),('001','VTA','B001','00003083',3,'2020-02-06','0010000081','PR','2020-02-06',1,0.000,18.000,-18.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-06 12:38:14',0,1),('002','VTA','F001','00000299',1,'2020-02-06','0020002364','GN','2020-02-06',1,0.000,1.000,-1.000,0.0000,450.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2020-02-06 12:57:21',0,1),('002','VTA','B001','00001812',3,'2020-02-06','0020001086','GN','2020-02-06',1,0.000,12.000,-12.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-06 14:07:06',0,1),('001','VTA','B001','00003084',3,'2020-02-07','0010000493','PR','2020-02-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-07 09:11:51',0,1),('001','VTA','F001','00000754',1,'2020-02-03','0010000213','PR','2020-02-03',1,0.000,20.000,-20.000,0.0000,1.5000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-02-07 11:17:06',0,1),('001','VTA','F001','00000757',1,'2020-02-06','0010000203','PR','2020-02-06',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,0,0,' ','','2020-02-07 11:18:24',0,1),('001','VTA','F001','00000757',1,'2020-02-06','0010000289','PR','2020-02-06',1,0.000,4.000,-4.000,0.0000,39.0000,0.0000,0,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,0,0,' ','','2020-02-07 11:18:24',0,1),('001','VTA','F001','00000757',1,'2020-02-06','0010000167','PR','2020-02-06',1,0.000,4.000,-4.000,0.0000,98.0000,0.0000,0,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,0,0,' ','','2020-02-07 11:18:24',0,1),('001','VTA','B001','00003085',3,'2020-02-07','0010000026','PR','2020-02-07',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-07 12:00:51',0,1),('002','VTA','F001','00000300',1,'2020-02-07','0020000050','GN','2020-02-07',1,0.000,2.000,-2.000,0.0000,424.3000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-07 12:12:45',0,1),('002','VTA','F001','00000300',1,'2020-02-07','0020001649','GN','2020-02-07',1,0.000,3.000,-3.000,0.0000,685.2000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-07 12:12:45',0,1),('002','VTA','F001','00000300',1,'2020-02-07','0020001017','GN','2020-02-07',1,0.000,1.000,-1.000,0.0000,566.6000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2020-02-07 12:12:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000518','PR','2020-02-06',1,24.000,0.000,24.000,17.6271,0.0000,17.6271,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000519','PR','2020-02-06',1,24.000,0.000,24.000,17.7119,0.0000,17.7119,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000520','PR','2020-02-06',1,24.000,0.000,24.000,7.1186,0.0000,7.1186,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000521','PR','2020-02-06',1,12.000,0.000,12.000,7.1186,0.0000,7.1186,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000522','PR','2020-02-06',1,6.000,0.000,6.000,1.6102,0.0000,1.6102,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000523','PR','2020-02-06',1,6.000,0.000,6.000,2.2034,0.0000,2.2034,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000526','PR','2020-02-06',1,6.000,0.000,6.000,3.1356,0.0000,3.1356,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000524','PR','2020-02-06',1,6.000,0.000,6.000,5.2542,0.0000,5.2542,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000525','PR','2020-02-06',1,6.000,0.000,6.000,6.7797,0.0000,6.7797,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000527','PR','2020-02-06',1,30.000,0.000,30.000,1.8644,0.0000,1.8644,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000528','PR','2020-02-06',1,40.000,0.000,40.000,3.7288,0.0000,3.7288,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000529','PR','2020-02-06',1,30.000,0.000,30.000,5.0000,0.0000,5.0000,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000530','PR','2020-02-06',1,50.000,0.000,50.000,2.6271,0.0000,2.6271,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000531','PR','2020-02-06',1,30.000,0.000,30.000,25.7627,0.0000,25.7627,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000532','PR','2020-02-06',1,20.000,0.000,20.000,4.8305,0.0000,4.8305,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000297',1,'2020-02-06','0010000533','PR','2020-02-06',1,40.000,0.000,40.000,9.6610,0.0000,9.6610,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:33:45',0,1),('001','CMP','F001','00000300',1,'2020-02-07','0010000534','PR','2020-02-07',1,2.000,0.000,2.000,359.5763,0.0000,359.5763,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:43:06',0,1),('001','CMP','F001','00000300',1,'2020-02-07','0010000535','PR','2020-02-07',1,3.000,0.000,3.000,580.6780,0.0000,580.6780,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:43:06',0,1),('001','CMP','F001','00000300',1,'2020-02-07','0010000536','PR','2020-02-07',1,1.000,0.000,1.000,480.1695,0.0000,480.1695,0,'001P0035','RUIZ BUSTAMANTE MARIA DORIS',0,0,0,' ','','2020-02-07 12:43:06',0,1),('001','VTA','B001','00003086',3,'2020-02-07','0010000521','PR','2020-02-07',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-07 16:37:56',0,1),('001','VTA','B001','00003087',3,'2020-02-07','0010000227','PR','2020-02-07',1,0.000,4.000,-4.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-07 16:46:59',0,1),('001','VTA','B001','00003088',3,'2020-02-07','0010000330','PR','2020-02-07',1,0.000,3.000,-3.000,0.0000,26.6667,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-07 17:06:00',0,1),('001','VTA','B001','00003089',3,'2020-02-07','0010000026','PR','2020-02-07',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-07 17:30:42',0,1),('001','VTA','B001','00003090',3,'2020-02-08','0010000011','PR','2020-02-08',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100594','JOSE MANUEL GONZALES COSTANTINO',0,0,0,' ','','2020-02-08 08:48:30',0,1),('001','VTA','B001','00003092',3,'2020-02-08','0010000211','PR','2020-02-08',1,0.000,8.000,-8.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-08 09:33:47',0,1),('001','VTA','B001','00003091',3,'2020-02-08','0010000210','PR','2020-02-08',1,0.000,16.000,-16.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-08 09:48:11',0,1),('001','VTA','B001','00003093',3,'2020-02-08','0010000152','PR','2020-02-08',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-08 10:13:45',0,1),('001','VTA','F001','00000761',1,'2020-02-08','0010000362','PR','2020-02-08',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100596','CUBAS SILVA SEGUNDO NELSON',0,0,0,' ','','2020-02-08 14:54:27',0,1),('002','VTA','F001','00000301',1,'2020-02-08','0020001485','GN','2020-02-08',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100596','CUBAS SILVA SEGUNDO NELSON',0,0,0,' ','','2020-02-08 14:55:42',0,1),('001','VTA','B001','00003094',3,'2020-02-10','0010000282','PR','2020-02-10',1,0.000,2.000,-2.000,0.0000,140.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-10 08:21:02',0,1),('001','VTA','F001','00000755',1,'2020-02-03','0010000289','PR','2020-02-03',1,0.000,8.000,-8.000,0.0000,40.0000,0.0000,0,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,0,0,' ','','2020-02-10 12:13:02',0,1),('001','VTA','F001','00000755',1,'2020-02-03','0010000203','PR','2020-02-03',1,0.000,7.000,-7.000,0.0000,28.0000,0.0000,0,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,0,0,' ','','2020-02-10 12:13:02',0,1),('001','VTA','F001','00000755',1,'2020-02-03','0010000167','PR','2020-02-03',1,0.000,6.000,-6.000,0.0000,98.0000,0.0000,0,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,0,0,' ','','2020-02-10 12:13:02',0,1),('001','VTA','F001','00000755',1,'2020-02-03','0010000164','PR','2020-02-03',1,0.000,3.000,-3.000,0.0000,58.7000,0.0000,0,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,0,0,' ','','2020-02-10 12:13:02',0,1),('001','VTA','F001','00000755',1,'2020-02-03','0010000390','PR','2020-02-03',1,0.000,2.000,-2.000,0.0000,150.0000,0.0000,0,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,0,0,' ','','2020-02-10 12:13:02',0,1),('001','VTA','F001','00000756',1,'2020-02-04','0010000420','PR','2020-02-04',1,0.000,1.000,-1.000,0.0000,54.0000,0.0000,0,'00100131','MARCOS REQUEJO CALDERON',0,0,0,' ','','2020-02-10 12:27:05',0,1),('001','VTA','F001','00000758',1,'2020-02-06','0010000227','PR','2020-02-06',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00200125','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L',0,0,0,' ','','2020-02-10 12:29:54',0,1),('001','VTA','F001','00000759',1,'2020-02-07','0010000163','PR','2020-02-07',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100593','SAN AGUSTIN E.I.R.L CONTRATISTAS GENERALES',0,0,0,' ','','2020-02-10 12:30:45',0,1),('001','VTA','F001','00000762',1,'2020-02-08','0010000362','PR','2020-02-08',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100595','MULTISERVICIOS CIBERTEC E.I.R.L.',0,0,0,' ','','2020-02-10 12:31:42',0,1),('001','VTA','F001','00000762',1,'2020-02-08','0010000362','PR','2020-02-08',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100595','MULTISERVICIOS CIBERTEC E.I.R.L.',0,0,0,' ','','2020-02-10 12:31:42',0,1),('001','VTA','B001','00003095',3,'2020-02-10','0010000394','PR','2020-02-10',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-10 12:39:15',0,1),('001','VTA','B001','00003096',3,'2020-02-10','0010000011','PR','2020-02-10',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-10 13:10:36',0,1),('002','VTA','B001','00001813',3,'2020-02-10','0020001143','GN','2020-02-10',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-10 13:55:22',0,1),('002','VTA','B001','00001813',3,'2020-02-10','0020000294','GN','2020-02-10',1,0.000,9.000,-9.000,0.0000,1.8000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-10 13:55:22',0,1),('001','VTA','B001','00003097',3,'2020-02-10','0010000154','PR','2020-02-10',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-10 15:28:21',0,1),('001','VTA','B001','00003098',3,'2020-02-11','0010000494','PR','2020-02-11',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-11 08:32:31',0,1),('001','VTA','B001','00003099',3,'2020-02-11','0010000396','PR','2020-02-11',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-11 08:35:34',0,1),('001','VTA','B001','00003100',3,'2020-02-11','0010000210','PR','2020-02-11',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-11 09:07:17',0,1),('001','VTA','B001','00003101',3,'2020-02-11','0010000081','PR','2020-02-11',1,0.000,30.000,-30.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-11 09:32:51',0,1),('001','VTA','B001','00003102',3,'2020-02-11','0010000519','PR','2020-02-11',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-11 10:11:12',0,1),('001','VTA','B001','00003103',3,'2020-02-11','0010000227','PR','2020-02-11',1,0.000,3.000,-3.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-11 11:04:31',0,1),('001','VTA','B001','00003104',3,'2020-02-11','0010000394','PR','2020-02-11',1,0.000,2.000,-2.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-11 13:08:59',0,1),('001','VTA','F001','00000763',1,'2020-02-11','0010000243','PR','2020-02-11',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100198','SUPER MERCADO ALTO MAYO E.I.R.L',0,0,0,' ','','2020-02-11 13:12:22',0,1),('001','VTA','B001','00003105',3,'2020-02-11','0010000506','PR','2020-02-11',1,0.000,1.000,-1.000,0.0000,83.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-11 14:17:39',0,1),('002','VTA','B001','00001814',3,'2020-02-11','0020000593','GN','2020-02-11',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-11 14:24:26',0,1),('001','VTA','B001','00003106',3,'2020-02-11','0010000394','PR','2020-02-11',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-11 15:09:13',0,1),('001','VTA','B001','00003107',3,'2020-02-12','0010000209','PR','2020-02-12',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 07:11:39',0,1),('001','VTA','F001','00000764',1,'2020-02-12','0010000351','PR','2020-02-12',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,0,0,' ','','2020-02-12 08:34:54',0,1),('001','VTA','B001','00003108',3,'2020-02-12','0010000209','PR','2020-02-12',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 08:47:36',0,1),('001','VTA','B001','00003109',3,'2020-02-12','0010000048','PR','2020-02-12',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 09:19:26',0,1),('001','VTA','B001','00003109',3,'2020-02-12','0010000063','PR','2020-02-12',1,0.000,18.000,-18.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 09:19:26',0,1),('002','VTA','B001','00001815',3,'2020-02-12','0020001434','GN','2020-02-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2020-02-12 11:22:09',0,1),('001','VTA','B001','00003110',3,'2020-02-12','0010000419','PR','2020-02-12',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 11:29:39',0,1),('001','VTA','B001','00003110',3,'2020-02-12','0010000516','PR','2020-02-12',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 11:29:39',0,1),('002','VTA','B001','00001816',3,'2020-02-12','0020000020','GN','2020-02-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 11:35:44',0,1),('002','VTA','B001','00001817',3,'2020-02-12','0020002572','GN','2020-02-12',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2020-02-12 11:41:10',0,1),('001','VTA','B001','00003111',3,'2020-02-12','0010000419','PR','2020-02-12',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 12:04:01',0,1),('001','VTA','B001','00003112',3,'2020-02-12','0010000362','PR','2020-02-12',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 14:15:30',0,1),('001','VTA','B001','00003113',3,'2020-02-12','0010000396','PR','2020-02-12',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 15:07:25',0,1),('001','VTA','B001','00003114',3,'2020-02-12','0010000180','PR','2020-02-12',1,0.000,16.000,-16.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 15:51:15',0,1),('001','VTA','B001','00003114',3,'2020-02-12','0010000236','PR','2020-02-12',1,0.000,4.000,-4.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 15:51:15',0,1),('001','VTA','B001','00003114',3,'2020-02-12','0010000179','PR','2020-02-12',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 15:51:15',0,1),('001','VTA','B001','00003115',3,'2020-02-12','0010000075','PR','2020-02-12',1,0.000,12.000,-12.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-12 17:51:28',0,1),('001','VTA','B001','00003116',3,'2020-02-13','0010000396','PR','2020-02-13',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-13 09:27:01',0,1),('001','VTA','F001','00000765',1,'2020-02-13','0010000041','PR','2020-02-13',1,0.000,42.000,-42.000,0.0000,49.5000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-02-13 09:38:32',0,1),('001','VTA','F001','00000765',1,'2020-02-13','0010000142','PR','2020-02-13',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-02-13 09:38:32',0,1),('001','VTA','F001','00000765',1,'2020-02-13','0010000044','PR','2020-02-13',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-02-13 09:38:32',0,1),('001','VTA','B001','00003117',3,'2020-02-13','0010000511','PR','2020-02-13',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-13 09:58:24',0,1),('001','VTA','B001','00003118',3,'2020-02-13','0010000396','PR','2020-02-13',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-13 12:37:37',0,1),('002','VTA','B001','00001818',3,'2020-02-13','0020000351','GN','2020-02-13',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-13 13:07:26',0,1),('001','VTA','B001','00003119',3,'2020-02-14','0010000480','PR','2020-02-14',1,0.000,6.000,-6.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-14 11:56:05',0,1),('001','VTA','B001','00003119',3,'2020-02-14','0010000482','PR','2020-02-14',1,0.000,3.000,-3.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-14 11:56:05',0,1),('001','VTA','B001','00003119',3,'2020-02-14','0010000519','PR','2020-02-14',1,0.000,6.000,-6.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-14 11:56:05',0,1),('001','VTA','B001','00003119',3,'2020-02-14','0010000482','PR','2020-02-14',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-14 11:56:05',0,1),('001','VTA','B001','00003120',3,'2020-02-14','0010000213','PR','2020-02-14',1,0.000,50.000,-50.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-14 12:02:56',0,1),('001','VTA','B001','00003120',3,'2020-02-14','0010000209','PR','2020-02-14',1,0.000,120.000,-120.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-14 12:02:56',0,1),('001','VTA','B001','00003121',3,'2020-02-14','0010000154','PR','2020-02-14',1,0.000,8.000,-8.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-14 16:00:42',0,1),('001','VTA','B001','00003122',3,'2020-02-14','0010000025','PR','2020-02-14',1,0.000,12.000,-12.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-14 16:06:55',0,1),('001','VTA','F001','00000766',1,'2020-02-15','0010000081','PR','2020-02-15',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2020-02-15 09:03:41',0,1),('001','VTA','F001','00000766',1,'2020-02-15','0010000011','PR','2020-02-15',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2020-02-15 09:03:41',0,1),('001','VTA','B001','00003124',3,'2020-02-15','0010000151','PR','2020-02-15',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-15 10:58:07',0,1),('001','VTA','B001','00003124',3,'2020-02-15','0010000145','PR','2020-02-15',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-15 10:58:07',0,1),('001','VTA','B001','00003124',3,'2020-02-15','0010000146','PR','2020-02-15',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-15 10:58:07',0,1),('001','VTA','B001','00003123',3,'2020-02-15','0010000151','PR','2020-02-15',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-15 10:58:51',0,1),('001','VTA','B001','00003123',3,'2020-02-15','0010000405','PR','2020-02-15',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-15 10:58:51',0,1),('001','VTA','B001','00003123',3,'2020-02-15','0010000516','PR','2020-02-15',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-15 10:58:51',0,1),('002','VTA','B001','00001820',3,'2020-02-17','0020001140','GN','2020-02-17',1,0.000,1.000,-1.000,0.0000,148.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-17 18:07:40',0,1),('002','VTA','B001','00001819',3,'2020-02-17','0020002058','GN','2020-02-17',1,0.000,5.000,-5.000,0.0000,19.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-17 18:13:41',0,1),('002','VTA','B001','00001819',3,'2020-02-17','0020002056','GN','2020-02-17',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-17 18:13:41',0,1),('002','VTA','B001','00001819',3,'2020-02-17','0020002051','GN','2020-02-17',1,0.000,3.000,-3.000,0.0000,7.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-17 18:13:41',0,1),('001','VTA','B001','00003125',3,'2020-02-18','0010000087','PR','2020-02-18',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-18 11:24:57',0,1),('002','VTA','B001','00001821',3,'2020-02-18','0020001120','GN','2020-02-18',1,0.000,13.000,-13.000,0.0000,14.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-18 12:46:30',0,1),('002','VTA','B001','00001822',3,'2020-02-18','0020000240','GN','2020-02-18',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-18 16:20:45',0,1),('002','VTA','B001','00001822',3,'2020-02-18','0020000829','GN','2020-02-18',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-18 16:20:45',0,1),('002','VTA','B001','00001823',3,'2020-02-18','0020000886','GN','2020-02-18',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-18 16:25:57',0,1),('001','VTA','B001','00003126',3,'2020-02-18','0010000480','PR','2020-02-18',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-18 16:31:39',0,1),('001','VTA','B001','00003126',3,'2020-02-18','0010000213','PR','2020-02-18',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-18 16:31:39',0,1),('001','VTA','F001','00000767',1,'2020-02-18','0010000011','PR','2020-02-18',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100596','CUBAS SILVA SEGUNDO NELSON',0,0,0,' ','','2020-02-19 11:19:08',0,1),('001','VTA','F001','00000768',1,'2020-02-19','0010000181','PR','2020-02-19',1,0.000,4.000,-4.000,0.0000,83.0000,0.0000,0,'00200285','ROJAS OLIVERA ALDO',0,0,0,' ','','2020-02-19 11:19:26',0,1),('001','VTA','F001','00000769',1,'2020-02-19','0010000289','PR','2020-02-19',1,0.000,3.000,-3.000,0.0000,38.0000,0.0000,0,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,0,0,' ','','2020-02-19 11:19:39',0,1),('001','VTA','F001','00000769',1,'2020-02-19','0010000310','PR','2020-02-19',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,0,0,' ','','2020-02-19 11:19:39',0,1),('001','VTA','F001','00000769',1,'2020-02-19','0010000302','PR','2020-02-19',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,0,0,' ','','2020-02-19 11:19:39',0,1),('001','VTA','F001','00000769',1,'2020-02-19','0010000183','PR','2020-02-19',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100590','NODASA INGENIERIA & CONSTRUCCION E.I.R.L.',0,0,0,' ','','2020-02-19 11:19:39',0,1),('001','VTA','B001','00003127',3,'2020-02-19','0010000075','PR','2020-02-19',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-19 11:31:19',0,1),('001','VTA','B001','00003128',3,'2020-02-19','0010000011','PR','2020-02-19',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-19 12:10:10',0,1),('001','VTA','B001','00003128',3,'2020-02-19','0010000057','PR','2020-02-19',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-19 12:10:10',0,1),('001','VTA','B001','00003128',3,'2020-02-19','0010000026','PR','2020-02-19',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-19 12:10:10',0,1),('001','VTA','B001','00003129',3,'2020-02-19','0010000011','PR','2020-02-19',1,0.000,18.000,-18.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-19 15:45:25',0,1),('001','VTA','B001','00003129',3,'2020-02-19','0010000213','PR','2020-02-19',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-19 15:45:25',0,1),('001','VTA','B001','00003129',3,'2020-02-19','0010000250','PR','2020-02-19',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-19 15:45:25',0,1),('001','VTA','B001','00003130',3,'2020-02-20','0010000054','PR','2020-02-20',1,0.000,36.000,-36.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-20 11:25:42',0,1),('001','VTA','F001','00000771',1,'2020-02-20','0010000183','PR','2020-02-20',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100118','LADRILLOS ALVA .E.I.R.L',0,0,0,' ','','2020-02-20 12:42:18',0,1),('001','VTA','F001','00000771',1,'2020-02-20','0010000213','PR','2020-02-20',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100118','LADRILLOS ALVA .E.I.R.L',0,0,0,' ','','2020-02-20 12:42:18',0,1),('001','VTA','F001','00000771',1,'2020-02-20','0010000211','PR','2020-02-20',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100118','LADRILLOS ALVA .E.I.R.L',0,0,0,' ','','2020-02-20 12:42:18',0,1),('001','VTA','F001','00000771',1,'2020-02-20','0010000387','PR','2020-02-20',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100118','LADRILLOS ALVA .E.I.R.L',0,0,0,' ','','2020-02-20 12:42:18',0,1),('002','VTA','B001','00001824',3,'2020-02-20','0020002572','GN','2020-02-20',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2020-02-20 14:48:42',0,1),('002','VTA','B001','00001824',3,'2020-02-20','0020000127','GN','2020-02-20',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2020-02-20 14:48:42',0,1),('001','VTA','F001','00000770',1,'2020-02-20','0010000296','PR','2020-02-20',1,0.000,25.000,-25.000,0.0000,13.0000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-20 15:05:34',0,1),('001','VTA','F001','00000770',1,'2020-02-20','0010000406','PR','2020-02-20',1,0.000,30.000,-30.000,0.0000,6.0000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-20 15:05:34',0,1),('001','VTA','F001','00000770',1,'2020-02-20','0010000376','PR','2020-02-20',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-20 15:05:34',0,1),('001','VTA','F001','00000770',1,'2020-02-20','0010000378','PR','2020-02-20',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-20 15:05:34',0,1),('001','VTA','F001','00000770',1,'2020-02-20','0010000272','PR','2020-02-20',1,0.000,8.000,-8.000,0.0000,24.0000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-20 15:05:34',0,1),('002','VTA','F001','00000303',1,'2020-02-20','0020000400','GN','2020-02-20',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-20 15:07:42',0,1),('002','VTA','F001','00000304',1,'2020-02-20','0020000263','GN','2020-02-20',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200382','BANCO DE LA NACION',0,0,0,' ','','2020-02-20 15:51:32',0,1),('001','VTA','B001','00003131',3,'2020-02-20','0010000373','PR','2020-02-20',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-20 16:28:16',0,1),('001','VTA','F001','00000772',1,'2020-02-20','0010000190','PR','2020-02-20',1,0.000,50.000,-50.000,0.0000,12.5000,0.0000,0,'00100598','FERRETERIA COMERCIAL LIZETH E.I.R.L.',0,0,0,' ','','2020-02-20 17:45:28',0,1),('001','VTA','B001','00003132',3,'2020-02-21','0010000163','PR','2020-02-21',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-21 13:45:39',0,1),('001','VTA','B001','00003133',3,'2020-02-21','0010000209','PR','2020-02-21',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-21 15:20:21',0,1),('001','VTA','B001','00003134',3,'2020-02-21','0010000396','PR','2020-02-21',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-21 15:22:11',0,1),('002','VTA','B001','00001825',3,'2020-02-21','0020000473','GN','2020-02-21',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-21 15:22:46',0,1),('001','VTA','F001','00000773',1,'2020-02-21','0010000011','PR','2020-02-21',1,0.000,30.000,-30.000,0.0000,35.0000,0.0000,0,'00100593','SAN AGUSTIN E.I.R.L CONTRATISTAS GENERALES',0,0,0,' ','','2020-02-21 17:24:08',0,1),('001','VTA','F001','00000773',1,'2020-02-21','0010000190','PR','2020-02-21',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100593','SAN AGUSTIN E.I.R.L CONTRATISTAS GENERALES',0,0,0,' ','','2020-02-21 17:24:08',0,1),('001','VTA','F001','00000774',1,'2020-02-22','0010000152','PR','2020-02-22',1,0.000,15.000,-15.000,0.0000,37.0000,0.0000,0,'00100599','SANTILLAN SERVAN EDUAR',0,0,0,' ','','2020-02-22 09:10:11',0,1),('001','VTA','F001','00000774',1,'2020-02-22','0010000164','PR','2020-02-22',1,0.000,10.000,-10.000,0.0000,60.0000,0.0000,0,'00100599','SANTILLAN SERVAN EDUAR',0,0,0,' ','','2020-02-22 09:10:11',0,1),('001','VTA','B001','00003135',3,'2020-02-22','0010000480','PR','2020-02-22',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-22 09:57:33',0,1),('001','VTA','B001','00003135',3,'2020-02-22','0010000516','PR','2020-02-22',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-22 09:57:33',0,1),('001','VTA','B001','00003136',3,'2020-02-22','0010000042','PR','2020-02-22',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-22 14:21:57',0,1),('001','VTA','F001','00000775',1,'2020-02-22','0010000081','PR','2020-02-22',1,0.000,36.000,-36.000,0.0000,14.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2020-02-22 14:37:44',0,1),('002','VTA','F001','00000302',1,'2020-02-15','0020000081','GN','2020-02-15',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200471','EMPRESA CONSTRUCTORA Y COMERCIALIZADORA FERRETERA SAN MARTIN S.A.C.',0,0,0,' ','','2020-02-22 14:54:50',0,1),('001','VTA','B001','00003137',3,'2020-02-22','0010000482','PR','2020-02-22',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-22 15:31:44',0,1),('001','VTA','F001','00000776',1,'2020-02-22','0010000389','PR','2020-02-22',1,0.000,20.000,-20.000,0.0000,10.2000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-22 15:57:22',0,1),('001','VTA','B001','00003138',3,'2020-02-24','0010000063','PR','2020-02-24',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-24 09:02:26',0,1),('002','VTA','B001','00001826',3,'2020-02-24','0020000626','GN','2020-02-24',1,0.000,6.000,-6.000,0.0000,11.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-24 09:54:39',0,1),('002','VTA','B001','00001826',3,'2020-02-24','0020000400','GN','2020-02-24',1,0.000,6.000,-6.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-24 09:54:39',0,1),('001','VTA','B001','00003139',3,'2020-02-24','0010000152','PR','2020-02-24',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-24 11:50:14',0,1),('002','VTA','B001','00001827',3,'2020-02-24','0020000690','GN','2020-02-24',1,0.000,1.000,-1.000,0.0000,300.0000,0.0000,0,'00200480','NELSON AYALA QUINTEROS',0,0,0,' ','','2020-02-24 13:50:21',0,1),('002','VTA','B001','00001827',3,'2020-02-24','0020001818','GN','2020-02-24',1,0.000,7.000,-7.000,0.0000,6.4286,0.0000,0,'00200480','NELSON AYALA QUINTEROS',0,0,0,' ','','2020-02-24 13:50:21',0,1),('002','VTA','B001','00001827',3,'2020-02-24','0020001029','GN','2020-02-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200480','NELSON AYALA QUINTEROS',0,0,0,' ','','2020-02-24 13:50:21',0,1),('001','VTA','B001','00003140',3,'2020-02-25','0010000309','PR','2020-02-25',1,0.000,2.000,-2.000,0.0000,89.0000,0.0000,0,'00100600','CLODOMIRO GARCIA GOICOCHEA',0,0,0,' ','','2020-02-25 09:47:43',0,1),('001','VTA','F001','00000777',1,'2020-02-25','0010000406','PR','2020-02-25',1,0.000,36.000,-36.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-02-25 10:15:29',0,1),('001','VTA','F001','00000777',1,'2020-02-25','0010000389','PR','2020-02-25',1,0.000,9.000,-9.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-02-25 10:15:29',0,1),('001','VTA','F001','00000777',1,'2020-02-25','0010000180','PR','2020-02-25',1,0.000,20.000,-20.000,0.0000,57.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-02-25 10:15:29',0,1),('001','VTA','F001','00000777',1,'2020-02-25','0010000006','PR','2020-02-25',1,0.000,60.000,-60.000,0.0000,33.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-02-25 10:15:29',0,1),('001','VTA','F001','00000777',1,'2020-02-25','0010000415','PR','2020-02-25',1,0.000,300.000,-300.000,0.0000,0.6500,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-02-25 10:15:29',0,1),('001','VTA','B001','00003141',3,'2020-02-25','0010000118','PR','2020-02-25',1,0.000,6.000,-6.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-25 13:51:40',0,1),('001','VTA','B001','00003142',3,'2020-02-25','0010000227','PR','2020-02-25',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-25 16:03:07',0,1),('002','VTA','B001','00001828',3,'2020-02-25','0020001629','GN','2020-02-25',1,0.000,1.000,-1.000,0.0000,270.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-25 16:58:17',0,1),('001','VTA','B001','00003143',3,'2020-02-25','0010000180','PR','2020-02-25',1,0.000,6.000,-6.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-25 17:42:01',0,1),('002','VTA','B001','00001829',3,'2020-02-26','0020001931','GN','2020-02-26',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-26 13:04:24',0,1),('001','VTA','B001','00003144',3,'2020-02-26','0010000065','PR','2020-02-26',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-26 13:58:54',0,1),('001','VTA','B001','00003145',3,'2020-02-26','0010000396','PR','2020-02-26',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-26 13:59:10',0,1),('001','VTA','F001','00000778',1,'2020-02-26','0010000056','PR','2020-02-26',1,0.000,18.000,-18.000,0.0000,14.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-02-26 14:01:46',0,1),('001','VTA','B001','00003146',3,'2020-02-26','0010000081','PR','2020-02-26',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-26 15:44:37',0,1),('002','VTA','B001','00001830',3,'2020-02-26','0020000691','GN','2020-02-26',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-26 17:35:18',0,1),('002','VTA','B001','00001830',3,'2020-02-26','0020000382','GN','2020-02-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-26 17:35:18',0,1),('002','VTA','B001','00001830',3,'2020-02-26','0020001510','GN','2020-02-26',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-26 17:35:18',0,1),('001','VTA','B001','00003147',3,'2020-02-27','0010000131','PR','2020-02-27',1,0.000,2.000,-2.000,0.0000,72.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-27 13:28:17',0,1),('001','VTA','B001','00003148',3,'2020-02-28','0010000284','PR','2020-02-28',1,0.000,7.000,-7.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-28 12:40:49',0,1),('001','VTA','B001','00003148',3,'2020-02-28','0010000044','PR','2020-02-28',1,0.000,30.000,-30.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-28 12:40:49',0,1),('002','VTA','B001','00001831',3,'2020-02-28','0020000668','GN','2020-02-28',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-02-28 12:45:49',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020002084','GN','2020-02-28',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020001297','GN','2020-02-28',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020000878','GN','2020-02-28',1,0.000,3.000,-3.000,0.0000,23.5000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020000578','GN','2020-02-28',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020000542','GN','2020-02-28',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020000319','GN','2020-02-28',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020002057','GN','2020-02-28',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020002056','GN','2020-02-28',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020002055','GN','2020-02-28',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020000600','GN','2020-02-28',1,0.000,2.000,-2.000,0.0000,1.3000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020002051','GN','2020-02-28',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020000541','GN','2020-02-28',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020002058','GN','2020-02-28',1,0.000,1.000,-1.000,0.0000,19.5000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020000237','GN','2020-02-28',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020000235','GN','2020-02-28',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('002','VTA','F001','00000307',1,'2020-02-28','0020000586','GN','2020-02-28',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100597','RAMOS IDROGO SEGUNDO RAYMUNDO',0,0,0,' ','','2020-02-28 14:21:26',0,1),('001','VTA','B001','00003149',3,'2020-02-28','0010000075','PR','2020-02-28',1,0.000,48.000,-48.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-28 14:58:33',0,1),('001','VTA','B001','00003151',3,'2020-02-28','0010000511','PR','2020-02-28',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-28 15:02:32',0,1),('001','VTA','B001','00003150',3,'2020-02-28','0010000302','PR','2020-02-28',1,0.000,14.000,-14.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-28 15:04:29',0,1),('001','VTA','F001','00000779',1,'2020-02-28','0010000155','PR','2020-02-28',1,0.000,5.000,-5.000,0.0000,69.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-02-28 15:16:13',0,1),('001','VTA','B001','00003152',3,'2020-02-28','0010000155','PR','2020-02-28',1,0.000,3.000,-3.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-28 15:16:49',0,1),('001','VTA','B001','00003153',3,'2020-02-28','0010000351','PR','2020-02-28',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-02-28 16:35:04',0,1),('001','VTA','F001','00000780',1,'2020-03-02','0010000180','PR','2020-03-02',1,0.000,35.000,-35.000,0.0000,58.0000,0.0000,0,'00100602','COMERCIAL ROCKYTRANS E.I.R.L.',0,0,0,' ','','2020-03-02 08:41:32',0,1),('001','VTA','F001','00000780',1,'2020-03-02','0010000179','PR','2020-03-02',1,0.000,10.000,-10.000,0.0000,49.0000,0.0000,0,'00100602','COMERCIAL ROCKYTRANS E.I.R.L.',0,0,0,' ','','2020-03-02 08:41:32',0,1),('001','VTA','F001','00000780',1,'2020-03-02','0010000010','PR','2020-03-02',1,0.000,24.000,-24.000,0.0000,76.0000,0.0000,0,'00100602','COMERCIAL ROCKYTRANS E.I.R.L.',0,0,0,' ','','2020-03-02 08:41:32',0,1),('001','VTA','F001','00000780',1,'2020-03-02','0010000362','PR','2020-03-02',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00100602','COMERCIAL ROCKYTRANS E.I.R.L.',0,0,0,' ','','2020-03-02 08:41:32',0,1),('001','VTA','F001','00000780',1,'2020-03-02','0010000396','PR','2020-03-02',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100602','COMERCIAL ROCKYTRANS E.I.R.L.',0,0,0,' ','','2020-03-02 08:41:32',0,1),('001','VTA','F001','00000780',1,'2020-03-02','0010000351','PR','2020-03-02',1,0.000,2.000,-2.000,0.0000,29.0000,0.0000,0,'00100602','COMERCIAL ROCKYTRANS E.I.R.L.',0,0,0,' ','','2020-03-02 08:41:32',0,1),('001','VTA','F001','00000780',1,'2020-03-02','0010000011','PR','2020-03-02',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100602','COMERCIAL ROCKYTRANS E.I.R.L.',0,0,0,' ','','2020-03-02 08:41:32',0,1),('001','VTA','B001','00003154',3,'2020-03-02','0010000284','PR','2020-03-02',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-02 11:27:43',0,1),('002','VTA','B001','00001832',3,'2020-03-02','0020000819','GN','2020-03-02',1,0.000,1.000,-1.000,0.0000,260.0000,0.0000,0,'00200481','JOSE ROSAS VILLALOBOS VASQUEZ',0,0,0,' ','','2020-03-02 12:06:20',0,1),('002','VTA','B001','00001833',3,'2020-03-02','0020002698','GN','2020-03-02',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-03-02 14:00:10',0,1),('002','VTA','F001','00000305',1,'2020-02-25','0020000825','GN','2020-02-25',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00200479','QUIROZ CHAVEZ JILMER',0,0,0,' ','','2020-03-02 15:14:16',0,1),('001','VTA','B001','00003155',3,'2020-03-02','0010000271','PR','2020-03-02',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-02 17:02:03',0,1),('001','VTA','B001','00003156',3,'2020-03-03','0010000072','PR','2020-03-03',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-03 11:02:04',0,1),('001','VTA','B001','00003157',3,'2020-03-03','0010000243','PR','2020-03-03',1,0.000,8.000,-8.000,0.0000,88.0000,0.0000,0,'00200474','IGLESIA DEL M.M.M SAN FRANCISCO',0,0,0,' ','','2020-03-03 13:16:04',0,1),('001','VTA','B001','00003158',3,'2020-03-03','0010000309','PR','2020-03-03',1,0.000,2.000,-2.000,0.0000,86.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-03 17:28:42',0,1),('001','CMP','F010','00004360',1,'2020-02-25','0010000377','PR','2020-02-25',1,30.000,0.000,30.000,2.8814,0.0000,2.8814,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2020-03-04 08:00:12',0,1),('001','CMP','F010','00004392',1,'2020-03-03','0010000378','PR','2020-03-03',1,30.000,0.000,30.000,2.9661,0.0000,2.9661,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2020-03-04 08:02:47',0,1),('001','CMP','F010','00004392',1,'2020-03-03','0010000478','PR','2020-03-03',1,30.000,0.000,30.000,2.9661,0.0000,2.9661,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2020-03-04 08:02:47',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020002635','GN','2020-02-26',1,0.000,25.000,-25.000,0.0000,9.6000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020000007','GN','2020-02-26',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020000886','GN','2020-02-26',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020001302','GN','2020-02-26',1,0.000,19.000,-19.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020001300','GN','2020-02-26',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020001301','GN','2020-02-26',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020001140','GN','2020-02-26',1,0.000,3.000,-3.000,0.0000,150.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020000367','GN','2020-02-26',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020000157','GN','2020-02-26',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020000262','GN','2020-02-26',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020001852','GN','2020-02-26',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020000578','GN','2020-02-26',1,0.000,30.000,-30.000,0.0000,0.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020000576','GN','2020-02-26',1,0.000,20.000,-20.000,0.0000,1.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020000376','GN','2020-02-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020000542','GN','2020-02-26',1,0.000,20.000,-20.000,0.0000,3.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020000130','GN','2020-02-26',1,0.000,30.000,-30.000,0.0000,2.3000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020001867','GN','2020-02-26',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020001209','GN','2020-02-26',1,0.000,4.000,-4.000,0.0000,16.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020000886','GN','2020-02-26',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020001962','GN','2020-02-26',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020000478','GN','2020-02-26',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020002509','GN','2020-02-26',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020000985','GN','2020-02-26',1,0.000,4.000,-4.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020002456','GN','2020-02-26',1,0.000,5.000,-5.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('002','VTA','F001','00000306',1,'2020-02-26','0020002198','GN','2020-02-26',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 08:20:02',0,1),('001','CMP','F006','00027883',1,'2020-01-31','0010000537','PR','2020-02-15',1,24.000,0.000,24.000,34.1771,0.0000,34.1771,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-03-04 08:40:25',0,1),('001','CMP','F006','00027883',1,'2020-01-31','0010000538','PR','2020-02-15',1,24.000,0.000,24.000,20.1042,0.0000,20.1042,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-03-04 08:40:25',0,1),('001','CMP','F020','00001557',1,'2020-02-20','0010000374','PR','2020-02-20',1,100.000,0.000,100.000,2.7542,0.0000,2.7542,0,'001P0004','Ajuste',0,0,0,' ','','2020-03-04 08:50:30',0,1),('002','VTA','B001','00001834',3,'2020-03-04','0020000530','GN','2020-03-04',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100083','I.E.I316 JUAN VELASCO ALVARADO',0,0,0,' ','','2020-03-04 09:08:36',0,1),('002','CMP','F100','00000070',1,'2020-02-07','0020000605','GN','2020-02-07',1,100.000,0.000,100.000,0.4661,0.0000,0.4661,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-03-04 09:12:22',0,1),('002','CMP','F100','00000070',1,'2020-02-07','0020000603','GN','2020-02-07',1,100.000,0.000,100.000,1.1017,0.0000,1.1017,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-03-04 09:12:22',0,1),('002','CMP','F100','00000070',1,'2020-02-07','0020000542','GN','2020-02-07',1,50.000,0.000,50.000,2.0339,0.0000,2.0339,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-03-04 09:12:22',0,1),('002','CMP','F100','00000070',1,'2020-02-07','0020000626','GN','2020-02-07',1,25.000,0.000,25.000,8.4746,0.0000,8.4746,0,'002P0103','BIM SELVA S.R.L.',0,0,0,' ','','2020-03-04 09:12:22',0,1),('001','VTA','B001','00003159',3,'2020-03-04','0010000524','PR','2020-03-04',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00100508','APAFA -I.E. 00938 JUAN VELASCO DE ALVARADO',0,0,0,' ','','2020-03-04 09:50:30',0,1),('001','VTA','B001','00003160',3,'2020-03-04','0010000011','PR','2020-03-04',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-04 09:58:14',0,1),('001','VTA','F001','00000781',1,'2020-03-04','0010000142','PR','2020-03-04',1,0.000,31.000,-31.000,0.0000,44.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 11:28:03',0,1),('001','VTA','F001','00000781',1,'2020-03-04','0010000366','PR','2020-03-04',1,0.000,9.000,-9.000,0.0000,88.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 11:28:03',0,1),('001','VTA','F001','00000781',1,'2020-03-04','0010000153','PR','2020-03-04',1,0.000,6.000,-6.000,0.0000,109.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 11:28:03',0,1),('001','VTA','F001','00000781',1,'2020-03-04','0010000167','PR','2020-03-04',1,0.000,6.000,-6.000,0.0000,99.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-03-04 11:28:03',0,1),('002','VTA','F001','00000308',1,'2020-03-04','0020000542','GN','2020-03-04',1,0.000,37.000,-37.000,0.0000,3.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2020-03-04 11:38:14',0,1),('002','VTA','F001','00000308',1,'2020-03-04','0020002339','GN','2020-03-04',1,0.000,3.000,-3.000,0.0000,42.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2020-03-04 11:38:14',0,1),('002','VTA','F001','00000308',1,'2020-03-04','0020000964','GN','2020-03-04',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2020-03-04 11:38:14',0,1),('002','VTA','F001','00000308',1,'2020-03-04','0020000157','GN','2020-03-04',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2020-03-04 11:38:14',0,1),('002','VTA','F001','00000308',1,'2020-03-04','0020001138','GN','2020-03-04',1,0.000,200.000,-200.000,0.0000,1.5000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2020-03-04 11:38:14',0,1),('002','VTA','F001','00000308',1,'2020-03-04','0020000127','GN','2020-03-04',1,0.000,50.000,-50.000,0.0000,2.3000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2020-03-04 11:38:14',0,1),('002','VTA','F001','00000308',1,'2020-03-04','0020000403','GN','2020-03-04',1,0.000,4.000,-4.000,0.0000,44.7500,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2020-03-04 11:38:14',0,1),('002','VTA','B001','00001835',3,'2020-03-04','0020000324','GN','2020-03-04',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-03-04 11:39:51',0,1),('002','VTA','B001','00001835',3,'2020-03-04','0020000594','GN','2020-03-04',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-03-04 11:39:51',0,1),('002','VTA','B001','00001836',3,'2020-03-04','0020001953','GN','2020-03-04',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-03-04 12:37:46',0,1),('001','VTA','B001','00003161',3,'2020-03-04','0010000180','PR','2020-03-04',1,0.000,2.000,-2.000,0.0000,58.0000,0.0000,0,'00100534','KELLEY WAJAJA WAYAI',0,0,0,' ','','2020-03-04 12:56:47',0,1),('001','VTA','B001','00003161',3,'2020-03-04','0010000362','PR','2020-03-04',1,0.000,30.000,-30.000,0.0000,48.0000,0.0000,0,'00100534','KELLEY WAJAJA WAYAI',0,0,0,' ','','2020-03-04 12:56:47',0,1),('001','VTA','B001','00003162',3,'2020-03-04','0010000179','PR','2020-03-04',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-04 13:37:16',0,1),('001','VTA','B001','00003163',3,'2020-03-05','0010000026','PR','2020-03-05',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-05 11:52:11',0,1),('001','VTA','B001','00003163',3,'2020-03-05','0010000480','PR','2020-03-05',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-05 11:52:11',0,1),('001','VTA','B001','00003164',3,'2020-03-05','0010000209','PR','2020-03-05',1,0.000,14.000,-14.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-05 12:17:14',0,1),('001','VTA','F001','00000782',1,'2020-03-05','0010000501','PR','2020-03-05',1,0.000,1.000,-1.000,0.0000,540.0000,0.0000,0,'00100603','FERNANDEZ CASTILLO PEDRO PABLO',0,0,0,' ','','2020-03-05 15:24:11',0,1),('001','VTA','B001','00003165',3,'2020-03-05','0010000362','PR','2020-03-05',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-05 16:10:14',0,1),('001','VTA','B001','00003166',3,'2020-03-05','0010000025','PR','2020-03-05',1,0.000,6.000,-6.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-05 16:12:16',0,1),('001','VTA','B001','00003166',3,'2020-03-05','0010000060','PR','2020-03-05',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-05 16:12:16',0,1),('001','VTA','B001','00003167',3,'2020-03-06','0010000074','PR','2020-03-06',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-06 16:13:26',0,1),('001','VTA','B001','00003168',3,'2020-03-07','0010000151','PR','2020-03-07',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-07 10:13:49',0,1),('001','VTA','B001','00003168',3,'2020-03-07','0010000076','PR','2020-03-07',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-07 10:13:49',0,1),('001','VTA','B001','00003169',3,'2020-03-07','0010000076','PR','2020-03-07',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-07 11:02:51',0,1),('001','VTA','F001','00000783',1,'2020-03-07','0010000350','PR','2020-03-07',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100311','ROJAS CARRANZA DEMETRIO',0,0,0,' ','','2020-03-07 13:03:05',0,1),('001','VTA','B001','00003170',3,'2020-03-07','0010000215','PR','2020-03-07',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-07 14:11:50',0,1),('001','VTA','B001','00003171',3,'2020-03-09','0010000180','PR','2020-03-09',1,0.000,7.000,-7.000,0.0000,58.0000,0.0000,0,'00100592','JOSE BLADEMIR MAX UBIER',0,0,0,' ','','2020-03-09 10:06:06',0,1),('001','VTA','B001','00003171',3,'2020-03-09','0010000243','PR','2020-03-09',1,0.000,4.000,-4.000,0.0000,88.0000,0.0000,0,'00100592','JOSE BLADEMIR MAX UBIER',0,0,0,' ','','2020-03-09 10:06:06',0,1),('001','VTA','B001','00003171',3,'2020-03-09','0010000236','PR','2020-03-09',1,0.000,3.000,-3.000,0.0000,115.0000,0.0000,0,'00100592','JOSE BLADEMIR MAX UBIER',0,0,0,' ','','2020-03-09 10:06:06',0,1),('001','VTA','B001','00003172',3,'2020-03-09','0010000509','PR','2020-03-09',1,0.000,3.000,-3.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-09 13:19:06',0,1),('001','VTA','B001','00003173',3,'2020-03-09','0010000517','PR','2020-03-09',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-09 13:32:37',0,1),('002','VTA','F001','00000309',1,'2020-03-09','0020002705','GN','2020-03-09',1,0.000,35.000,-35.000,0.0000,1.2000,0.0000,0,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,0,0,' ','','2020-03-09 13:57:53',0,1),('002','VTA','F001','00000309',1,'2020-03-09','0020000603','GN','2020-03-09',1,0.000,20.000,-20.000,0.0000,1.5000,0.0000,0,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,0,0,' ','','2020-03-09 13:57:53',0,1),('001','VTA','B001','00003174',3,'2020-03-09','0010000374','PR','2020-03-09',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100604','EFRAIN  IRIGOIN RUIZ',0,0,0,' ','','2020-03-09 14:49:23',0,1),('002','VTA','B001','00001837',3,'2020-03-09','0020000007','GN','2020-03-09',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100604','EFRAIN  IRIGOIN RUIZ',0,0,0,' ','','2020-03-09 14:56:41',0,1),('001','VTA','B001','00003175',3,'2020-03-09','0010000516','PR','2020-03-09',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-09 15:08:42',0,1),('001','VTA','B001','00003175',3,'2020-03-09','0010000374','PR','2020-03-09',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-09 15:08:42',0,1),('001','VTA','B001','00003175',3,'2020-03-09','0010000495','PR','2020-03-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-09 15:08:42',0,1),('001','VTA','F001','00000784',1,'2020-03-10','0010000234','PR','2020-03-10',1,0.000,8.000,-8.000,0.0000,39.5000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2020-03-10 08:27:26',0,1),('001','VTA','F001','00000784',1,'2020-03-10','0010000217','PR','2020-03-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2020-03-10 08:27:26',0,1),('001','VTA','B001','00003176',3,'2020-03-10','0010000213','PR','2020-03-10',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-10 08:35:15',0,1),('001','CMP','F020','00000798',1,'2020-03-05','0010000358','PR','2020-03-05',1,38.000,0.000,38.000,30.5932,0.0000,30.5932,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-03-10 08:49:20',0,1),('001','CMP','F020','00000798',1,'2020-03-05','0010000301','PR','2020-03-05',1,65.000,0.000,65.000,17.6271,0.0000,17.6271,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-03-10 08:49:20',0,1),('001','CMP','F020','00000797',1,'2020-03-05','0010000272','PR','2020-03-05',1,116.000,0.000,116.000,19.7458,0.0000,19.7458,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-03-10 08:58:22',0,1),('001','CMP','F020','00000797',1,'2020-03-05','0010000296','PR','2020-03-05',1,208.000,0.000,208.000,11.0169,0.0000,11.0169,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-03-10 08:58:22',0,1),('001','CMP','F020','00000797',1,'2020-03-05','0010000406','PR','2020-03-05',1,258.000,0.000,258.000,4.4492,0.0000,4.4492,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-03-10 08:58:22',0,1),('001','VTA','F001','00000785',1,'2020-03-10','0010000272','PR','2020-03-10',1,0.000,297.000,-297.000,0.0000,24.5000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-03-10 09:00:26',0,1),('001','VTA','F001','00000785',1,'2020-03-10','0010000406','PR','2020-03-10',1,0.000,1309.000,-1309.000,0.0000,6.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-03-10 09:00:26',0,1),('001','VTA','F001','00000785',1,'2020-03-10','0010000296','PR','2020-03-10',1,0.000,698.000,-698.000,0.0000,14.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-03-10 09:00:26',0,1),('001','VTA','F001','00000785',1,'2020-03-10','0010000389','PR','2020-03-10',1,0.000,258.000,-258.000,0.0000,10.2000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-03-10 09:00:26',0,1),('001','VTA','F001','00000785',1,'2020-03-10','0010000381','PR','2020-03-10',1,0.000,781.000,-781.000,0.0000,23.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-03-10 09:00:26',0,1),('001','VTA','F001','00000785',1,'2020-03-10','0010000314','PR','2020-03-10',1,0.000,1001.000,-1001.000,0.0000,24.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-03-10 09:00:26',0,1),('001','VTA','F001','00000785',1,'2020-03-10','0010000374','PR','2020-03-10',1,0.000,129.000,-129.000,0.0000,3.7000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-03-10 09:00:26',0,1),('001','VTA','F001','00000785',1,'2020-03-10','0010000377','PR','2020-03-10',1,0.000,30.000,-30.000,0.0000,4.5000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-03-10 09:00:26',0,1),('001','VTA','F001','00000785',1,'2020-03-10','0010000378','PR','2020-03-10',1,0.000,36.000,-36.000,0.0000,4.5000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-03-10 09:00:26',0,1),('001','VTA','F001','00000785',1,'2020-03-10','0010000301','PR','2020-03-10',1,0.000,138.000,-138.000,0.0000,22.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-03-10 09:00:26',0,1),('001','VTA','F001','00000786',1,'2020-03-10','0010000272','PR','2020-03-10',1,0.000,100.000,-100.000,0.0000,24.5000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-03-10 09:09:42',0,1),('001','VTA','F001','00000786',1,'2020-03-10','0010000296','PR','2020-03-10',1,0.000,180.000,-180.000,0.0000,14.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-03-10 09:09:42',0,1),('001','VTA','F001','00000786',1,'2020-03-10','0010000416','PR','2020-03-10',1,0.000,61.000,-61.000,0.0000,23.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-03-10 09:09:42',0,1),('001','VTA','B001','00003177',3,'2020-03-10','0010000074','PR','2020-03-10',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-10 11:21:23',0,1),('001','VTA','B001','00003177',3,'2020-03-10','0010000232','PR','2020-03-10',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-10 11:21:23',0,1),('001','VTA','F001','00000787',1,'2020-03-10','0010000234','PR','2020-03-10',1,0.000,2.000,-2.000,0.0000,39.5000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2020-03-10 14:13:31',0,1),('001','VTA','F001','00000788',1,'2020-03-10','0010000234','PR','2020-03-10',1,0.000,1.000,-1.000,0.0000,39.5000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2020-03-10 16:25:13',0,1),('001','VTA','F001','00000788',1,'2020-03-10','0010000232','PR','2020-03-10',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2020-03-10 16:25:13',0,1),('001','VTA','B001','00003178',3,'2020-03-10','0010000044','PR','2020-03-10',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-10 16:43:14',0,1),('001','VTA','B001','00003178',3,'2020-03-10','0010000183','PR','2020-03-10',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-10 16:43:14',0,1),('001','VTA','F001','00000789',1,'2020-03-11','0010000130','PR','2020-03-11',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100605','CARRANZA GRANDEZ E HIJOS SAC',0,0,0,' ','','2020-03-11 08:12:25',0,1),('001','VTA','F001','00000789',1,'2020-03-11','0010000210','PR','2020-03-11',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100605','CARRANZA GRANDEZ E HIJOS SAC',0,0,0,' ','','2020-03-11 08:12:25',0,1),('001','VTA','B001','00003179',3,'2020-03-11','0010000234','PR','2020-03-11',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-11 10:38:12',0,1),('001','VTA','B001','00003180',3,'2020-03-11','0010000232','PR','2020-03-11',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-11 10:50:13',0,1),('001','VTA','B001','00003181',3,'2020-03-11','0010000255','PR','2020-03-11',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-11 12:38:16',0,1),('001','VTA','B001','00003181',3,'2020-03-11','0010000297','PR','2020-03-11',1,0.000,8.000,-8.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-11 12:38:16',0,1),('001','VTA','F001','00000790',1,'2020-03-11','0010000081','PR','2020-03-11',1,0.000,36.000,-36.000,0.0000,14.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2020-03-11 13:27:33',0,1),('001','VTA','F001','00000791',1,'2020-03-11','0010000513','PR','2020-03-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100606','REYFER CONTRATISTAS S.A.C.',0,0,0,' ','','2020-03-11 13:29:29',0,1),('001','VTA','F001','00000791',1,'2020-03-11','0010000377','PR','2020-03-11',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100606','REYFER CONTRATISTAS S.A.C.',0,0,0,' ','','2020-03-11 13:29:29',0,1),('001','VTA','B001','00003182',3,'2020-03-11','0010000232','PR','2020-03-11',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-11 13:35:42',0,1),('001','VTA','B001','00003183',3,'2020-03-11','0010000480','PR','2020-03-11',1,0.000,4.000,-4.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-11 16:12:43',0,1),('001','VTA','B001','00003184',3,'2020-03-12','0010000351','PR','2020-03-12',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-12 09:59:43',0,1),('002','VTA','F001','00000310',1,'2020-03-12','0020001778','GN','2020-03-12',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100606','REYFER CONTRATISTAS S.A.C.',0,0,0,' ','','2020-03-12 12:47:35',0,1),('001','VTA','B001','00003185',3,'2020-03-12','0010000213','PR','2020-03-12',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-12 12:49:38',0,1),('001','VTA','B001','00003186',3,'2020-03-13','0010000351','PR','2020-03-13',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-13 11:43:50',0,1),('001','VTA','B001','00003187',3,'2020-03-13','0010000010','PR','2020-03-13',1,0.000,42.000,-42.000,0.0000,74.5000,0.0000,0,'00100607','INOSENCIO IZQUIERDO LEON',0,0,0,' ','','2020-03-13 16:17:24',0,1),('001','VTA','B001','00003187',3,'2020-03-13','0010000362','PR','2020-03-13',1,0.000,10.000,-10.000,0.0000,47.0000,0.0000,0,'00100607','INOSENCIO IZQUIERDO LEON',0,0,0,' ','','2020-03-13 16:17:24',0,1),('001','VTA','B001','00003188',3,'2020-03-14','0010000394','PR','2020-03-14',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-14 11:23:47',0,1),('001','VTA','B001','00003189',3,'2020-03-14','0010000213','PR','2020-03-14',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-14 14:14:07',0,1),('001','VTA','B001','00003190',3,'2020-03-14','0010000074','PR','2020-03-14',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-14 14:35:38',0,1),('001','VTA','B001','00003191',3,'2020-03-14','0010000528','PR','2020-03-14',1,0.000,4.000,-4.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-03-14 14:44:40',0,1),('001','CMP','F001','00000622',1,'2020-05-27','0010000539','PR','2020-05-20',1,5.000,0.000,5.000,288.1356,0.0000,288.1356,0,'001P0001','AJUSTE',0,0,0,' ','','2020-05-27 12:02:35',0,1),('001','VTA','F001','00000794',1,'2020-05-27','0010000539','PR','2020-05-27',1,0.000,5.000,-5.000,0.0000,365.0000,0.0000,0,'00100610','FERRETERIA & SERVICIOS CHOTA E.I.R.L.',0,0,0,' ','','2020-05-27 12:11:18',0,1),('001','CMP','F015','00002007',1,'2020-05-27','0010000539','PR','2020-05-27',1,19.000,0.000,19.000,254.2373,0.0000,254.2373,0,'001P0037','EL IMAN FERRETEROS S.A.C.',0,0,0,' ','','2020-05-27 16:09:50',0,1),('001','VTA','F001','00000795',1,'2020-05-27','0010000539','PR','2020-05-27',1,0.000,5.000,-5.000,0.0000,365.0000,0.0000,0,'00100610','FERRETERIA & SERVICIOS CHOTA E.I.R.L.',0,0,0,' ','','2020-05-27 16:12:12',0,1),('001','VTA','B001','00003202',3,'2020-05-29','0010000497','PR','2020-05-29',1,0.000,1.000,-1.000,0.0000,265.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-29 11:58:43',0,1),('001','VTA','B001','00003203',3,'2020-05-29','0010000081','PR','2020-05-29',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-29 12:01:49',0,1),('001','VTA','F001','00000792',1,'2020-05-27','0010000302','PR','2020-05-27',1,0.000,49.000,-49.000,0.0000,48.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2020-05-30 09:44:04',0,1),('001','VTA','F001','00000792',1,'2020-05-27','0010000167','PR','2020-05-27',1,0.000,11.000,-11.000,0.0000,99.0000,0.0000,0,'00200067','ELADIO RAMIRES ALARCON',0,0,0,' ','','2020-05-30 09:44:04',0,1),('001','VTA','F001','00000793',1,'2020-05-27','0010000167','PR','2020-05-27',1,0.000,11.000,-11.000,0.0000,99.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-05-30 09:44:30',0,1),('001','VTA','F001','00000793',1,'2020-05-27','0010000153','PR','2020-05-27',1,0.000,6.000,-6.000,0.0000,109.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-05-30 09:44:30',0,1),('001','VTA','F001','00000793',1,'2020-05-27','0010000063','PR','2020-05-27',1,0.000,126.000,-126.000,0.0000,31.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-05-30 09:44:30',0,1),('001','VTA','F001','00000793',1,'2020-05-27','0010000025','PR','2020-05-27',1,0.000,12.000,-12.000,0.0000,29.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-05-30 09:44:30',0,1),('001','VTA','F001','00000793',1,'2020-05-27','0010000362','PR','2020-05-27',1,0.000,2.000,-2.000,0.0000,47.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-05-30 09:44:30',0,1),('001','VTA','F001','00000793',1,'2020-05-27','0010000041','PR','2020-05-27',1,0.000,114.000,-114.000,0.0000,48.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-05-30 09:44:30',0,1),('001','VTA','B001','00003192',3,'2020-05-27','0010000354','PR','2020-05-27',1,0.000,2.000,-2.000,0.0000,98.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:45:10',0,1),('001','VTA','B001','00003193',3,'2020-05-27','0010000379','PR','2020-05-27',1,0.000,3.000,-3.000,0.0000,130.0000,0.0000,0,'00100608','MANUEL MASA SANCHEZ',0,0,0,' ','','2020-05-30 09:50:58',0,1),('001','VTA','B001','00003193',3,'2020-05-27','0010000237','PR','2020-05-27',1,0.000,1.000,-1.000,0.0000,153.0000,0.0000,0,'00100608','MANUEL MASA SANCHEZ',0,0,0,' ','','2020-05-30 09:50:58',0,1),('001','VTA','B001','00003194',3,'2020-05-27','0010000081','PR','2020-05-27',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:51:26',0,1),('001','VTA','B001','00003195',3,'2020-05-28','0010000207','PR','2020-05-28',1,0.000,2.000,-2.000,0.0000,145.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:52:28',0,1),('001','VTA','B001','00003196',3,'2020-05-28','0010000362','PR','2020-05-28',1,0.000,3.000,-3.000,0.0000,47.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:54:28',0,1),('001','VTA','B001','00003196',3,'2020-05-28','0010000210','PR','2020-05-28',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:54:28',0,1),('001','VTA','B001','00003197',3,'2020-05-28','0010000402','PR','2020-05-28',1,0.000,60.000,-60.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:55:20',0,1),('001','VTA','B001','00003197',3,'2020-05-28','0010000063','PR','2020-05-28',1,0.000,120.000,-120.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:55:20',0,1),('001','VTA','B001','00003197',3,'2020-05-28','0010000152','PR','2020-05-28',1,0.000,20.000,-20.000,0.0000,36.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:55:20',0,1),('001','VTA','B001','00003197',3,'2020-05-28','0010000154','PR','2020-05-28',1,0.000,20.000,-20.000,0.0000,22.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:55:20',0,1),('001','VTA','B001','00003197',3,'2020-05-28','0010000041','PR','2020-05-28',1,0.000,36.000,-36.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:55:20',0,1),('001','VTA','B001','00003197',3,'2020-05-28','0010000402','PR','2020-05-28',1,0.000,10.000,-10.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:55:20',0,1),('001','VTA','B001','00003198',3,'2020-05-29','0010000480','PR','2020-05-29',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:57:23',0,1),('001','VTA','B001','00003199',3,'2020-05-29','0010000025','PR','2020-05-29',1,0.000,6.000,-6.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:58:29',0,1),('001','VTA','B001','00003200',3,'2020-05-29','0010000395','PR','2020-05-29',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 09:58:57',0,1),('001','VTA','B001','00003201',3,'2020-05-29','0010000243','PR','2020-05-29',1,0.000,6.000,-6.000,0.0000,88.0000,0.0000,0,'00100609','GILMER GEVARRA CARUHALJULCA',0,0,0,' ','','2020-05-30 10:00:52',0,1),('001','VTA','B001','00003201',3,'2020-05-29','0010000362','PR','2020-05-29',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00100609','GILMER GEVARRA CARUHALJULCA',0,0,0,' ','','2020-05-30 10:00:52',0,1),('001','VTA','B001','00003201',3,'2020-05-29','0010000527','PR','2020-05-29',1,0.000,10.000,-10.000,0.0000,3.8000,0.0000,0,'00100609','GILMER GEVARRA CARUHALJULCA',0,0,0,' ','','2020-05-30 10:00:52',0,1),('001','VTA','B001','00003204',3,'2020-05-30','0010000380','PR','2020-05-30',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 10:04:59',0,1),('001','VTA','B001','00003205',3,'2020-05-30','0010000119','PR','2020-05-30',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 13:31:33',0,1),('001','VTA','B001','00003205',3,'2020-05-30','0010000230','PR','2020-05-30',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-05-30 13:31:33',0,1),('001','VTA','B001','00003206',3,'2020-06-01','0010000081','PR','2020-06-01',1,0.000,48.000,-48.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-01 09:05:06',0,1),('001','VTA','B001','00003207',3,'2020-06-01','0010000181','PR','2020-06-01',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-01 09:57:47',0,1),('001','VTA','B001','00003208',3,'2020-06-01','0010000209','PR','2020-06-01',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-01 10:13:16',0,1),('002','VTA','B001','00001838',3,'2020-06-01','0020001454','GN','2020-06-01',1,0.000,20.000,-20.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-06-01 11:09:38',0,1),('001','VTA','F001','00000796',1,'2020-06-02','0010000209','PR','2020-06-02',1,0.000,20.000,-20.000,0.0000,2.5000,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2020-06-02 10:24:43',0,1),('001','VTA','F001','00000796',1,'2020-06-02','0010000213','PR','2020-06-02',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2020-06-02 10:24:43',0,1),('001','VTA','B001','00003209',3,'2020-06-03','0010000179','PR','2020-06-03',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-03 09:39:55',0,1),('001','VTA','B001','00003209',3,'2020-06-03','0010000218','PR','2020-06-03',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-03 09:39:55',0,1),('001','VTA','B001','00003209',3,'2020-06-03','0010000528','PR','2020-06-03',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-03 09:39:55',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000540','PR','2020-06-02',1,6.000,0.000,6.000,6.7797,0.0000,6.7797,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000541','PR','2020-06-02',1,160.000,0.000,160.000,0.1250,0.0000,0.1250,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000542','PR','2020-06-02',1,12.000,0.000,12.000,1.6695,0.0000,1.6695,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000543','PR','2020-06-02',1,12.000,0.000,12.000,1.9915,0.0000,1.9915,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000544','PR','2020-06-02',1,12.000,0.000,12.000,2.3729,0.0000,2.3729,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000545','PR','2020-06-02',1,12.000,0.000,12.000,3.2203,0.0000,3.2203,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000546','PR','2020-06-02',1,12.000,0.000,12.000,4.4068,0.0000,4.4068,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000547','PR','2020-06-02',1,12.000,0.000,12.000,6.3559,0.0000,6.3559,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000548','PR','2020-06-02',1,24.000,0.000,24.000,19.9153,0.0000,19.9153,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000549','PR','2020-06-02',1,24.000,0.000,24.000,7.4068,0.0000,7.4068,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000551','PR','2020-06-02',1,60.000,0.000,60.000,8.1356,0.0000,8.1356,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000553','PR','2020-06-02',1,6.000,0.000,6.000,2.4576,0.0000,2.4576,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000554','PR','2020-06-02',1,6.000,0.000,6.000,2.4576,0.0000,2.4576,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000555','PR','2020-06-02',1,6.000,0.000,6.000,2.4576,0.0000,2.4576,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF33','00000089',1,'2020-05-26','0010000556','PR','2020-06-02',1,6.000,0.000,6.000,2.4576,0.0000,2.4576,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:29:44',0,1),('001','CMP','FF13','00000090',1,'2020-05-26','0010000557','PR','2020-06-02',1,6.000,0.000,6.000,27.5424,0.0000,27.5424,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:34:39',0,1),('001','CMP','FF13','00000090',1,'2020-05-26','0010000550','PR','2020-06-02',1,24.000,0.000,24.000,6.4322,0.0000,6.4322,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 16:34:39',0,1),('001','VTA','B001','00003210',3,'2020-06-03','0010000131','PR','2020-06-03',1,0.000,1.000,-1.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-03 16:37:12',0,1),('001','CMP','FF31','00000015',1,'2020-05-26','0010000558','PR','2020-06-02',1,24.000,0.000,24.000,2.7966,0.0000,2.7966,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 17:23:55',0,1),('001','CMP','FF13','00000092',1,'2020-05-26','0010000552','PR','2020-06-03',1,72.000,0.000,72.000,5.6356,0.0000,5.6356,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-03 17:24:48',0,1),('001','VTA','B001','00003211',3,'2020-06-04','0010000190','PR','2020-06-04',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-04 07:02:27',0,1),('001','VTA','B001','00003211',3,'2020-06-04','0010000074','PR','2020-06-04',1,0.000,18.000,-18.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-04 07:02:27',0,1),('001','VTA','B001','00003212',3,'2020-06-04','0010000011','PR','2020-06-04',1,0.000,24.000,-24.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-04 07:03:20',0,1),('001','VTA','B001','00003213',3,'2020-06-04','0010000006','PR','2020-06-04',1,0.000,12.000,-12.000,0.0000,35.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-04 08:49:28',0,1),('001','VTA','B001','00003214',3,'2020-06-04','0010000480','PR','2020-06-04',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-04 10:22:54',0,1),('001','VTA','B001','00003215',3,'2020-06-04','0010000074','PR','2020-06-04',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-04 14:55:56',0,1),('001','VTA','B001','00003216',3,'2020-06-05','0010000352','PR','2020-06-05',1,0.000,8.000,-8.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-05 09:06:37',0,1),('001','VTA','B001','00003217',3,'2020-06-05','0010000481','PR','2020-06-05',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-05 09:34:07',0,1),('001','VTA','B001','00003218',3,'2020-06-05','0010000380','PR','2020-06-05',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-05 10:58:34',0,1),('001','VTA','B001','00003219',3,'2020-06-05','0010000500','PR','2020-06-05',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-05 10:59:47',0,1),('001','VTA','B001','00003220',3,'2020-06-05','0010000551','PR','2020-06-05',1,0.000,12.000,-12.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-05 12:51:16',0,1),('001','VTA','B001','00003221',3,'2020-06-05','0010000271','PR','2020-06-05',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-05 15:18:06',0,1),('001','VTA','B001','00003222',3,'2020-06-05','0010000130','PR','2020-06-05',1,0.000,8.000,-8.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-05 16:03:06',0,1),('001','VTA','B001','00003222',3,'2020-06-05','0010000011','PR','2020-06-05',1,0.000,66.000,-66.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-05 16:03:06',0,1),('001','VTA','B001','00003222',3,'2020-06-05','0010000515','PR','2020-06-05',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-05 16:03:06',0,1),('001','CMP','FE65','00342719',1,'2020-05-28','0010000559','PR','2020-06-03',1,840.000,0.000,840.000,11.6597,0.0000,11.6597,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-06-06 08:00:12',0,1),('001','CMP','FE65','00342719',1,'2020-05-28','0010000560','PR','2020-06-03',1,620.000,0.000,620.000,15.1802,0.0000,15.1802,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-06-06 08:00:12',0,1),('001','CMP','FE65','00342719',1,'2020-05-28','0010000561','PR','2020-06-03',1,550.000,0.000,550.000,17.4088,0.0000,17.4088,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-06-06 08:00:12',0,1),('001','CMP','FE65','00342719',1,'2020-05-28','0010000388','PR','2020-06-03',1,12.000,0.000,12.000,9.1408,0.0000,9.1408,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-06-06 08:00:12',0,1),('001','VTA','B001','00003223',3,'2020-06-06','0010000209','PR','2020-06-06',1,0.000,31.000,-31.000,0.0000,2.0000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2020-06-06 08:10:10',0,1),('001','VTA','B001','00003223',3,'2020-06-06','0010000211','PR','2020-06-06',1,0.000,700.000,-700.000,0.0000,1.0000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2020-06-06 08:10:10',0,1),('001','VTA','B001','00003223',3,'2020-06-06','0010000213','PR','2020-06-06',1,0.000,121.000,-121.000,0.0000,1.5000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2020-06-06 08:10:10',0,1),('001','VTA','B001','00003223',3,'2020-06-06','0010000214','PR','2020-06-06',1,0.000,60.000,-60.000,0.0000,4.0000,0.0000,0,'00100422','ALEJANDRO HUAMAN VILLALOBOS',0,0,0,' ','','2020-06-06 08:10:10',0,1),('001','VTA','B001','00003224',3,'2020-06-06','0010000202','PR','2020-06-06',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-06 08:20:11',0,1),('001','VTA','B001','00003225',3,'2020-06-06','0010000183','PR','2020-06-06',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-06 08:47:55',0,1),('001','CMP','E001','00000084',1,'2020-06-01','0010000209','PR','2020-06-06',1,300.000,0.000,300.000,1.0169,0.0000,1.0169,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-06-06 09:00:15',0,1),('001','CMP','E001','00000084',1,'2020-06-01','0010000211','PR','2020-06-06',1,200.000,0.000,200.000,0.5932,0.0000,0.5932,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-06-06 09:00:15',0,1),('001','CMP','E001','00000084',1,'2020-06-01','0010000213','PR','2020-06-06',1,300.000,0.000,300.000,0.7627,0.0000,0.7627,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-06-06 09:00:15',0,1),('001','CMP','E001','00000084',1,'2020-06-01','0010000214','PR','2020-06-06',1,50.000,0.000,50.000,1.9915,0.0000,1.9915,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-06-06 09:00:15',0,1),('001','VTA','F001','00000797',1,'2020-06-06','0010000081','PR','2020-06-06',1,0.000,60.000,-60.000,0.0000,14.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-06-06 09:15:49',0,1),('001','VTA','B001','00003226',3,'2020-06-06','0010000551','PR','2020-06-06',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-06 10:29:01',0,1),('001','VTA','B001','00003227',3,'2020-06-06','0010000209','PR','2020-06-06',1,0.000,9.000,-9.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-06 10:29:38',0,1),('001','VTA','B001','00003228',3,'2020-06-06','0010000551','PR','2020-06-06',1,0.000,9.000,-9.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-06 10:38:03',0,1),('001','CMP','F001','00075309',1,'2020-05-15','0010000314','PR','2020-05-22',1,750.000,0.000,750.000,19.9153,0.0000,19.9153,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-06-06 11:57:35',0,1),('001','CMP','F001','00007538',1,'2020-05-15','0010000314','PR','2020-05-22',1,750.000,0.000,750.000,19.9153,0.0000,19.9153,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-06-06 11:59:23',0,1),('001','CMP','F001','00075577',1,'2020-05-26','0010000314','PR','2020-06-02',1,750.000,0.000,750.000,19.9153,0.0000,19.9153,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-06-06 12:00:58',0,1),('001','CMP','F001','00075236',1,'2020-05-12','0010000314','PR','2020-05-19',1,750.000,0.000,750.000,19.9153,0.0000,19.9153,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-06-06 12:03:02',0,1),('001','VTA','B001','00003229',3,'2020-06-06','0010000494','PR','2020-06-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-06 16:08:08',0,1),('001','VTA','B001','00003230',3,'2020-06-06','0010000397','PR','2020-06-06',1,0.000,3.000,-3.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-06 17:06:51',0,1),('001','VTA','B001','00003230',3,'2020-06-06','0010000119','PR','2020-06-06',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-06 17:06:51',0,1),('001','VTA','B001','00003231',3,'2020-06-08','0010000559','PR','2020-06-08',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 08:52:40',0,1),('001','VTA','B001','00003232',3,'2020-06-08','0010000074','PR','2020-06-08',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 08:55:37',0,1),('001','VTA','B001','00003233',3,'2020-06-08','0010000559','PR','2020-06-08',1,0.000,4.000,-4.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 09:08:41',0,1),('001','VTA','B001','00003234',3,'2020-06-08','0010000559','PR','2020-06-08',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 09:23:54',0,1),('001','VTA','B001','00003235',3,'2020-06-08','0010000081','PR','2020-06-08',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 09:40:57',0,1),('001','VTA','B001','00003236',3,'2020-06-08','0010000004','PR','2020-06-08',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 09:44:15',0,1),('001','VTA','B001','00003236',3,'2020-06-08','0010000074','PR','2020-06-08',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 09:44:15',0,1),('001','VTA','F001','00000799',1,'2020-06-08','0010000011','PR','2020-06-08',1,0.000,12.000,-12.000,0.0000,38.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2020-06-08 11:22:42',0,1),('001','VTA','B001','00003237',3,'2020-06-08','0010000546','PR','2020-06-08',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 11:54:36',0,1),('001','VTA','B001','00003238',3,'2020-06-08','0010000144','PR','2020-06-08',1,0.000,13.000,-13.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 12:54:35',0,1),('001','VTA','B001','00003239',3,'2020-06-08','0010000019','PR','2020-06-08',1,0.000,72.000,-72.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 12:56:31',0,1),('001','VTA','B001','00003240',3,'2020-06-08','0010000217','PR','2020-06-08',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 13:28:48',0,1),('001','VTA','B001','00003241',3,'2020-06-08','0010000548','PR','2020-06-08',1,0.000,3.000,-3.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 14:04:02',0,1),('001','VTA','B001','00003241',3,'2020-06-08','0010000551','PR','2020-06-08',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 14:04:02',0,1),('001','VTA','B001','00003242',3,'2020-06-08','0010000561','PR','2020-06-08',1,0.000,30.000,-30.000,0.0000,26.0000,0.0000,0,'00100612','ELADIO RIMARACHIN GONSALEZ',0,0,0,' ','','2020-06-08 14:18:42',0,1),('001','VTA','B001','00003243',3,'2020-06-08','0010000073','PR','2020-06-08',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 14:27:15',0,1),('001','VTA','B001','00003243',3,'2020-06-08','0010000190','PR','2020-06-08',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 14:27:15',0,1),('001','VTA','B001','00003244',3,'2020-06-08','0010000249','PR','2020-06-08',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 14:34:50',0,1),('001','VTA','B001','00003245',3,'2020-06-08','0010000351','PR','2020-06-08',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-08 14:35:36',0,1),('002','VTA','F001','00000311',1,'2020-06-09','0020000664','GN','2020-06-09',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2020-06-09 08:00:50',0,1),('002','VTA','F001','00000311',1,'2020-06-09','0020000626','GN','2020-06-09',1,0.000,1.000,-1.000,0.0000,13.5000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2020-06-09 08:00:50',0,1),('002','VTA','F001','00000311',1,'2020-06-09','0020000046','GN','2020-06-09',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2020-06-09 08:00:50',0,1),('002','VTA','B001','00001839',3,'2020-06-09','0020000670','GN','2020-06-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 08:05:56',0,1),('002','VTA','B001','00001839',3,'2020-06-09','0020000046','GN','2020-06-09',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 08:05:56',0,1),('002','VTA','B001','00001839',3,'2020-06-09','0020000712','GN','2020-06-09',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 08:05:56',0,1),('002','VTA','F001','00000312',1,'2020-06-09','0020001289','GN','2020-06-09',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200483','COOPERATIVA DE AHORRO Y CREDITO SANTO CRISTO DE BAGAZAN',0,0,0,' ','','2020-06-09 08:22:23',0,1),('002','VTA','F001','00000312',1,'2020-06-09','0020002055','GN','2020-06-09',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200483','COOPERATIVA DE AHORRO Y CREDITO SANTO CRISTO DE BAGAZAN',0,0,0,' ','','2020-06-09 08:22:23',0,1),('002','VTA','F001','00000312',1,'2020-06-09','0020002010','GN','2020-06-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200483','COOPERATIVA DE AHORRO Y CREDITO SANTO CRISTO DE BAGAZAN',0,0,0,' ','','2020-06-09 08:22:23',0,1),('002','VTA','F001','00000312',1,'2020-06-09','0020000600','GN','2020-06-09',1,0.000,1.000,-1.000,0.0000,1.3000,0.0000,0,'00200483','COOPERATIVA DE AHORRO Y CREDITO SANTO CRISTO DE BAGAZAN',0,0,0,' ','','2020-06-09 08:22:23',0,1),('002','VTA','F001','00000312',1,'2020-06-09','0020001111','GN','2020-06-09',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200483','COOPERATIVA DE AHORRO Y CREDITO SANTO CRISTO DE BAGAZAN',0,0,0,' ','','2020-06-09 08:22:23',0,1),('002','VTA','F001','00000312',1,'2020-06-09','0020000413','GN','2020-06-09',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00200483','COOPERATIVA DE AHORRO Y CREDITO SANTO CRISTO DE BAGAZAN',0,0,0,' ','','2020-06-09 08:22:23',0,1),('001','VTA','B001','00003246',3,'2020-06-09','0010000074','PR','2020-06-09',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 09:01:27',0,1),('001','VTA','B001','00003246',3,'2020-06-09','0010000211','PR','2020-06-09',1,0.000,2.000,-2.000,0.0000,1.4500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 09:01:27',0,1),('001','VTA','B001','00003247',3,'2020-06-09','0010000351','PR','2020-06-09',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 09:05:33',0,1),('001','VTA','B001','00003248',3,'2020-06-09','0010000559','PR','2020-06-09',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 09:37:58',0,1),('001','VTA','B001','00003249',3,'2020-06-09','0010000202','PR','2020-06-09',1,0.000,4.000,-4.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 10:04:43',0,1),('001','VTA','B001','00003249',3,'2020-06-09','0010000060','PR','2020-06-09',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 10:04:43',0,1),('001','VTA','B001','00003250',3,'2020-06-09','0010000131','PR','2020-06-09',1,0.000,3.000,-3.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 10:33:05',0,1),('001','VTA','B001','00003251',3,'2020-06-09','0010000559','PR','2020-06-09',1,0.000,10.000,-10.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 11:08:00',0,1),('001','VTA','B001','00003252',3,'2020-06-09','0010000545','PR','2020-06-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 12:17:47',0,1),('001','VTA','B001','00003253',3,'2020-06-09','0010000559','PR','2020-06-09',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 12:27:10',0,1),('001','VTA','B001','00003254',3,'2020-06-09','0010000548','PR','2020-06-09',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 12:28:53',0,1),('001','VTA','B001','00003255',3,'2020-06-09','0010000131','PR','2020-06-09',1,0.000,1.000,-1.000,0.0000,76.0000,0.0000,0,'00100613','JASS LA VICTORIA',0,0,0,' ','','2020-06-09 12:40:43',0,1),('001','VTA','B001','00003255',3,'2020-06-09','0010000132','PR','2020-06-09',1,0.000,1.000,-1.000,0.0000,64.0000,0.0000,0,'00100613','JASS LA VICTORIA',0,0,0,' ','','2020-06-09 12:40:43',0,1),('001','VTA','B001','00003256',3,'2020-06-09','0010000560','PR','2020-06-09',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 14:09:22',0,1),('001','VTA','B001','00003257',3,'2020-06-09','0010000006','PR','2020-06-09',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 15:44:30',0,1),('002','VTA','B001','00001840',3,'2020-06-09','0020001898','GN','2020-06-09',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 15:45:10',0,1),('001','VTA','B001','00003258',3,'2020-06-09','0010000019','PR','2020-06-09',1,0.000,60.000,-60.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 16:19:29',0,1),('001','VTA','B001','00003259',3,'2020-06-09','0010000081','PR','2020-06-09',1,0.000,72.000,-72.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-09 16:47:09',0,1),('001','VTA','B001','00003260',3,'2020-06-10','0010000559','PR','2020-06-10',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-10 08:00:52',0,1),('001','VTA','B001','00003261',3,'2020-06-10','0010000152','PR','2020-06-10',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-10 09:55:31',0,1),('001','VTA','B001','00003262',3,'2020-06-10','0010000510','PR','2020-06-10',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-10 09:59:45',0,1),('001','VTA','B001','00003263',3,'2020-06-10','0010000144','PR','2020-06-10',1,0.000,6.000,-6.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-10 11:28:24',0,1),('001','VTA','B001','00003264',3,'2020-06-10','0010000074','PR','2020-06-10',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-10 11:39:43',0,1),('001','VTA','B001','00003264',3,'2020-06-10','0010000395','PR','2020-06-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-10 11:39:43',0,1),('001','VTA','B001','00003265',3,'2020-06-10','0010000493','PR','2020-06-10',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-10 11:53:26',0,1),('001','VTA','B001','00003266',3,'2020-06-10','0010000514','PR','2020-06-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-10 13:07:56',0,1),('001','VTA','B001','00003267',3,'2020-06-10','0010000074','PR','2020-06-10',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-10 14:00:15',0,1),('001','VTA','B001','00003268',3,'2020-06-10','0010000388','PR','2020-06-10',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-10 14:01:35',0,1),('001','VTA','B001','00003269',3,'2020-06-10','0010000309','PR','2020-06-10',1,0.000,2.000,-2.000,0.0000,90.0000,0.0000,0,'00100614','RAMOM RICO VASQUES',0,0,0,' ','','2020-06-10 15:56:06',0,1),('001','VTA','B001','00003269',3,'2020-06-10','0010000152','PR','2020-06-10',1,0.000,8.000,-8.000,0.0000,41.0000,0.0000,0,'00100614','RAMOM RICO VASQUES',0,0,0,' ','','2020-06-10 15:56:06',0,1),('001','VTA','B001','00003270',3,'2020-06-11','0010000209','PR','2020-06-11',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 07:03:42',0,1),('001','VTA','B001','00003271',3,'2020-06-11','0010000551','PR','2020-06-11',1,0.000,12.000,-12.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 08:54:32',0,1),('001','VTA','B001','00003271',3,'2020-06-11','0010000552','PR','2020-06-11',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 08:54:32',0,1),('001','VTA','B001','00003271',3,'2020-06-11','0010000550','PR','2020-06-11',1,0.000,6.000,-6.000,0.0000,9.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 08:54:32',0,1),('001','VTA','B001','00003272',3,'2020-06-11','0010000119','PR','2020-06-11',1,0.000,18.000,-18.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 09:23:43',0,1),('001','VTA','B001','00003272',3,'2020-06-11','0010000395','PR','2020-06-11',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 09:23:43',0,1),('001','VTA','B001','00003273',3,'2020-06-11','0010000004','PR','2020-06-11',1,0.000,18.000,-18.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 09:49:55',0,1),('001','VTA','B001','00003274',3,'2020-06-11','0010000551','PR','2020-06-11',1,0.000,16.000,-16.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 09:52:49',0,1),('001','VTA','B001','00003275',3,'2020-06-11','0010000019','PR','2020-06-11',1,0.000,60.000,-60.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 10:23:06',0,1),('001','VTA','B001','00003276',3,'2020-06-11','0010000380','PR','2020-06-11',1,0.000,4.000,-4.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 10:32:20',0,1),('001','VTA','B001','00003277',3,'2020-06-11','0010000074','PR','2020-06-11',1,0.000,48.000,-48.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 11:38:31',0,1),('001','VTA','B001','00003278',3,'2020-06-11','0010000559','PR','2020-06-11',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 12:09:42',0,1),('001','VTA','B001','00003279',3,'2020-06-11','0010000352','PR','2020-06-11',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 14:33:14',0,1),('001','VTA','B001','00003279',3,'2020-06-11','0010000004','PR','2020-06-11',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 14:33:14',0,1),('001','VTA','B001','00003280',3,'2020-06-11','0010000074','PR','2020-06-11',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 14:35:18',0,1),('001','VTA','B001','00003281',3,'2020-06-11','0010000314','PR','2020-06-11',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 14:36:15',0,1),('001','VTA','B001','00003282',3,'2020-06-11','0010000551','PR','2020-06-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 14:46:49',0,1),('002','VTA','B001','00001841',3,'2020-06-11','0020000163','GN','2020-06-11',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200484','I.E.INICIAL 299 BARRIO ALTO',0,0,0,' ','','2020-06-11 15:28:10',0,1),('001','VTA','B001','00003283',3,'2020-06-11','0010000559','PR','2020-06-11',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-11 16:39:55',0,1),('001','VTA','B001','00003284',3,'2020-06-12','0010000561','PR','2020-06-12',1,0.000,8.000,-8.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-12 07:06:45',0,1),('001','VTA','B001','00003285',3,'2020-06-12','0010000210','PR','2020-06-12',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-12 07:32:20',0,1),('001','VTA','B001','00003286',3,'2020-06-12','0010000145','PR','2020-06-12',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-12 11:10:13',0,1),('001','VTA','B001','00003286',3,'2020-06-12','0010000146','PR','2020-06-12',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-12 11:10:13',0,1),('001','VTA','B001','00003287',3,'2020-06-12','0010000540','PR','2020-06-12',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-12 11:10:43',0,1),('001','VTA','B001','00003288',3,'2020-06-12','0010000561','PR','2020-06-12',1,0.000,7.000,-7.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-12 12:56:09',0,1),('001','VTA','B001','00003289',3,'2020-06-12','0010000548','PR','2020-06-12',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-12 13:58:17',0,1),('001','VTA','B001','00003290',3,'2020-06-12','0010000500','PR','2020-06-12',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-12 14:17:52',0,1),('001','VTA','B001','00003291',3,'2020-06-12','0010000183','PR','2020-06-12',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-12 16:47:38',0,1),('001','VTA','B001','00003291',3,'2020-06-12','0010000074','PR','2020-06-12',1,0.000,18.000,-18.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-12 16:47:38',0,1),('001','VTA','B001','00003292',3,'2020-06-13','0010000074','PR','2020-06-13',1,0.000,36.000,-36.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-13 07:47:13',0,1),('001','VTA','B001','00003293',3,'2020-06-13','0010000362','PR','2020-06-13',1,0.000,1.000,-1.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-13 09:47:12',0,1),('001','VTA','B001','00003293',3,'2020-06-13','0010000402','PR','2020-06-13',1,0.000,4.000,-4.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-13 09:47:12',0,1),('001','VTA','B001','00003294',3,'2020-06-13','0010000351','PR','2020-06-13',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-13 09:51:51',0,1),('001','VTA','B001','00003295',3,'2020-06-13','0010000560','PR','2020-06-13',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-13 10:13:08',0,1),('001','VTA','B001','00003296',3,'2020-06-13','0010000074','PR','2020-06-13',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-13 10:19:31',0,1),('001','VTA','B001','00003297',3,'2020-06-13','0010000214','PR','2020-06-13',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-13 16:20:49',0,1),('001','VTA','F001','00000800',1,'2020-06-13','0010000213','PR','2020-06-13',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2020-06-13 16:33:20',0,1),('001','VTA','F001','00000800',1,'2020-06-13','0010000209','PR','2020-06-13',1,0.000,12.000,-12.000,0.0000,2.5000,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2020-06-13 16:33:20',0,1),('001','VTA','B001','00003298',3,'2020-06-13','0010000380','PR','2020-06-13',1,0.000,3.000,-3.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-13 16:58:43',0,1),('001','VTA','B001','00003298',3,'2020-06-13','0010000152','PR','2020-06-13',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-13 16:58:43',0,1),('001','CMP','0010','00004590',1,'2020-06-13','0010000355','PR','2020-06-13',1,200.000,0.000,200.000,18.8136,0.0000,18.8136,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2020-06-13 18:51:34',0,1),('001','VTA','B001','00003299',3,'2020-06-13','0010000355','PR','2020-06-13',1,0.000,100.000,-100.000,0.0000,23.0000,0.0000,0,'00100615','SEGUNDO GILMER TRIGOSO SILVA',0,0,0,' ','','2020-06-14 07:24:27',0,1),('001','VTA','B001','00003300',3,'2020-06-15','0010000113','PR','2020-06-15',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 07:05:43',0,1),('001','VTA','B001','00003300',3,'2020-06-15','0010000190','PR','2020-06-15',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 07:05:43',0,1),('001','VTA','B001','00003301',3,'2020-06-15','0010000500','PR','2020-06-15',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 07:53:33',0,1),('001','VTA','B001','00003302',3,'2020-06-15','0010000493','PR','2020-06-15',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 08:02:34',0,1),('001','VTA','B001','00003303',3,'2020-06-15','0010000480','PR','2020-06-15',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 08:51:03',0,1),('001','VTA','B001','00003304',3,'2020-06-15','0010000280','PR','2020-06-15',1,0.000,1.000,-1.000,0.0000,118.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 09:24:24',0,1),('001','VTA','B001','00003304',3,'2020-06-15','0010000004','PR','2020-06-15',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 09:24:24',0,1),('001','VTA','B001','00003305',3,'2020-06-15','0010000540','PR','2020-06-15',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 10:17:24',0,1),('001','VTA','B001','00003306',3,'2020-06-15','0010000480','PR','2020-06-15',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 10:24:05',0,1),('001','VTA','B001','00003306',3,'2020-06-15','0010000144','PR','2020-06-15',1,0.000,4.000,-4.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 10:24:05',0,1),('001','VTA','B001','00003306',3,'2020-06-15','0010000151','PR','2020-06-15',1,0.000,10.000,-10.000,0.0000,8.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 10:24:05',0,1),('001','VTA','B001','00003307',3,'2020-06-15','0010000362','PR','2020-06-15',1,0.000,44.000,-44.000,0.0000,46.0000,0.0000,0,'00100457','BENJAMIN MESTANSA FERNANDEZ',0,0,0,' ','','2020-06-15 11:30:01',0,1),('001','VTA','B001','00003308',3,'2020-06-15','0010000180','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,59.0000,0.0000,0,'00200354','ARTURO NEYRA GARCIA',0,0,0,' ','','2020-06-15 11:32:09',0,1),('001','VTA','B001','00003309',3,'2020-06-15','0010000360','PR','2020-06-15',1,0.000,21.000,-21.000,0.0000,23.0000,0.0000,0,'00100393','ADAN DIAZ FERNANDES',0,0,0,' ','','2020-06-15 11:33:51',0,1),('001','VTA','B001','00003309',3,'2020-06-15','0010000015','PR','2020-06-15',1,0.000,126.000,-126.000,0.0000,23.0000,0.0000,0,'00100393','ADAN DIAZ FERNANDES',0,0,0,' ','','2020-06-15 11:33:51',0,1),('001','VTA','B001','00003310',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100616','EVA TRINIDAD ALMONACID',0,0,0,' ','','2020-06-15 13:34:32',0,1),('001','VTA','B001','00003310',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100616','EVA TRINIDAD ALMONACID',0,0,0,' ','','2020-06-15 13:34:32',0,1),('001','VTA','B001','00003311',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100617','JORGE PEREZ BUSTAMANTE',0,0,0,' ','','2020-06-15 13:36:13',0,1),('001','VTA','B001','00003311',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100617','JORGE PEREZ BUSTAMANTE',0,0,0,' ','','2020-06-15 13:36:13',0,1),('001','VTA','B001','00003312',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100618','MIRIAN VASQUEZ RAFAEL',0,0,0,' ','','2020-06-15 14:04:36',0,1),('001','VTA','B001','00003312',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100618','MIRIAN VASQUEZ RAFAEL',0,0,0,' ','','2020-06-15 14:04:36',0,1),('001','VTA','B001','00003313',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100619','JANETH CUBAS REQUEJO',0,0,0,' ','','2020-06-15 14:06:06',0,1),('001','VTA','B001','00003313',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100619','JANETH CUBAS REQUEJO',0,0,0,' ','','2020-06-15 14:06:06',0,1),('001','VTA','B001','00003314',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100620','DANTE RICARDO BAZAN BERRIOS',0,0,0,' ','','2020-06-15 14:07:01',0,1),('001','VTA','B001','00003314',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100620','DANTE RICARDO BAZAN BERRIOS',0,0,0,' ','','2020-06-15 14:07:01',0,1),('001','VTA','B001','00003315',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100622','ROBERTO ROJAS NORIEGA',0,0,0,' ','','2020-06-15 14:08:23',0,1),('001','VTA','B001','00003315',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100622','ROBERTO ROJAS NORIEGA',0,0,0,' ','','2020-06-15 14:08:23',0,1),('001','VTA','B001','00003316',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100623','NILDA CORONEL FERNANDEZ',0,0,0,' ','','2020-06-15 14:09:39',0,1),('001','VTA','B001','00003316',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100623','NILDA CORONEL FERNANDEZ',0,0,0,' ','','2020-06-15 14:09:39',0,1),('001','VTA','B001','00003318',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100625','MARIBEL MEGO CASTILLO',0,0,0,' ','','2020-06-15 14:15:00',0,1),('001','VTA','B001','00003318',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100625','MARIBEL MEGO CASTILLO',0,0,0,' ','','2020-06-15 14:15:00',0,1),('001','VTA','B001','00003319',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100626','YOMER CIEZA CHAVEZ',0,0,0,' ','','2020-06-15 14:15:46',0,1),('001','VTA','B001','00003319',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100626','YOMER CIEZA CHAVEZ',0,0,0,' ','','2020-06-15 14:15:46',0,1),('001','VTA','B001','00003320',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100627','GUSTAVO NEIRA HUAMAN',0,0,0,' ','','2020-06-15 14:16:26',0,1),('001','VTA','B001','00003320',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100627','GUSTAVO NEIRA HUAMAN',0,0,0,' ','','2020-06-15 14:16:26',0,1),('001','VTA','B001','00003321',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100628','JHONNY FRANK DELGADO TONGO',0,0,0,' ','','2020-06-15 14:17:18',0,1),('001','VTA','B001','00003321',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100628','JHONNY FRANK DELGADO TONGO',0,0,0,' ','','2020-06-15 14:17:18',0,1),('001','VTA','B001','00003322',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100629','CHELUIN SILUPE DIAZ',0,0,0,' ','','2020-06-15 14:19:08',0,1),('001','VTA','B001','00003322',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100629','CHELUIN SILUPE DIAZ',0,0,0,' ','','2020-06-15 14:19:08',0,1),('001','VTA','B001','00003323',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,3.000,-3.000,0.0000,23.0000,0.0000,0,'00100630','GLORIA ENILSA LOZANO RUIZ',0,0,0,' ','','2020-06-15 14:22:26',0,1),('001','VTA','B001','00003323',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100630','GLORIA ENILSA LOZANO RUIZ',0,0,0,' ','','2020-06-15 14:22:26',0,1),('001','VTA','B001','00003323',3,'2020-06-15','0010000314','PR','2020-06-15',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100630','GLORIA ENILSA LOZANO RUIZ',0,0,0,' ','','2020-06-15 14:22:26',0,1),('001','VTA','B001','00003324',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100632','JOEL NEYRA HUAMAN',0,0,0,' ','','2020-06-15 14:24:18',0,1),('001','VTA','B001','00003324',3,'2020-06-15','0010000314','PR','2020-06-15',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100632','JOEL NEYRA HUAMAN',0,0,0,' ','','2020-06-15 14:24:18',0,1),('001','VTA','B001','00003326',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100633','MANUEL JESUS VEGA POLO',0,0,0,' ','','2020-06-15 14:26:40',0,1),('001','VTA','B001','00003326',3,'2020-06-15','0010000314','PR','2020-06-15',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100633','MANUEL JESUS VEGA POLO',0,0,0,' ','','2020-06-15 14:26:40',0,1),('001','VTA','B001','00003325',3,'2020-06-15','0010000314','PR','2020-06-15',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100631','JOEL AGUILAR RAMIREZ',0,0,0,' ','','2020-06-15 14:28:03',0,1),('001','VTA','B001','00003325',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100631','JOEL AGUILAR RAMIREZ',0,0,0,' ','','2020-06-15 14:28:03',0,1),('001','VTA','B001','00003327',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 14:28:35',0,1),('001','CMP','FF10','00116882',1,'2020-06-01','0010000566','PR','2020-06-13',1,1.000,0.000,1.000,32.3220,0.0000,32.3220,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-15 15:24:26',0,1),('001','CMP','FF10','00116882',1,'2020-06-01','0010000567','PR','2020-06-13',1,1.000,0.000,1.000,142.6186,0.0000,142.6186,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-15 15:24:26',0,1),('001','CMP','FF10','00116882',1,'2020-06-01','0010000568','PR','2020-06-13',1,1.000,0.000,1.000,330.0000,0.0000,330.0000,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-15 15:24:26',0,1),('001','CMP','FF10','00116882',1,'2020-06-01','0010000569','PR','2020-06-13',1,1.000,0.000,1.000,509.8898,0.0000,509.8898,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-15 15:24:26',0,1),('001','CMP','FF10','00116882',1,'2020-06-01','0010000570','PR','2020-06-13',1,6.000,0.000,6.000,115.5706,0.0000,115.5706,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-15 15:24:26',0,1),('001','CMP','FF10','00116882',1,'2020-06-01','0010000571','PR','2020-06-13',1,3.000,0.000,3.000,232.3192,0.0000,232.3192,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-15 15:24:26',0,1),('001','CMP','FF10','00116883',1,'2020-06-02','0010000572','PR','2020-06-13',1,1.000,0.000,1.000,29.8983,0.0000,29.8983,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-15 15:50:59',0,1),('001','CMP','FF10','00116883',1,'2020-06-02','0010000573','PR','2020-06-13',1,1.000,0.000,1.000,32.6610,0.0000,32.6610,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-15 15:50:59',0,1),('001','CMP','FF10','00116883',1,'2020-06-02','0010000574','PR','2020-06-13',1,6.000,0.000,6.000,0.0000,0.0000,0.0000,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-15 15:50:59',0,1),('001','CMP','FF10','00116883',1,'2020-06-02','0010000575','PR','2020-06-13',1,1.000,0.000,1.000,49.3390,0.0000,49.3390,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-15 15:50:59',0,1),('001','VTA','B001','00003328',3,'2020-06-15','0010000081','PR','2020-06-15',1,0.000,36.000,-36.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 16:14:09',0,1),('001','VTA','B001','00003329',3,'2020-06-15','0010000020','PR','2020-06-15',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 16:31:01',0,1),('001','VTA','B001','00003329',3,'2020-06-15','0010000158','PR','2020-06-15',1,0.000,1.000,-1.000,0.0000,180.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-15 16:31:01',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000562','PR','2020-06-12',1,12.000,0.000,12.000,3.6441,0.0000,3.6441,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000563','PR','2020-06-12',1,100.000,0.000,100.000,0.3051,0.0000,0.3051,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000564','PR','2020-06-12',1,4.000,0.000,4.000,13.9831,0.0000,13.9831,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000565','PR','2020-06-12',1,4.000,0.000,4.000,15.6780,0.0000,15.6780,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000576','PR','2020-06-12',1,12.000,0.000,12.000,5.9322,0.0000,5.9322,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000577','PR','2020-06-12',1,12.000,0.000,12.000,3.9831,0.0000,3.9831,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000578','PR','2020-06-12',1,6.000,0.000,6.000,3.5593,0.0000,3.5593,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000580','PR','2020-06-12',1,15.000,0.000,15.000,0.5763,0.0000,0.5763,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000579','PR','2020-06-12',1,42.000,0.000,42.000,1.5254,0.0000,1.5254,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000581','PR','2020-06-12',1,18.000,0.000,18.000,4.3220,0.0000,4.3220,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000582','PR','2020-06-12',1,6.000,0.000,6.000,6.1864,0.0000,6.1864,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000583','PR','2020-06-12',1,12.000,0.000,12.000,5.7627,0.0000,5.7627,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000584','PR','2020-06-12',1,2.000,0.000,2.000,9.4068,0.0000,9.4068,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000585','PR','2020-06-12',1,2.000,0.000,2.000,11.7797,0.0000,11.7797,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000586','PR','2020-06-12',1,2.000,0.000,2.000,15.3390,0.0000,15.3390,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000587','PR','2020-06-12',1,30.000,0.000,30.000,1.1864,0.0000,1.1864,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000588','PR','2020-06-12',1,30.000,0.000,30.000,0.5932,0.0000,0.5932,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000589','PR','2020-06-12',1,40.000,0.000,40.000,0.8051,0.0000,0.8051,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000591','PR','2020-06-12',1,5.000,0.000,5.000,2.0339,0.0000,2.0339,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000590','PR','2020-06-12',1,5.000,0.000,5.000,2.0339,0.0000,2.0339,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000592','PR','2020-06-12',1,200.000,0.000,200.000,0.5492,0.0000,0.5492,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000593','PR','2020-06-12',1,6.000,0.000,6.000,17.8814,0.0000,17.8814,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000594','PR','2020-06-12',1,4.000,0.000,4.000,2.1186,0.0000,2.1186,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000595','PR','2020-06-12',1,12.000,0.000,12.000,4.0678,0.0000,4.0678,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000596','PR','2020-06-12',1,6.000,0.000,6.000,7.2034,0.0000,7.2034,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000597','PR','2020-06-12',1,2.000,0.000,2.000,1.8644,0.0000,1.8644,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000602','PR','2020-06-12',1,6.000,0.000,6.000,10.1695,0.0000,10.1695,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000598','PR','2020-06-12',1,4.000,0.000,4.000,3.5593,0.0000,3.5593,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000599','PR','2020-06-12',1,0.000,0.000,0.000,2.1186,0.0000,2.1186,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000600','PR','2020-06-12',1,6.000,0.000,6.000,1.6949,0.0000,1.6949,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000601','PR','2020-06-12',1,6.000,0.000,6.000,1.9492,0.0000,1.9492,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000603','PR','2020-06-12',1,2.000,0.000,2.000,4.7458,0.0000,4.7458,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000604','PR','2020-06-12',1,4.000,0.000,4.000,2.2034,0.0000,2.2034,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','F001','00000879',1,'2020-06-09','0010000605','PR','2020-06-12',1,2.000,0.000,2.000,23.7288,0.0000,23.7288,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 08:16:56',0,1),('001','CMP','FF33','00000112',1,'2020-06-11','0010000551','PR','2020-06-15',1,120.000,0.000,120.000,8.1102,0.0000,8.1102,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-06-16 08:23:43',0,1),('001','VTA','F001','00000801',1,'2020-06-16','0010000081','PR','2020-06-16',1,0.000,60.000,-60.000,0.0000,14.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-06-16 09:07:07',0,1),('001','VTA','B001','00003330',3,'2020-06-16','0010000351','PR','2020-06-16',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-16 09:40:39',0,1),('001','VTA','B001','00003331',3,'2020-06-16','0010000025','PR','2020-06-16',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-16 09:41:41',0,1),('001','VTA','B001','00003331',3,'2020-06-16','0010000004','PR','2020-06-16',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-16 09:41:41',0,1),('001','VTA','B001','00003332',3,'2020-06-16','0010000548','PR','2020-06-16',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-16 10:49:48',0,1),('001','VTA','B001','00003333',3,'2020-06-16','0010000559','PR','2020-06-16',1,0.000,4.000,-4.000,0.0000,16.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-16 11:05:30',0,1),('001','VTA','B001','00003334',3,'2020-06-16','0010000586','PR','2020-06-16',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-16 11:23:55',0,1),('001','VTA','B001','00003335',3,'2020-06-16','0010000025','PR','2020-06-16',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-16 12:09:28',0,1),('001','VTA','B001','00003336',3,'2020-06-16','0010000561','PR','2020-06-16',1,0.000,12.000,-12.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-16 12:10:50',0,1),('001','VTA','B001','00003337',3,'2020-06-16','0010000404','PR','2020-06-16',1,0.000,12.000,-12.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-16 13:12:35',0,1),('001','VTA','B001','00003337',3,'2020-06-16','0010000405','PR','2020-06-16',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-16 13:12:35',0,1),('001','CMP','F001','00009739',1,'2020-06-09','0010000606','PR','2020-06-16',1,8.000,0.000,8.000,32.7119,0.0000,32.7119,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 14:23:10',0,1),('001','CMP','F001','00009739',1,'2020-06-09','0010000607','PR','2020-06-16',1,28.000,0.000,28.000,32.7119,0.0000,32.7119,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 14:23:10',0,1),('001','CMP','F001','00009739',1,'2020-06-09','0010000608','PR','2020-06-16',1,8.000,0.000,8.000,32.7119,0.0000,32.7119,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-16 14:23:10',0,1),('001','VTA','B001','00003338',3,'2020-06-17','0010000074','PR','2020-06-17',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-17 09:48:35',0,1),('001','VTA','B001','00003339',3,'2020-06-17','0010000270','PR','2020-06-17',1,0.000,3.000,-3.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-17 10:56:37',0,1),('002','VTA','B001','00001842',3,'2020-06-17','0020001023','GN','2020-06-17',1,0.000,1.000,-1.000,0.0000,63.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-06-17 12:54:30',0,1),('001','VTA','F001','00000802',1,'2020-06-17','0010000539','PR','2020-06-17',1,0.000,2.000,-2.000,0.0000,300.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2020-06-17 13:40:20',0,1),('001','VTA','B001','00003340',3,'2020-06-17','0010000607','PR','2020-06-17',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200447','WALTER PEREZ MUNDACA',0,0,0,' ','','2020-06-17 13:47:38',0,1),('001','VTA','B001','00003341',3,'2020-06-17','0010000540','PR','2020-06-17',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-17 14:47:02',0,1),('002','VTA','B001','00001843',3,'2020-06-17','0020002250','GN','2020-06-17',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-06-17 16:01:19',0,1),('001','VTA','F001','00000803',1,'2020-06-17','0010000210','PR','2020-06-17',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2020-06-17 16:29:25',0,1),('001','VTA','F001','00000803',1,'2020-06-17','0010000249','PR','2020-06-17',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2020-06-17 16:29:25',0,1),('001','VTA','F001','00000803',1,'2020-06-17','0010000302','PR','2020-06-17',1,0.000,3.000,-3.000,0.0000,49.0000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2020-06-17 16:29:25',0,1),('002','VTA','F001','00000313',1,'2020-06-17','0020000530','GN','2020-06-17',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2020-06-17 16:30:32',0,1),('002','VTA','F001','00000313',1,'2020-06-17','0020000046','GN','2020-06-17',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2020-06-17 16:30:32',0,1),('002','VTA','F001','00000313',1,'2020-06-17','0020000725','GN','2020-06-17',1,0.000,5.000,-5.000,0.0000,26.0000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2020-06-17 16:30:32',0,1),('002','VTA','F001','00000313',1,'2020-06-17','0020000184','GN','2020-06-17',1,0.000,1.500,-1.500,0.0000,15.0000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2020-06-17 16:30:32',0,1),('002','VTA','F001','00000313',1,'2020-06-17','0020000664','GN','2020-06-17',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100347','CONSULTORES INTEGRALES NOVA S.A.C.',0,0,0,' ','','2020-06-17 16:30:32',0,1),('001','VTA','F001','00000804',1,'2020-06-18','0010000500','PR','2020-06-18',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00100636','YOPLAC HUAMAN OTONIEL',0,0,0,' ','','2020-06-18 08:06:00',0,1),('001','VTA','B001','00003342',3,'2020-06-18','0010000515','PR','2020-06-18',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200447','WALTER PEREZ MUNDACA',0,0,0,' ','','2020-06-18 08:26:03',0,1),('001','VTA','B001','00003343',3,'2020-06-18','0010000081','PR','2020-06-18',1,0.000,36.000,-36.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-18 09:25:03',0,1),('001','VTA','B001','00003344',3,'2020-06-18','0010000500','PR','2020-06-18',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-18 10:22:23',0,1),('001','VTA','B001','00003345',3,'2020-06-18','0010000074','PR','2020-06-18',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-18 10:28:38',0,1),('001','VTA','B001','00003346',3,'2020-06-18','0010000480','PR','2020-06-18',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-18 11:03:14',0,1),('001','VTA','B001','00003346',3,'2020-06-18','0010000579','PR','2020-06-18',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-18 11:03:14',0,1),('001','VTA','B001','00003347',3,'2020-06-18','0010000210','PR','2020-06-18',1,0.000,13.000,-13.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-18 11:15:06',0,1),('001','VTA','B001','00003348',3,'2020-06-18','0010000351','PR','2020-06-18',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-18 12:37:58',0,1),('001','VTA','B001','00003349',3,'2020-06-18','0010000074','PR','2020-06-18',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-18 13:02:56',0,1),('001','VTA','B001','00003349',3,'2020-06-18','0010000516','PR','2020-06-18',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-18 13:02:56',0,1),('001','VTA','B001','00003349',3,'2020-06-18','0010000217','PR','2020-06-18',1,0.000,1.000,-1.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-18 13:02:56',0,1),('001','VTA','B001','00003350',3,'2020-06-18','0010000076','PR','2020-06-18',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-18 14:18:44',0,1),('001','VTA','B001','00003351',3,'2020-06-19','0010000397','PR','2020-06-19',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-19 08:56:28',0,1),('001','VTA','B001','00003352',3,'2020-06-19','0010000380','PR','2020-06-19',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-19 08:59:47',0,1),('001','VTA','B001','00003353',3,'2020-06-19','0010000397','PR','2020-06-19',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-19 09:45:38',0,1),('001','VTA','F001','00000805',1,'2020-06-19','0010000074','PR','2020-06-19',1,0.000,24.000,-24.000,0.0000,18.0000,0.0000,0,'00200251','EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.',0,0,0,' ','','2020-06-19 09:52:00',0,1),('001','VTA','F001','00000805',1,'2020-06-19','0010000004','PR','2020-06-19',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00200251','EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.',0,0,0,' ','','2020-06-19 09:52:00',0,1),('001','VTA','F001','00000805',1,'2020-06-19','0010000217','PR','2020-06-19',1,0.000,1.000,-1.000,0.0000,13.5000,0.0000,0,'00200251','EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.',0,0,0,' ','','2020-06-19 09:52:00',0,1),('001','VTA','F001','00000805',1,'2020-06-19','0010000527','PR','2020-06-19',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00200251','EMPRESA DE TRASPOTE Y TURISMO SELVA S.A.C.',0,0,0,' ','','2020-06-19 09:52:00',0,1),('001','VTA','B001','00003354',3,'2020-06-19','0010000592','PR','2020-06-19',1,0.000,200.000,-200.000,0.0000,0.8400,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-19 10:30:30',0,1),('001','VTA','B001','00003355',3,'2020-06-19','0010000539','PR','2020-06-19',1,0.000,1.000,-1.000,0.0000,350.0000,0.0000,0,'00100637','TEOFILO TOMGO DE LA CRUZ',0,0,0,' ','','2020-06-19 11:31:11',0,1),('001','VTA','B001','00003356',3,'2020-06-19','0010000551','PR','2020-06-19',1,0.000,24.000,-24.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-19 11:41:55',0,1),('001','VTA','B001','00003357',3,'2020-06-19','0010000074','PR','2020-06-19',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-19 11:59:06',0,1),('001','VTA','F001','00000806',1,'2020-06-19','0010000081','PR','2020-06-19',1,0.000,36.000,-36.000,0.0000,15.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-06-19 15:02:34',0,1),('001','VTA','B001','00003358',3,'2020-06-19','0010000397','PR','2020-06-19',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-19 15:59:16',0,1),('001','VTA','B001','00003359',3,'2020-06-20','0010000547','PR','2020-06-20',1,0.000,1.000,-1.000,0.0000,9.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-20 08:13:23',0,1),('001','VTA','F001','00000807',1,'2020-06-20','0010000081','PR','2020-06-20',1,0.000,60.000,-60.000,0.0000,15.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-06-20 09:58:43',0,1),('001','VTA','B001','00003360',3,'2020-06-20','0010000480','PR','2020-06-20',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-20 11:32:04',0,1),('001','VTA','B001','00003360',3,'2020-06-20','0010000217','PR','2020-06-20',1,0.000,2.000,-2.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-20 11:32:04',0,1),('002','VTA','F001','00000314',1,'2020-06-20','0020002389','GN','2020-06-20',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2020-06-20 14:51:52',0,1),('002','VTA','F001','00000314',1,'2020-06-20','0020002194','GN','2020-06-20',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2020-06-20 14:51:52',0,1),('002','VTA','F001','00000314',1,'2020-06-20','0020001298','GN','2020-06-20',1,0.000,8.000,-8.000,0.0000,8.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2020-06-20 14:51:52',0,1),('002','VTA','F001','00000314',1,'2020-06-20','0020000261','GN','2020-06-20',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2020-06-20 14:51:52',0,1),('001','VTA','B001','00003361',3,'2020-06-20','0010000380','PR','2020-06-20',1,0.000,3.000,-3.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-20 15:57:47',0,1),('001','VTA','B001','00003361',3,'2020-06-20','0010000107','PR','2020-06-20',1,0.000,30.000,-30.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-20 15:57:47',0,1),('001','VTA','B001','00003361',3,'2020-06-20','0010000048','PR','2020-06-20',1,0.000,12.000,-12.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-20 15:57:47',0,1),('001','VTA','B001','00003361',3,'2020-06-20','0010000119','PR','2020-06-20',1,0.000,18.000,-18.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-20 15:57:47',0,1),('001','VTA','B001','00003361',3,'2020-06-20','0010000395','PR','2020-06-20',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-20 15:57:47',0,1),('001','VTA','B001','00003361',3,'2020-06-20','0010000119','PR','2020-06-20',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-20 15:57:47',0,1),('001','VTA','B001','00003362',3,'2020-06-20','0010000558','PR','2020-06-20',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-20 16:00:20',0,1),('001','VTA','B001','00003362',3,'2020-06-20','0010000495','PR','2020-06-20',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-20 16:00:20',0,1),('001','VTA','B001','00003363',3,'2020-06-22','0010000551','PR','2020-06-22',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-22 08:50:54',0,1),('001','VTA','B001','00003364',3,'2020-06-22','0010000543','PR','2020-06-22',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-22 09:30:24',0,1),('001','VTA','F001','00000808',1,'2020-06-22','0010000209','PR','2020-06-22',1,0.000,12.000,-12.000,0.0000,2.5000,0.0000,0,'00100087','INFRATECHO S.A.C ',0,0,0,' ','','2020-06-22 09:38:40',0,1),('001','VTA','B001','00003365',3,'2020-06-22','0010000528','PR','2020-06-22',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-22 09:46:08',0,1),('001','VTA','B001','00003366',3,'2020-06-22','0010000559','PR','2020-06-22',1,0.000,18.000,-18.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-22 10:56:11',0,1),('001','VTA','B001','00003367',3,'2020-06-22','0010000351','PR','2020-06-22',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-22 11:12:49',0,1),('001','VTA','B001','00003368',3,'2020-06-22','0010000281','PR','2020-06-22',1,0.000,2.000,-2.000,0.0000,133.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-22 11:26:35',0,1),('001','VTA','B001','00003369',3,'2020-06-22','0010000253','PR','2020-06-22',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-22 15:49:50',0,1),('001','VTA','B001','00003370',3,'2020-06-22','0010000380','PR','2020-06-22',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-22 16:45:16',0,1),('001','VTA','B001','00003371',3,'2020-06-22','0010000074','PR','2020-06-22',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-22 17:01:35',0,1),('001','VTA','B001','00003372',3,'2020-06-23','0010000130','PR','2020-06-23',1,0.000,5.000,-5.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 07:28:03',0,1),('001','VTA','B001','00003372',3,'2020-06-23','0010000002','PR','2020-06-23',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 07:28:03',0,1),('001','VTA','B001','00003373',3,'2020-06-23','0010000559','PR','2020-06-23',1,0.000,7.000,-7.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 08:12:02',0,1),('001','VTA','B001','00003374',3,'2020-06-23','0010000074','PR','2020-06-23',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 08:48:30',0,1),('001','VTA','B001','00003375',3,'2020-06-23','0010000065','PR','2020-06-23',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 08:59:33',0,1),('001','VTA','B001','00003375',3,'2020-06-23','0010000209','PR','2020-06-23',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 08:59:33',0,1),('001','VTA','B001','00003376',3,'2020-06-23','0010000252','PR','2020-06-23',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 09:20:24',0,1),('001','VTA','B001','00003377',3,'2020-06-23','0010000376','PR','2020-06-23',1,0.000,29.000,-29.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 10:10:24',0,1),('001','VTA','B001','00003378',3,'2020-06-23','0010000180','PR','2020-06-23',1,0.000,6.000,-6.000,0.0000,62.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 11:23:14',0,1),('001','VTA','B001','00003379',3,'2020-06-23','0010000181','PR','2020-06-23',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 13:10:21',0,1),('001','VTA','B001','00003380',3,'2020-06-23','0010000486','PR','2020-06-23',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 15:00:01',0,1),('001','VTA','B001','00003380',3,'2020-06-23','0010000488','PR','2020-06-23',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 15:00:01',0,1),('001','VTA','B001','00003381',3,'2020-06-23','0010000487','PR','2020-06-23',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 15:00:19',0,1),('001','VTA','B001','00003382',3,'2020-06-23','0010000480','PR','2020-06-23',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 16:28:08',0,1),('001','VTA','B001','00003383',3,'2020-06-23','0010000074','PR','2020-06-23',1,0.000,18.000,-18.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-23 17:08:37',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000611','PR','2020-06-22',1,20000.000,0.000,20000.000,0.0554,0.0000,0.0554,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000612','PR','2020-06-22',1,18000.000,0.000,18000.000,0.0640,0.0000,0.0640,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000613','PR','2020-06-22',1,12.000,0.000,12.000,3.7346,0.0000,3.7346,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000614','PR','2020-06-22',1,12.000,0.000,12.000,4.7699,0.0000,4.7699,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000615','PR','2020-06-22',1,24.000,0.000,24.000,1.3007,0.0000,1.3007,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000616','PR','2020-06-22',1,24.000,0.000,24.000,1.1803,0.0000,1.1803,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000617','PR','2020-06-22',1,24.000,0.000,24.000,1.6866,0.0000,1.6866,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000618','PR','2020-06-22',1,100.000,0.000,100.000,1.8071,0.0000,1.8071,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000619','PR','2020-06-22',1,40.000,0.000,40.000,0.7228,0.0000,0.7228,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000620','PR','2020-06-22',1,50.000,0.000,50.000,2.5781,0.0000,2.5781,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000621','PR','2020-06-22',1,50.000,0.000,50.000,2.4817,0.0000,2.4817,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000622','PR','2020-06-22',1,50.000,0.000,50.000,2.4817,0.0000,2.4817,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000623','PR','2020-06-22',1,10.000,0.000,10.000,3.0118,0.0000,3.0118,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000624','PR','2020-06-22',1,10.000,0.000,10.000,3.0118,0.0000,3.0118,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000625','PR','2020-06-22',1,24.000,0.000,24.000,1.8559,0.0000,1.8559,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000626','PR','2020-06-22',1,60.000,0.000,60.000,6.8451,0.0000,6.8451,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000627','PR','2020-06-22',1,12.000,0.000,12.000,7.0361,0.0000,7.0361,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000628','PR','2020-06-22',1,12.000,0.000,12.000,11.3472,0.0000,11.3472,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','CMP','F002','00039864',1,'2020-06-06','0010000629','PR','2020-06-22',1,2.000,0.000,2.000,84.3290,0.0000,84.3290,0,'001P0001','AJUSTE',0,0,0,' ','','2020-06-23 17:19:47',0,1),('001','VTA','B001','00003384',3,'2020-06-24','0010000215','PR','2020-06-24',1,0.000,12.000,-12.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-24 07:36:55',0,1),('001','VTA','B001','00003385',3,'2020-06-24','0010000130','PR','2020-06-24',1,0.000,3.000,-3.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-24 08:03:13',0,1),('001','VTA','B001','00003386',3,'2020-06-24','0010000560','PR','2020-06-24',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-24 08:35:22',0,1),('001','VTA','B001','00003386',3,'2020-06-24','0010000611','PR','2020-06-24',1,0.000,20.000,-20.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-24 08:35:22',0,1),('001','VTA','B001','00003386',3,'2020-06-24','0010000314','PR','2020-06-24',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-24 08:35:22',0,1),('001','VTA','B001','00003387',3,'2020-06-24','0010000211','PR','2020-06-24',1,0.000,4.000,-4.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-24 09:15:53',0,1),('001','VTA','B001','00003387',3,'2020-06-24','0010000611','PR','2020-06-24',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-24 09:15:53',0,1),('001','VTA','B001','00003388',3,'2020-06-24','0010000494','PR','2020-06-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-24 09:35:08',0,1),('001','VTA','B001','00003389',3,'2020-06-24','0010000480','PR','2020-06-24',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-24 12:00:40',0,1),('001','VTA','B001','00003389',3,'2020-06-24','0010000210','PR','2020-06-24',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-24 12:00:40',0,1),('001','VTA','B001','00003390',3,'2020-06-24','0010000559','PR','2020-06-24',1,0.000,4.000,-4.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-24 12:01:55',0,1),('002','VTA','F001','00000315',1,'2020-06-24','0020000293','GN','2020-06-24',1,0.000,20.000,-20.000,0.0000,1.2000,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2020-06-24 13:21:12',0,1),('001','VTA','B001','00003391',3,'2020-06-24','0010000564','PR','2020-06-24',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-24 15:46:25',0,1),('002','VTA','F001','00000316',1,'2020-06-24','0020000523','GN','2020-06-24',1,0.000,5.000,-5.000,0.0000,2.2000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-06-24 16:28:39',0,1),('002','VTA','F001','00000316',1,'2020-06-24','0020001622','GN','2020-06-24',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-06-24 16:28:39',0,1),('001','VTA','B001','00003392',3,'2020-06-24','0010000213','PR','2020-06-24',1,0.000,10.000,-10.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-24 17:37:13',0,1),('001','VTA','B001','00003393',3,'2020-06-25','0010000354','PR','2020-06-25',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 09:20:20',0,1),('001','VTA','B001','00003394',3,'2020-06-25','0010000623','PR','2020-06-25',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 09:26:48',0,1),('001','VTA','B001','00003394',3,'2020-06-25','0010000624','PR','2020-06-25',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 09:26:48',0,1),('001','VTA','B001','00003394',3,'2020-06-25','0010000617','PR','2020-06-25',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 09:26:48',0,1),('001','VTA','B001','00003395',3,'2020-06-25','0010000314','PR','2020-06-25',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 09:36:34',0,1),('001','VTA','B001','00003395',3,'2020-06-25','0010000559','PR','2020-06-25',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 09:36:34',0,1),('001','VTA','B001','00003396',3,'2020-06-25','0010000351','PR','2020-06-25',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 12:20:14',0,1),('001','VTA','B001','00003397',3,'2020-06-25','0010000380','PR','2020-06-25',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 13:57:41',0,1),('001','VTA','B001','00003397',3,'2020-06-25','0010000527','PR','2020-06-25',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 13:57:41',0,1),('001','VTA','B001','00003398',3,'2020-06-25','0010000004','PR','2020-06-25',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 14:39:28',0,1),('001','VTA','B001','00003399',3,'2020-06-25','0010000006','PR','2020-06-25',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 15:09:49',0,1),('001','VTA','B001','00003400',3,'2020-06-25','0010000351','PR','2020-06-25',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 15:39:05',0,1),('001','VTA','B001','00003401',3,'2020-06-25','0010000351','PR','2020-06-25',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 15:56:02',0,1),('001','VTA','F001','00000809',1,'2020-06-25','0010000006','PR','2020-06-25',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00200132','INVERSIONES CAFETALERAS SAC',0,0,0,' ','','2020-06-25 16:32:37',0,1),('001','VTA','F001','00000809',1,'2020-06-25','0010000053','PR','2020-06-25',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00200132','INVERSIONES CAFETALERAS SAC',0,0,0,' ','','2020-06-25 16:32:37',0,1),('001','VTA','F001','00000809',1,'2020-06-25','0010000217','PR','2020-06-25',1,0.000,0.500,-0.500,0.0000,13.5000,0.0000,0,'00200132','INVERSIONES CAFETALERAS SAC',0,0,0,' ','','2020-06-25 16:32:37',0,1),('001','VTA','B001','00003402',3,'2020-06-25','0010000151','PR','2020-06-25',1,0.000,1.000,-1.000,0.0000,8.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 16:55:54',0,1),('002','VTA','B001','00001844',3,'2020-06-25','0020000388','GN','2020-06-25',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 17:07:43',0,1),('002','VTA','B001','00001845',3,'2020-06-25','0020000388','GN','2020-06-25',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 17:08:51',0,1),('001','VTA','B001','00003403',3,'2020-06-25','0010000629','PR','2020-06-25',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-25 17:21:32',0,1),('001','VTA','B001','00003404',3,'2020-06-26','0010000480','PR','2020-06-26',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-26 08:57:45',0,1),('001','VTA','B001','00003404',3,'2020-06-26','0010000213','PR','2020-06-26',1,0.000,3.000,-3.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-26 08:57:45',0,1),('001','VTA','B001','00003405',3,'2020-06-26','0010000314','PR','2020-06-26',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-26 09:04:27',0,1),('001','VTA','F001','00000810',1,'2020-06-26','0010000611','PR','2020-06-26',1,0.000,150.000,-150.000,0.0000,0.1000,0.0000,0,'00200054','CORPORACION INDUSTRIAL ARROCERA PERU S.A.C',0,0,0,' ','','2020-06-26 09:27:05',0,1),('001','VTA','B001','00003406',3,'2020-06-26','0010000614','PR','2020-06-26',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-26 10:06:06',0,1),('001','VTA','B001','00003407',3,'2020-06-26','0010000480','PR','2020-06-26',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-26 10:10:17',0,1),('001','VTA','B001','00003408',3,'2020-06-26','0010000551','PR','2020-06-26',1,0.000,6.000,-6.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-26 11:13:01',0,1),('001','VTA','B001','00003408',3,'2020-06-26','0010000549','PR','2020-06-26',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-26 11:13:01',0,1),('001','VTA','B001','00003409',3,'2020-06-26','0010000152','PR','2020-06-26',1,0.000,7.000,-7.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-26 13:58:29',0,1),('001','VTA','B001','00003409',3,'2020-06-26','0010000314','PR','2020-06-26',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-26 13:58:29',0,1),('001','VTA','B001','00003409',3,'2020-06-26','0010000559','PR','2020-06-26',1,0.000,9.000,-9.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-26 13:58:29',0,1),('001','VTA','B001','00003409',3,'2020-06-26','0010000611','PR','2020-06-26',1,0.000,50.000,-50.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-26 13:58:29',0,1),('001','VTA','B001','00003410',3,'2020-06-26','0010000130','PR','2020-06-26',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-26 14:53:26',0,1),('001','VTA','B001','00003411',3,'2020-06-27','0010000215','PR','2020-06-27',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 07:42:21',0,1),('001','VTA','B001','00003411',3,'2020-06-27','0010000059','PR','2020-06-27',1,0.000,12.000,-12.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 07:42:21',0,1),('001','VTA','B001','00003411',3,'2020-06-27','0010000395','PR','2020-06-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 07:42:21',0,1),('001','VTA','B001','00003412',3,'2020-06-27','0010000559','PR','2020-06-27',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 08:24:02',0,1),('001','VTA','B001','00003413',3,'2020-06-27','0010000559','PR','2020-06-27',1,0.000,16.000,-16.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 08:53:27',0,1),('001','VTA','B001','00003414',3,'2020-06-27','0010000074','PR','2020-06-27',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 10:37:27',0,1),('001','VTA','B001','00003415',3,'2020-06-27','0010000213','PR','2020-06-27',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 10:39:37',0,1),('001','VTA','B001','00003415',3,'2020-06-27','0010000209','PR','2020-06-27',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 10:39:37',0,1),('001','VTA','B001','00003415',3,'2020-06-27','0010000218','PR','2020-06-27',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 10:39:37',0,1),('001','VTA','B001','00003415',3,'2020-06-27','0010000620','PR','2020-06-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 10:39:37',0,1),('001','VTA','B001','00003416',3,'2020-06-27','0010000011','PR','2020-06-27',1,0.000,12.000,-12.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 10:51:30',0,1),('001','VTA','B001','00003416',3,'2020-06-27','0010000527','PR','2020-06-27',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 10:51:30',0,1),('001','VTA','B001','00003417',3,'2020-06-27','0010000559','PR','2020-06-27',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 11:00:21',0,1),('001','VTA','B001','00003418',3,'2020-06-27','0010000551','PR','2020-06-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 11:28:54',0,1),('001','VTA','B001','00003418',3,'2020-06-27','0010000552','PR','2020-06-27',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 11:28:54',0,1),('001','VTA','B001','00003419',3,'2020-06-27','0010000074','PR','2020-06-27',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 11:47:32',0,1),('001','VTA','B001','00003419',3,'2020-06-27','0010000053','PR','2020-06-27',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 11:47:32',0,1),('001','VTA','B001','00003420',3,'2020-06-27','0010000380','PR','2020-06-27',1,0.000,15.000,-15.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 12:05:36',0,1),('001','VTA','B001','00003422',3,'2020-06-27','0010000478','PR','2020-06-27',1,0.000,60.000,-60.000,0.0000,3.8333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 12:37:46',0,1),('001','VTA','B001','00003421',3,'2020-06-27','0010000480','PR','2020-06-27',1,0.000,12.000,-12.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 12:38:44',0,1),('001','VTA','B001','00003423',3,'2020-06-27','0010000243','PR','2020-06-27',1,0.000,3.000,-3.000,0.0000,85.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-27 13:08:19',0,1),('001','VTA','F001','00000811',1,'2020-06-27','0010000352','PR','2020-06-27',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-06-27 15:06:48',0,1),('001','VTA','F001','00000812',1,'2020-06-27','0010000087','PR','2020-06-27',1,0.000,60.000,-60.000,0.0000,55.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-06-27 15:46:00',0,1),('001','CMP','F001','00005622',1,'2020-06-29','0010000630','PR','2020-06-29',1,79.000,0.000,79.000,27.1186,0.0000,27.1186,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-06-29 14:20:49',0,1),('001','VTA','F001','00000814',1,'2020-06-29','0010000314','PR','2020-06-29',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00200412','AGRO INVERSIONES SAMIR S.A.C.',0,0,0,' ','','2020-06-29 14:33:38',0,1),('001','VTA','F001','00000813',1,'2020-06-29','0010000630','PR','2020-06-29',1,0.000,184.000,-184.000,0.0000,32.0000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2020-06-29 15:16:38',0,1),('001','VTA','F001','00000813',1,'2020-06-29','0010000360','PR','2020-06-29',1,0.000,99.000,-99.000,0.0000,22.5000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2020-06-29 15:16:38',0,1),('001','VTA','F001','00000813',1,'2020-06-29','0010000063','PR','2020-06-29',1,0.000,1470.000,-1470.000,0.0000,32.0000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2020-06-29 15:16:38',0,1),('001','VTA','F001','00000813',1,'2020-06-29','0010000560','PR','2020-06-29',1,0.000,600.000,-600.000,0.0000,21.5000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2020-06-29 15:16:38',0,1),('001','VTA','F001','00000813',1,'2020-06-29','0010000512','PR','2020-06-29',1,0.000,33.000,-33.000,0.0000,17.0000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2020-06-29 15:16:38',0,1),('001','VTA','F001','00000813',1,'2020-06-29','0010000607','PR','2020-06-29',1,0.000,16.000,-16.000,0.0000,43.0000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2020-06-29 15:16:38',0,1),('001','VTA','F001','00000813',1,'2020-06-29','0010000217','PR','2020-06-29',1,0.000,33.000,-33.000,0.0000,12.5000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2020-06-29 15:16:38',0,1),('001','VTA','F001','00000813',1,'2020-06-29','0010000611','PR','2020-06-29',1,0.000,9000.000,-9000.000,0.0000,0.1000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2020-06-29 15:16:38',0,1),('001','VTA','F001','00000813',1,'2020-06-29','0010000561','PR','2020-06-29',1,0.000,258.000,-258.000,0.0000,21.5000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2020-06-29 15:16:38',0,1),('001','CMP','E001','00000095',1,'2020-06-23','0010000213','PR','2020-06-27',1,300.000,0.000,300.000,0.7700,0.0000,0.7700,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-06-29 15:29:24',0,1),('001','CMP','E001','00000095',1,'2020-06-23','0010000210','PR','2020-06-27',1,200.000,0.000,200.000,1.5300,0.0000,1.5300,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-06-29 15:29:24',0,1),('001','CMP','F001','00005620',1,'2020-06-26','0010000630','PR','2020-06-26',1,105.000,0.000,105.000,27.1186,0.0000,27.1186,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-06-29 15:30:54',0,1),('001','CMP','F001','00005620',1,'2020-06-26','0010000360','PR','2020-06-26',1,100.000,0.000,100.000,18.6441,0.0000,18.6441,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-06-29 15:30:54',0,1),('001','VTA','B001','00003424',3,'2020-06-29','0010000006','PR','2020-06-29',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-29 15:49:31',0,1),('001','VTA','B001','00003424',3,'2020-06-29','0010000628','PR','2020-06-29',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-29 15:49:31',0,1),('001','VTA','B001','00003425',3,'2020-06-30','0010000164','PR','2020-06-30',1,0.000,2.000,-2.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-30 07:48:54',0,1),('001','VTA','B001','00003425',3,'2020-06-30','0010000180','PR','2020-06-30',1,0.000,2.000,-2.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-30 07:48:54',0,1),('001','VTA','B001','00003426',3,'2020-06-30','0010000627','PR','2020-06-30',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-30 09:52:09',0,1),('001','VTA','B001','00003427',3,'2020-06-30','0010000351','PR','2020-06-30',1,0.000,4.000,-4.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-30 10:09:09',0,1),('001','VTA','B001','00003428',3,'2020-06-30','0010000209','PR','2020-06-30',1,0.000,20.000,-20.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-30 11:15:35',0,1),('001','VTA','B001','00003429',3,'2020-06-30','0010000131','PR','2020-06-30',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-30 12:27:29',0,1),('001','VTA','B001','00003430',3,'2020-06-30','0010000154','PR','2020-06-30',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-30 14:21:46',0,1),('001','VTA','B001','00003431',3,'2020-06-30','0010000154','PR','2020-06-30',1,0.000,6.000,-6.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-30 14:28:53',0,1),('001','VTA','B001','00003432',3,'2020-06-30','0010000500','PR','2020-06-30',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-30 14:46:33',0,1),('001','VTA','B001','00003433',3,'2020-06-30','0010000210','PR','2020-06-30',1,0.000,8.000,-8.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-30 15:27:34',0,1),('001','VTA','B001','00003435',3,'2020-06-30','0010000180','PR','2020-06-30',1,0.000,8.000,-8.000,0.0000,62.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-06-30 16:26:05',0,1),('001','VTA','B001','00003436',3,'2020-07-01','0010000380','PR','2020-07-01',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-01 10:30:09',0,1),('001','VTA','B001','00003437',3,'2020-07-01','0010000015','PR','2020-07-01',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-01 11:32:53',0,1),('001','VTA','B001','00003317',3,'2020-06-15','0010000154','PR','2020-06-15',1,0.000,5.000,-5.000,0.0000,23.0000,0.0000,0,'00100624','ELVA ROSA ZUTA LOJA',0,0,0,' ','','2020-07-01 12:10:22',0,1),('001','VTA','B001','00003317',3,'2020-06-15','0010000063','PR','2020-06-15',1,0.000,54.000,-54.000,0.0000,29.0000,0.0000,0,'00100624','ELVA ROSA ZUTA LOJA',0,0,0,' ','','2020-07-01 12:10:22',0,1),('001','CMP','F004','00068522',1,'2020-06-06','0010000180','PR','2020-06-13',1,100.000,0.000,100.000,45.7610,0.0000,45.7610,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-07-01 14:15:10',0,1),('001','CMP','F004','00068522',1,'2020-06-06','0010000362','PR','2020-06-13',1,14.000,0.000,14.000,41.8402,0.0000,41.8402,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-07-01 14:15:10',0,1),('001','CMP','F004','00068522',1,'2020-06-06','0010000015','PR','2020-06-13',1,600.000,0.000,600.000,15.8856,0.0000,15.8856,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-07-01 14:15:10',0,1),('001','CMP','F004','00068522',1,'2020-06-06','0010000042','PR','2020-06-13',1,600.000,0.000,600.000,13.9068,0.0000,13.9068,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-07-01 14:15:10',0,1),('001','CMP','F004','00068522',1,'2020-06-06','0010000063','PR','2020-06-13',1,3000.000,0.000,3000.000,23.9642,0.0000,23.9642,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-07-01 14:15:10',0,1),('001','CMP','F004','00068522',1,'2020-06-06','0010000154','PR','2020-06-13',1,100.000,0.000,100.000,19.0364,0.0000,19.0364,0,'001P0025','TUPEMESA',0,0,0,' ','','2020-07-01 14:15:10',0,1),('002','VTA','F001','00000317',1,'2020-07-02','0020000717','GN','2020-07-02',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-07-02 12:21:06',0,1),('002','VTA','F001','00000317',1,'2020-07-02','0020000924','GN','2020-07-02',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-07-02 12:21:06',0,1),('002','VTA','F001','00000317',1,'2020-07-02','0020000045','GN','2020-07-02',1,0.000,1.000,-1.000,0.0000,270.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-07-02 12:21:06',0,1),('002','VTA','F001','00000317',1,'2020-07-02','0020000490','GN','2020-07-02',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-07-02 12:21:06',0,1),('002','VTA','F001','00000317',1,'2020-07-02','0020000195','GN','2020-07-02',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-07-02 12:21:06',0,1),('002','VTA','F001','00000317',1,'2020-07-02','0020000210','GN','2020-07-02',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-07-02 12:21:06',0,1),('001','VTA','B001','00003438',3,'2020-07-02','0010000582','PR','2020-07-02',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-02 12:27:39',0,1),('001','VTA','B001','00003439',3,'2020-07-02','0010000380','PR','2020-07-02',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-02 13:12:22',0,1),('001','VTA','B001','00003440',3,'2020-07-03','0010000552','PR','2020-07-03',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-03 11:41:41',0,1),('001','VTA','B001','00003441',3,'2020-07-03','0010000282','PR','2020-07-03',1,0.000,1.000,-1.000,0.0000,140.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-03 14:36:07',0,1),('001','VTA','B001','00003442',3,'2020-07-04','0010000351','PR','2020-07-04',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-04 08:03:48',0,1),('001','VTA','B001','00003443',3,'2020-07-04','0010000181','PR','2020-07-04',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-04 08:59:54',0,1),('001','VTA','B001','00003444',3,'2020-07-04','0010000074','PR','2020-07-04',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-04 10:43:55',0,1),('001','VTA','B001','00003445',3,'2020-07-04','0010000616','PR','2020-07-04',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-04 10:56:20',0,1),('001','VTA','B001','00003446',3,'2020-07-04','0010000025','PR','2020-07-04',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-04 11:38:58',0,1),('001','CMP','F001','00004684',1,'2020-07-04','0010000355','PR','2020-07-04',1,100.000,0.000,100.000,18.8136,0.0000,18.8136,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2020-07-04 15:10:38',0,1),('001','VTA','F001','00000815',1,'2020-07-04','0010000355','PR','2020-07-04',1,0.000,200.000,-200.000,0.0000,24.0000,0.0000,0,'00100639','HORUS CONTRATISTAS GENERALES S.A.C.',0,0,0,' ','','2020-07-04 15:14:04',0,1),('002','VTA','F001','00000318',1,'2020-07-06','0020002051','GN','2020-07-06',1,0.000,12.000,-12.000,0.0000,7.0000,0.0000,0,'00200443','SELVA GRIFOS E.I.R.L.',0,0,0,' ','','2020-07-06 09:02:11',0,1),('001','VTA','B001','00003447',3,'2020-07-06','0010000209','PR','2020-07-06',1,0.000,30.000,-30.000,0.0000,1.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 09:31:40',0,1),('001','VTA','B001','00003447',3,'2020-07-06','0010000213','PR','2020-07-06',1,0.000,30.000,-30.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 09:31:40',0,1),('001','VTA','B001','00003448',3,'2020-07-06','0010000620','PR','2020-07-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-07-06 12:44:10',0,1),('001','VTA','B001','00003448',3,'2020-07-06','0010000530','PR','2020-07-06',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-07-06 12:44:10',0,1),('001','VTA','B001','00003449',3,'2020-07-06','0010000590','PR','2020-07-06',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 13:28:26',0,1),('001','VTA','B001','00003449',3,'2020-07-06','0010000559','PR','2020-07-06',1,0.000,4.000,-4.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 13:28:26',0,1),('001','VTA','B001','00003450',3,'2020-07-06','0010000559','PR','2020-07-06',1,0.000,60.000,-60.000,0.0000,15.5000,0.0000,0,'00100640','GRABIEL SANCHEZ CHAMAYA',0,0,0,' ','','2020-07-06 13:34:53',0,1),('001','VTA','B001','00003451',3,'2020-07-06','0010000271','PR','2020-07-06',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 14:15:22',0,1),('001','VTA','B001','00003452',3,'2020-07-06','0010000154','PR','2020-07-06',1,0.000,5.000,-5.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 14:27:08',0,1),('001','VTA','B001','00003453',3,'2020-07-06','0010000380','PR','2020-07-06',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 14:33:14',0,1),('001','VTA','B001','00003453',3,'2020-07-06','0010000042','PR','2020-07-06',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 14:33:14',0,1),('001','VTA','B001','00003453',3,'2020-07-06','0010000419','PR','2020-07-06',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 14:33:14',0,1),('001','VTA','B001','00003453',3,'2020-07-06','0010000213','PR','2020-07-06',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 14:33:14',0,1),('001','VTA','B001','00003454',3,'2020-07-06','0010000253','PR','2020-07-06',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 14:41:35',0,1),('001','VTA','B001','00003455',3,'2020-07-06','0010000209','PR','2020-07-06',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 15:06:43',0,1),('001','VTA','B001','00003455',3,'2020-07-06','0010000210','PR','2020-07-06',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 15:06:43',0,1),('001','VTA','B001','00003456',3,'2020-07-06','0010000063','PR','2020-07-06',1,0.000,54.000,-54.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 15:10:32',0,1),('001','VTA','B001','00003457',3,'2020-07-06','0010000227','PR','2020-07-06',1,0.000,18.000,-18.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-06 16:48:02',0,1),('001','VTA','B001','00003434',3,'2020-06-30','0010000180','PR','2020-06-30',1,0.000,20.000,-20.000,0.0000,62.0000,0.0000,0,'00100325','ANTONIO VASQUEZ TAPIA',0,0,0,' ','','2020-07-06 17:46:47',0,1),('001','VTA','B001','00003434',3,'2020-06-30','0010000402','PR','2020-06-30',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100325','ANTONIO VASQUEZ TAPIA',0,0,0,' ','','2020-07-06 17:46:47',0,1),('001','VTA','B001','00003434',3,'2020-06-30','0010000144','PR','2020-06-30',1,0.000,10.000,-10.000,0.0000,24.5000,0.0000,0,'00100325','ANTONIO VASQUEZ TAPIA',0,0,0,' ','','2020-07-06 17:46:47',0,1),('001','VTA','B001','00003434',3,'2020-06-30','0010000074','PR','2020-06-30',1,0.000,36.000,-36.000,0.0000,17.0000,0.0000,0,'00100325','ANTONIO VASQUEZ TAPIA',0,0,0,' ','','2020-07-06 17:46:47',0,1),('001','VTA','B001','00003434',3,'2020-06-30','0010000130','PR','2020-06-30',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100325','ANTONIO VASQUEZ TAPIA',0,0,0,' ','','2020-07-06 17:46:47',0,1),('001','VTA','B001','00003434',3,'2020-06-30','0010000271','PR','2020-06-30',1,0.000,1.000,-1.000,0.0000,160.0000,0.0000,0,'00100325','ANTONIO VASQUEZ TAPIA',0,0,0,' ','','2020-07-06 17:46:47',0,1),('001','VTA','B001','00003458',3,'2020-07-07','0010000380','PR','2020-07-07',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-07 09:41:06',0,1),('001','VTA','B001','00003459',3,'2020-07-07','0010000623','PR','2020-07-07',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-07 09:48:37',0,1),('001','VTA','B001','00003459',3,'2020-07-07','0010000074','PR','2020-07-07',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-07 09:48:37',0,1),('001','VTA','B001','00003460',3,'2020-07-07','0010000559','PR','2020-07-07',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-07 10:31:30',0,1),('001','VTA','B001','00003461',3,'2020-07-07','0010000063','PR','2020-07-07',1,0.000,36.000,-36.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-07 11:34:06',0,1),('001','VTA','B001','00003462',3,'2020-07-07','0010000540','PR','2020-07-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-07 11:50:36',0,1),('001','VTA','B001','00003463',3,'2020-07-07','0010000540','PR','2020-07-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-07 11:58:33',0,1),('001','VTA','B001','00003464',3,'2020-07-07','0010000351','PR','2020-07-07',1,0.000,5.000,-5.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-07 14:05:53',0,1),('001','VTA','B001','00003464',3,'2020-07-07','0010000130','PR','2020-07-07',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-07 14:05:53',0,1),('001','VTA','B001','00003465',3,'2020-07-07','0010000557','PR','2020-07-07',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-07 14:35:24',0,1),('001','VTA','B001','00003466',3,'2020-07-07','0010000380','PR','2020-07-07',1,0.000,5.000,-5.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-07 15:13:43',0,1),('001','VTA','B001','00003467',3,'2020-07-07','0010000538','PR','2020-07-07',1,0.000,3.000,-3.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-07 17:13:45',0,1),('001','VTA','B001','00003468',3,'2020-07-08','0010000087','PR','2020-07-08',1,0.000,24.000,-24.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-08 09:56:27',0,1),('001','VTA','B001','00003468',3,'2020-07-08','0010000561','PR','2020-07-08',1,0.000,10.000,-10.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-08 09:56:27',0,1),('001','VTA','B001','00003468',3,'2020-07-08','0010000548','PR','2020-07-08',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-08 09:56:27',0,1),('001','VTA','B001','00003469',3,'2020-07-08','0010000559','PR','2020-07-08',1,0.000,15.000,-15.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-08 14:02:55',0,1),('001','VTA','B001','00003470',3,'2020-07-08','0010000351','PR','2020-07-08',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-08 14:50:04',0,1),('001','VTA','B001','00003471',3,'2020-07-08','0010000377','PR','2020-07-08',1,0.000,60.000,-60.000,0.0000,3.9333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-08 15:23:02',0,1),('001','VTA','B001','00003472',3,'2020-07-08','0010000002','PR','2020-07-08',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-08 15:23:56',0,1),('001','VTA','F001','00000816',1,'2020-07-09','0010000314','PR','2020-07-09',1,0.000,12.000,-12.000,0.0000,23.5000,0.0000,0,'00100641','GRUPO CONSTRUCTOR  J & F S.A.C.',0,0,0,' ','','2020-07-09 08:43:43',0,1),('001','VTA','B001','00003473',3,'2020-07-09','0010000551','PR','2020-07-09',1,0.000,12.000,-12.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-09 09:17:44',0,1),('001','VTA','B001','00003474',3,'2020-07-09','0010000380','PR','2020-07-09',1,0.000,8.000,-8.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-09 09:38:08',0,1),('001','VTA','B001','00003475',3,'2020-07-09','0010000629','PR','2020-07-09',1,0.000,1.000,-1.000,0.0000,118.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-09 10:29:19',0,1),('001','VTA','B001','00003476',3,'2020-07-09','0010000559','PR','2020-07-09',1,0.000,42.000,-42.000,0.0000,15.5000,0.0000,0,'00100642','JOSE SABINO ISLA INGA',0,0,0,' ','','2020-07-09 10:49:25',0,1),('001','VTA','B001','00003477',3,'2020-07-09','0010000551','PR','2020-07-09',1,0.000,12.000,-12.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-09 12:50:02',0,1),('001','VTA','B001','00003478',3,'2020-07-09','0010000559','PR','2020-07-09',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-09 13:53:02',0,1),('001','VTA','B001','00003479',3,'2020-07-09','0010000388','PR','2020-07-09',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-09 14:04:37',0,1),('001','VTA','B001','00003480',3,'2020-07-09','0010000271','PR','2020-07-09',1,0.000,11.000,-11.000,0.0000,150.0000,0.0000,0,'00100425','CLAUDIO MARTINES SENTURION',0,0,0,' ','','2020-07-09 14:30:23',0,1),('001','VTA','B001','00003480',3,'2020-07-09','0010000509','PR','2020-07-09',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00100425','CLAUDIO MARTINES SENTURION',0,0,0,' ','','2020-07-09 14:30:23',0,1),('001','VTA','F001','00000817',1,'2020-07-09','0010000314','PR','2020-07-09',1,0.000,6.000,-6.000,0.0000,23.5000,0.0000,0,'00200412','AGRO INVERSIONES SAMIR S.A.C.',0,0,0,' ','','2020-07-09 14:37:11',0,1),('001','VTA','B001','00003481',3,'2020-07-09','0010000074','PR','2020-07-09',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-09 16:32:47',0,1),('001','VTA','B001','00003482',3,'2020-07-09','0010000480','PR','2020-07-09',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-09 16:33:38',0,1),('001','VTA','B001','00003483',3,'2020-07-10','0010000314','PR','2020-07-10',1,0.000,4.000,-4.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-10 09:29:01',0,1),('001','VTA','B001','00003484',3,'2020-07-10','0010000210','PR','2020-07-10',1,0.000,20.000,-20.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-10 10:00:45',0,1),('001','VTA','B001','00003485',3,'2020-07-10','0010000060','PR','2020-07-10',1,0.000,54.000,-54.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-10 10:54:36',0,1),('001','VTA','B001','00003486',3,'2020-07-10','0010000004','PR','2020-07-10',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-10 11:15:33',0,1),('001','VTA','B001','00003487',3,'2020-07-10','0010000209','PR','2020-07-10',1,0.000,8.000,-8.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-10 11:18:08',0,1),('001','VTA','B001','00003488',3,'2020-07-10','0010000614','PR','2020-07-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-10 13:40:57',0,1),('001','VTA','B001','00003489',3,'2020-07-10','0010000377','PR','2020-07-10',1,0.000,30.000,-30.000,0.0000,3.9333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-10 13:42:43',0,1),('001','VTA','B001','00003489',3,'2020-07-10','0010000610','PR','2020-07-10',1,0.000,30.000,-30.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-10 13:42:43',0,1),('001','VTA','B001','00003490',3,'2020-07-10','0010000006','PR','2020-07-10',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-10 14:12:52',0,1),('001','VTA','B001','00003490',3,'2020-07-10','0010000074','PR','2020-07-10',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-10 14:12:52',0,1),('001','VTA','B001','00003491',3,'2020-07-10','0010000074','PR','2020-07-10',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-10 14:51:13',0,1),('001','VTA','B001','00003492',3,'2020-07-10','0010000480','PR','2020-07-10',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-10 15:59:36',0,1),('002','VTA','F001','00000319',1,'2020-07-10','0020000090','GN','2020-07-10',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200485','PUCALLPA EXPRESS CARGO E.I.R.L.',0,0,0,' ','','2020-07-10 17:16:41',0,1),('002','VTA','F001','00000319',1,'2020-07-10','0020000237','GN','2020-07-10',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200485','PUCALLPA EXPRESS CARGO E.I.R.L.',0,0,0,' ','','2020-07-10 17:16:41',0,1),('001','VTA','B001','00003493',3,'2020-07-11','0010000559','PR','2020-07-11',1,0.000,12.000,-12.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-11 07:45:47',0,1),('001','VTA','B001','00003493',3,'2020-07-11','0010000314','PR','2020-07-11',1,0.000,2.000,-2.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-11 07:45:47',0,1),('001','VTA','B001','00003494',3,'2020-07-11','0010000480','PR','2020-07-11',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-11 08:11:04',0,1),('001','VTA','B001','00003494',3,'2020-07-11','0010000211','PR','2020-07-11',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-11 08:11:04',0,1),('001','VTA','F001','00000818',1,'2020-07-11','0010000314','PR','2020-07-11',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2020-07-11 08:59:45',0,1),('001','VTA','B001','00003495',3,'2020-07-11','0010000209','PR','2020-07-11',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-11 09:13:23',0,1),('001','VTA','B001','00003495',3,'2020-07-11','0010000212','PR','2020-07-11',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-11 09:13:23',0,1),('001','VTA','B001','00003496',3,'2020-07-11','0010000624','PR','2020-07-11',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-11 11:44:33',0,1),('001','VTA','B001','00003497',3,'2020-07-11','0010000280','PR','2020-07-11',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-11 12:41:36',0,1),('001','VTA','B001','00003497',3,'2020-07-11','0010000060','PR','2020-07-11',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-11 12:41:36',0,1),('001','VTA','B001','00003498',3,'2020-07-11','0010000063','PR','2020-07-11',1,0.000,6.000,-6.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-11 13:27:55',0,1),('001','VTA','B001','00003499',3,'2020-07-11','0010000314','PR','2020-07-11',1,0.000,12.000,-12.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-11 15:18:35',0,1),('001','VTA','B001','00003500',3,'2020-07-11','0010000559','PR','2020-07-11',1,0.000,1.000,-1.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-11 15:57:49',0,1),('001','VTA','F001','00000819',1,'2020-07-11','0010000314','PR','2020-07-11',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2020-07-11 16:54:05',0,1),('001','VTA','B001','00003501',3,'2020-07-13','0010000053','PR','2020-07-13',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-13 08:15:36',0,1),('001','VTA','B001','00003502',3,'2020-07-13','0010000212','PR','2020-07-13',1,0.000,12.000,-12.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-13 09:10:42',0,1),('001','VTA','B001','00003502',3,'2020-07-13','0010000210','PR','2020-07-13',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-13 09:10:42',0,1),('001','VTA','B001','00003503',3,'2020-07-13','0010000627','PR','2020-07-13',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-13 09:15:08',0,1),('001','VTA','B001','00003504',3,'2020-07-13','0010000011','PR','2020-07-13',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-13 10:33:29',0,1),('001','VTA','B001','00003505',3,'2020-07-13','0010000180','PR','2020-07-13',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-13 10:47:57',0,1),('001','VTA','F001','00000820',1,'2020-07-13','0010000063','PR','2020-07-13',1,0.000,672.000,-672.000,0.0000,33.0000,0.0000,0,'00100451','PINEDO TANTA DARLIN ULISES',0,0,0,' ','','2020-07-13 14:51:01',0,1),('002','VTA','F001','00000320',1,'2020-07-13','0020002583','GN','2020-07-13',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100451','PINEDO TANTA DARLIN ULISES',0,0,0,' ','','2020-07-13 14:56:15',0,1),('001','VTA','F001','00000821',1,'2020-07-13','0010000314','PR','2020-07-13',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2020-07-13 16:00:24',0,1),('001','VTA','B001','00003506',3,'2020-07-13','0010000541','PR','2020-07-13',1,0.000,6.000,-6.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-13 17:34:48',0,1),('001','VTA','B001','00003506',3,'2020-07-13','0010000215','PR','2020-07-13',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-13 17:34:48',0,1),('001','VTA','B001','00003507',3,'2020-07-14','0010000209','PR','2020-07-14',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-14 07:14:19',0,1),('001','VTA','B001','00003507',3,'2020-07-14','0010000213','PR','2020-07-14',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-14 07:14:19',0,1),('001','VTA','B001','00003508',3,'2020-07-14','0010000180','PR','2020-07-14',1,0.000,9.000,-9.000,0.0000,63.0000,0.0000,0,'00100643','ANIVAL LEIVA CHAMAYA',0,0,0,' ','','2020-07-14 08:21:35',0,1),('001','VTA','B001','00003509',3,'2020-07-14','0010000210','PR','2020-07-14',1,0.000,32.000,-32.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-14 08:33:00',0,1),('001','VTA','B001','00003510',3,'2020-07-14','0010000420','PR','2020-07-14',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-14 09:47:00',0,1),('001','VTA','B001','00003511',3,'2020-07-14','0010000550','PR','2020-07-14',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-14 11:04:56',0,1),('001','VTA','B001','00003512',3,'2020-07-14','0010000551','PR','2020-07-14',1,0.000,45.000,-45.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-14 11:06:02',0,1),('001','VTA','F001','00000822',1,'2020-07-14','0010000314','PR','2020-07-14',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2020-07-14 15:34:26',0,1),('001','VTA','B001','00003513',3,'2020-07-14','0010000419','PR','2020-07-14',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-14 16:26:01',0,1),('001','VTA','B001','00003514',3,'2020-07-15','0010000548','PR','2020-07-15',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-15 09:17:42',0,1),('001','VTA','B001','00003514',3,'2020-07-15','0010000513','PR','2020-07-15',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-15 09:17:42',0,1),('001','VTA','F001','00000823',1,'2020-07-15','0010000296','PR','2020-07-15',1,0.000,10.000,-10.000,0.0000,14.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-07-15 10:42:45',0,1),('001','VTA','B001','00003515',3,'2020-07-15','0010000136','PR','2020-07-15',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-15 10:52:33',0,1),('001','VTA','B001','00003516',3,'2020-07-15','0010000209','PR','2020-07-15',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-15 12:14:24',0,1),('001','VTA','B001','00003517',3,'2020-07-15','0010000144','PR','2020-07-15',1,0.000,13.000,-13.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-15 12:29:21',0,1),('001','VTA','B001','00003517',3,'2020-07-15','0010000145','PR','2020-07-15',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-15 12:29:21',0,1),('001','VTA','B001','00003517',3,'2020-07-15','0010000146','PR','2020-07-15',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-15 12:29:21',0,1),('001','VTA','B001','00003518',3,'2020-07-15','0010000556','PR','2020-07-15',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-15 13:38:37',0,1),('001','VTA','B001','00003519',3,'2020-07-15','0010000053','PR','2020-07-15',1,0.000,12.000,-12.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-15 14:12:55',0,1),('001','VTA','F001','00000824',1,'2020-07-16','0010000314','PR','2020-07-16',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2020-07-16 08:46:17',0,1),('001','VTA','B001','00003520',3,'2020-07-16','0010000314','PR','2020-07-16',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-16 10:37:55',0,1),('001','VTA','B001','00003521',3,'2020-07-16','0010000373','PR','2020-07-16',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-16 11:17:29',0,1),('001','VTA','B001','00003521',3,'2020-07-16','0010000209','PR','2020-07-16',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-16 11:17:29',0,1),('001','VTA','B001','00003521',3,'2020-07-16','0010000493','PR','2020-07-16',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-16 11:17:29',0,1),('002','VTA','F001','00000321',1,'2020-07-16','0020002057','GN','2020-07-16',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-07-16 12:45:44',0,1),('002','VTA','F001','00000321',1,'2020-07-16','0020002051','GN','2020-07-16',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-07-16 12:45:44',0,1),('002','VTA','F001','00000321',1,'2020-07-16','0020000830','GN','2020-07-16',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-07-16 12:45:44',0,1),('002','VTA','F001','00000321',1,'2020-07-16','0020001111','GN','2020-07-16',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-07-16 12:45:44',0,1),('002','VTA','F001','00000321',1,'2020-07-16','0020000600','GN','2020-07-16',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-07-16 12:45:44',0,1),('001','VTA','B001','00003522',3,'2020-07-16','0010000612','PR','2020-07-16',1,0.000,600.000,-600.000,0.0000,0.1100,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-16 13:08:13',0,1),('001','VTA','B001','00003522',3,'2020-07-16','0010000493','PR','2020-07-16',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-16 13:08:13',0,1),('001','VTA','B001','00003523',3,'2020-07-16','0010000377','PR','2020-07-16',1,0.000,60.000,-60.000,0.0000,3.9333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-16 17:32:46',0,1),('001','VTA','F001','00000825',1,'2020-07-17','0010000044','PR','2020-07-17',1,0.000,12.000,-12.000,0.0000,34.0000,0.0000,0,'00100644','HUAYANAY AGUILAR DOMINGO',0,0,0,' ','','2020-07-17 09:27:33',0,1),('002','VTA','F001','00000322',1,'2020-07-17','0020001731','GN','2020-07-17',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2020-07-17 09:39:26',0,1),('001','VTA','F001','00000826',1,'2020-07-17','0010000314','PR','2020-07-17',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2020-07-17 09:42:32',0,1),('001','VTA','F001','00000827',1,'2020-07-17','0010000232','PR','2020-07-17',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100406','ASOCIACION DE COMERCIANTES DEL MERCADO CENTRAL DE NUEVA CAJAMARCA',0,0,0,' ','','2020-07-17 10:12:26',0,1),('001','VTA','B001','00003524',3,'2020-07-17','0010000006','PR','2020-07-17',1,0.000,18.000,-18.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-17 14:10:40',0,1),('001','VTA','B001','00003525',3,'2020-07-17','0010000611','PR','2020-07-17',1,0.000,150.000,-150.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-17 14:14:44',0,1),('001','VTA','F001','00000828',1,'2020-07-17','0010000314','PR','2020-07-17',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100176','RITA YSABEL CHUQUIZUTA MENDOZA',0,0,0,' ','','2020-07-17 15:48:32',0,1),('001','VTA','B001','00003526',3,'2020-07-17','0010000541','PR','2020-07-17',1,0.000,36.000,-36.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-17 17:53:54',0,1),('001','VTA','B001','00003527',3,'2020-07-18','0010000571','PR','2020-07-18',1,0.000,1.000,-1.000,0.0000,335.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-18 11:26:40',0,1),('001','VTA','B001','00003528',3,'2020-07-18','0010000015','PR','2020-07-18',1,0.000,12.000,-12.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-18 11:56:48',0,1),('001','VTA','B001','00003529',3,'2020-07-18','0010000559','PR','2020-07-18',1,0.000,20.000,-20.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-18 15:04:00',0,2),('001','VTA','B001','00003530',3,'2020-07-18','0010000617','PR','2020-07-18',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-18 15:11:29',0,2),('001','VTA','B001','00003531',3,'2020-07-18','0010000559','PR','2020-07-18',1,0.000,14.000,-14.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-18 17:32:58',0,1),('001','VTA','B001','00003532',3,'2020-07-20','0010000214','PR','2020-07-20',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-20 08:35:11',0,2),('002','VTA','B001','00001846',3,'2020-07-20','0020000546','GN','2020-07-20',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100083','I.E.I316 JUAN VELASCO ALVARADO',0,0,0,' ','','2020-07-20 10:31:42',0,2),('001','VTA','B001','00003533',3,'2020-07-20','0010000480','PR','2020-07-20',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-20 11:00:18',0,2),('001','VTA','B001','00003534',3,'2020-07-20','0010000623','PR','2020-07-20',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-20 11:28:29',0,2),('001','VTA','B001','00003534',3,'2020-07-20','0010000551','PR','2020-07-20',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-20 11:28:29',0,2),('001','VTA','B001','00003535',3,'2020-07-20','0010000209','PR','2020-07-20',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-20 11:29:51',0,2),('001','VTA','B001','00003535',3,'2020-07-20','0010000215','PR','2020-07-20',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-20 11:29:51',0,2),('001','VTA','B001','00003535',3,'2020-07-20','0010000054','PR','2020-07-20',1,0.000,6.000,-6.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-20 11:29:51',0,2),('001','VTA','B001','00003536',3,'2020-07-20','0010000618','PR','2020-07-20',1,0.000,7.000,-7.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-20 11:30:57',0,2),('001','VTA','B001','00003537',3,'2020-07-20','0010000210','PR','2020-07-20',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-20 11:35:08',0,2),('001','VTA','B001','00003537',3,'2020-07-20','0010000530','PR','2020-07-20',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-20 11:35:08',0,2),('001','VTA','B001','00003538',3,'2020-07-20','0010000529','PR','2020-07-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-20 11:40:13',0,2),('001','VTA','B001','00003539',3,'2020-07-20','0010000581','PR','2020-07-20',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-07-20 12:33:31',0,2),('001','VTA','F001','00000829',1,'2020-07-20','0010000397','PR','2020-07-20',1,0.000,3.000,-3.000,0.0000,18.0000,0.0000,0,'00100646','EMPRESA DE TRANSPORTES Y SERVICIOS TURISTICOS SELVA S.A',0,0,0,' ','','2020-07-20 14:41:57',0,2),('001','VTA','B001','00003540',3,'2020-07-21','0010000551','PR','2020-07-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-21 08:07:16',0,2),('001','VTA','B001','00003541',3,'2020-07-21','0010000532','PR','2020-07-21',1,0.000,20.000,-20.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-21 09:03:41',0,2),('001','VTA','B001','00003542',3,'2020-07-21','0010000180','PR','2020-07-21',1,0.000,8.000,-8.000,0.0000,65.0000,0.0000,0,'00100647','JULMER RENJIFO VELA',0,0,0,' ','','2020-07-21 11:04:11',0,2),('001','VTA','B001','00003542',3,'2020-07-21','0010000277','PR','2020-07-21',1,0.000,5.000,-5.000,0.0000,41.0000,0.0000,0,'00100647','JULMER RENJIFO VELA',0,0,0,' ','','2020-07-21 11:04:11',0,2),('001','VTA','B001','00003542',3,'2020-07-21','0010000352','PR','2020-07-21',1,0.000,2.000,-2.000,0.0000,49.0000,0.0000,0,'00100647','JULMER RENJIFO VELA',0,0,0,' ','','2020-07-21 11:04:11',0,2),('001','VTA','B001','00003542',3,'2020-07-21','0010000611','PR','2020-07-21',1,0.000,250.000,-250.000,0.0000,0.1000,0.0000,0,'00100647','JULMER RENJIFO VELA',0,0,0,' ','','2020-07-21 11:04:11',0,2),('001','VTA','B001','00003542',3,'2020-07-21','0010000528','PR','2020-07-21',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100647','JULMER RENJIFO VELA',0,0,0,' ','','2020-07-21 11:04:11',0,2),('001','VTA','B001','00003542',3,'2020-07-21','0010000218','PR','2020-07-21',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100647','JULMER RENJIFO VELA',0,0,0,' ','','2020-07-21 11:04:11',0,2),('001','VTA','B001','00003543',3,'2020-07-21','0010000199','PR','2020-07-21',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-21 11:14:02',0,2),('001','VTA','B001','00003544',3,'2020-07-21','0010000551','PR','2020-07-21',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-21 11:27:34',0,2),('001','VTA','B001','00003545',3,'2020-07-21','0010000529','PR','2020-07-21',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-21 12:23:40',0,2),('001','VTA','B001','00003546',3,'2020-07-21','0010000559','PR','2020-07-21',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-21 12:35:53',0,2),('001','VTA','B001','00003547',3,'2020-07-21','0010000534','PR','2020-07-21',1,0.000,1.000,-1.000,0.0000,560.0000,0.0000,0,'00100648','GENRI PEREZ HERNANDES',0,0,0,' ','','2020-07-21 14:47:44',0,2),('001','VTA','B001','00003548',3,'2020-07-22','0010000249','PR','2020-07-22',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-22 09:03:16',0,2),('001','VTA','B001','00003549',3,'2020-07-22','0010000559','PR','2020-07-22',1,0.000,50.000,-50.000,0.0000,15.0000,0.0000,0,'00100649','BERTHA VALLEJOS VESERRA',0,0,0,' ','','2020-07-22 09:49:49',0,2),('001','VTA','B001','00003550',3,'2020-07-22','0010000559','PR','2020-07-22',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-22 11:09:05',0,2),('001','VTA','B001','00003551',3,'2020-07-22','0010000325','PR','2020-07-22',1,0.000,2.000,-2.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-22 13:18:08',0,2),('001','VTA','B001','00003551',3,'2020-07-22','0010000239','PR','2020-07-22',1,0.000,2.000,-2.000,0.0000,74.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-22 13:18:08',0,2),('001','VTA','B001','00003551',3,'2020-07-22','0010000063','PR','2020-07-22',1,0.000,24.000,-24.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-22 13:18:08',0,2),('001','VTA','B001','00003552',3,'2020-07-22','0010000611','PR','2020-07-22',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-22 15:16:25',0,2),('001','VTA','B001','00003553',3,'2020-07-22','0010000611','PR','2020-07-22',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-22 16:35:23',0,2),('001','VTA','B001','00003554',3,'2020-07-22','0010000314','PR','2020-07-22',1,0.000,108.000,-108.000,0.0000,23.5000,0.0000,0,'00100650','JOSE JIMER MARTINES QUISPE',0,0,0,' ','','2020-07-22 17:25:53',0,2),('001','VTA','B001','00003555',3,'2020-07-23','0010000495','PR','2020-07-23',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-23 08:58:36',0,2),('001','VTA','B001','00003556',3,'2020-07-23','0010000515','PR','2020-07-23',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-23 10:26:50',0,2),('001','VTA','B001','00003557',3,'2020-07-23','0010000611','PR','2020-07-23',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-23 10:40:10',0,2),('001','VTA','B001','00003558',3,'2020-07-23','0010000611','PR','2020-07-23',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-23 13:12:08',0,2),('001','VTA','B001','00003559',3,'2020-07-23','0010000559','PR','2020-07-23',1,0.000,11.000,-11.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-23 14:26:28',0,2),('001','VTA','B001','00003560',3,'2020-07-23','0010000015','PR','2020-07-23',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-23 16:51:23',0,2),('001','VTA','B001','00003561',3,'2020-07-24','0010000025','PR','2020-07-24',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-24 07:33:48',0,2),('001','VTA','B001','00003562',3,'2020-07-24','0010000042','PR','2020-07-24',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-24 10:05:06',0,2),('001','VTA','B001','00003562',3,'2020-07-24','0010000514','PR','2020-07-24',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-24 10:05:06',0,2),('001','VTA','B001','00003563',3,'2020-07-24','0010000622','PR','2020-07-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-24 12:30:09',0,2),('002','VTA','F001','00000323',1,'2020-07-25','0020002214','GN','2020-07-25',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00200453','CONSORCIO NUEVA CAJAMARCA',0,0,0,' ','','2020-07-25 09:43:55',0,2),('001','VTA','B001','00003564',3,'2020-07-25','0010000209','PR','2020-07-25',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-25 10:02:02',0,2),('001','VTA','B001','00003565',3,'2020-07-25','0010000612','PR','2020-07-25',1,0.000,112.000,-112.000,0.0000,0.1473,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-25 11:06:07',0,2),('001','VTA','B001','00003566',3,'2020-07-25','0010000559','PR','2020-07-25',1,0.000,8.000,-8.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-25 12:51:59',0,2),('001','VTA','F001','00000830',1,'2020-07-25','0010000180','PR','2020-07-25',1,0.000,46.500,-46.500,0.0000,62.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-07-30 09:28:57',0,2),('001','VTA','F001','00000830',1,'2020-07-25','0010000277','PR','2020-07-25',1,0.000,7.000,-7.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-07-30 09:28:57',0,2),('001','VTA','F001','00000830',1,'2020-07-25','0010000243','PR','2020-07-25',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-07-30 09:28:57',0,2),('001','VTA','F001','00000830',1,'2020-07-25','0010000337','PR','2020-07-25',1,0.000,1.000,-1.000,0.0000,76.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-07-30 09:28:57',0,2),('001','VTA','F001','00000831',1,'2020-07-29','0010000209','PR','2020-07-29',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100088','INFRATECHO S.A.C.',0,0,0,' ','','2020-07-30 09:29:28',0,2),('001','VTA','F001','00000832',1,'2020-07-30','0010000227','PR','2020-07-30',1,0.000,10.000,-10.000,0.0000,19.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-07-30 09:30:06',0,2),('001','VTA','F001','00000832',1,'2020-07-30','0010000165','PR','2020-07-30',1,0.000,8.000,-8.000,0.0000,26.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-07-30 09:30:06',0,2),('001','VTA','F001','00000832',1,'2020-07-30','0010000362','PR','2020-07-30',1,0.000,14.000,-14.000,0.0000,56.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-07-30 09:30:06',0,2),('001','VTA','F001','00000832',1,'2020-07-30','0010000238','PR','2020-07-30',1,0.000,56.000,-56.000,0.0000,53.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-07-30 09:30:06',0,2),('001','VTA','F001','00000832',1,'2020-07-30','0010000400','PR','2020-07-30',1,0.000,7.000,-7.000,0.0000,53.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-07-30 09:30:06',0,2),('001','VTA','F001','00000832',1,'2020-07-30','0010000240','PR','2020-07-30',1,0.000,31.000,-31.000,0.0000,65.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-07-30 09:30:06',0,2),('001','VTA','F001','00000832',1,'2020-07-30','0010000010','PR','2020-07-30',1,0.000,90.000,-90.000,0.0000,75.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-07-30 09:30:06',0,2),('001','VTA','F001','00000832',1,'2020-07-30','0010000314','PR','2020-07-30',1,0.000,750.000,-750.000,0.0000,23.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-07-30 09:30:06',0,2),('001','CMP','F001','00007776',1,'2020-07-16','0010000630','PR','2020-07-29',1,200.000,0.000,200.000,24.5810,0.0000,24.5810,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-07-30 09:53:07',0,2),('001','CMP','F001','00007776',1,'2020-07-16','0010000227','PR','2020-07-29',1,100.000,0.000,100.000,12.4559,0.0000,12.4559,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-07-30 09:53:07',0,2),('001','CMP','F001','00007776',1,'2020-07-16','0010000228','PR','2020-07-29',1,50.000,0.000,50.000,15.5695,0.0000,15.5695,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-07-30 09:53:07',0,2),('001','CMP','F001','00007776',1,'2020-07-16','0010000165','PR','2020-07-29',1,50.000,0.000,50.000,18.5508,0.0000,18.5508,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-07-30 09:53:07',0,2),('001','CMP','F001','00007776',1,'2020-07-16','0010000319','PR','2020-07-29',1,100.000,0.000,100.000,23.1093,0.0000,23.1093,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-07-30 09:53:07',0,2),('001','CMP','F001','00007776',1,'2020-07-16','0010000277','PR','2020-07-29',1,100.000,0.000,100.000,28.6737,0.0000,28.6737,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-07-30 09:53:07',0,2),('001','CMP','F001','00007776',1,'2020-07-16','0010000362','PR','2020-07-29',1,100.000,0.000,100.000,35.8441,0.0000,35.8441,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-07-30 09:53:07',0,2),('001','CMP','F001','00007776',1,'2020-07-16','0010000180','PR','2020-07-29',1,100.000,0.000,100.000,47.9119,0.0000,47.9119,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-07-30 09:53:07',0,2),('001','CMP','F001','00007776',1,'2020-07-16','0010000240','PR','2020-07-29',1,100.000,0.000,100.000,47.9144,0.0000,47.9144,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-07-30 09:53:07',0,2),('001','CMP','F001','00007776',1,'2020-07-16','0010000010','PR','2020-07-29',1,600.000,0.000,600.000,59.8924,0.0000,59.8924,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-07-30 09:53:07',0,2),('001','VTA','B001','00003572',3,'2020-07-30','0010000561','PR','2020-07-30',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-30 10:44:29',0,2),('001','VTA','B001','00003572',3,'2020-07-30','0010000023','PR','2020-07-30',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-30 10:44:29',0,2),('001','VTA','B001','00003572',3,'2020-07-30','0010000623','PR','2020-07-30',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-30 10:44:29',0,2),('001','VTA','B001','00003572',3,'2020-07-30','0010000624','PR','2020-07-30',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-30 10:44:29',0,2),('001','VTA','B001','00003573',3,'2020-07-30','0010000551','PR','2020-07-30',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-30 12:31:08',0,2),('001','VTA','B001','00003574',3,'2020-07-30','0010000551','PR','2020-07-30',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-30 13:49:39',0,2),('001','VTA','B001','00003575',3,'2020-07-30','0010000597','PR','2020-07-30',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-30 16:36:39',0,2),('001','VTA','B001','00003576',3,'2020-07-30','0010000559','PR','2020-07-30',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-30 17:04:02',0,2),('001','VTA','B001','00003577',3,'2020-07-31','0010000227','PR','2020-07-31',1,0.000,6.000,-6.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-31 08:15:16',0,2),('001','VTA','B001','00003578',3,'2020-07-31','0010000209','PR','2020-07-31',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-31 10:39:59',0,2),('001','VTA','B001','00003578',3,'2020-07-31','0010000623','PR','2020-07-31',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-31 10:39:59',0,2),('001','VTA','B001','00003578',3,'2020-07-31','0010000624','PR','2020-07-31',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-31 10:39:59',0,2),('001','VTA','B001','00003579',3,'2020-07-31','0010000374','PR','2020-07-31',1,0.000,100.000,-100.000,0.0000,3.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-31 11:12:43',0,2),('001','VTA','B001','00003580',3,'2020-07-31','0010000549','PR','2020-07-31',1,0.000,12.000,-12.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-31 12:46:32',0,2),('001','VTA','B001','00003580',3,'2020-07-31','0010000550','PR','2020-07-31',1,0.000,12.000,-12.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-31 12:46:32',0,2),('001','VTA','B001','00003581',3,'2020-07-31','0010000506','PR','2020-07-31',1,0.000,2.000,-2.000,0.0000,83.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-31 14:12:30',0,2),('001','VTA','B001','00003581',3,'2020-07-31','0010000602','PR','2020-07-31',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-31 14:12:30',0,2),('001','VTA','B001','00003581',3,'2020-07-31','0010000493','PR','2020-07-31',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-31 14:12:30',0,2),('001','VTA','B001','00003582',3,'2020-07-31','0010000480','PR','2020-07-31',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-07-31 17:10:09',0,2),('001','VTA','B001','00003583',3,'2020-08-01','0010000603','PR','2020-08-01',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-01 08:32:01',0,2),('001','VTA','B001','00003583',3,'2020-08-01','0010000561','PR','2020-08-01',1,0.000,14.000,-14.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-01 08:32:01',0,2),('001','VTA','B001','00003584',3,'2020-08-01','0010000545','PR','2020-08-01',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-01 11:04:02',0,2),('001','VTA','B001','00003585',3,'2020-08-01','0010000351','PR','2020-08-01',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-01 12:32:14',0,2),('001','VTA','B001','00003585',3,'2020-08-01','0010000622','PR','2020-08-01',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-01 12:32:14',0,2),('001','VTA','B001','00003586',3,'2020-08-01','0010000209','PR','2020-08-01',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-01 13:10:15',0,2),('001','VTA','B001','00003586',3,'2020-08-01','0010000387','PR','2020-08-01',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-01 13:10:15',0,2),('001','VTA','B001','00003587',3,'2020-08-01','0010000498','PR','2020-08-01',1,0.000,1.000,-1.000,0.0000,270.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-01 14:53:36',0,2),('001','VTA','B001','00003588',3,'2020-08-01','0010000558','PR','2020-08-01',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-01 15:37:54',0,2),('001','VTA','B001','00003589',3,'2020-08-01','0010000611','PR','2020-08-01',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-01 16:23:30',0,2),('001','VTA','B001','00003590',3,'2020-08-03','0010000227','PR','2020-08-03',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-03 14:15:50',0,2),('001','VTA','B001','00003591',3,'2020-08-03','0010000074','PR','2020-08-03',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-03 14:27:11',0,2),('001','VTA','B001','00003591',3,'2020-08-03','0010000023','PR','2020-08-03',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-03 14:27:11',0,2),('002','VTA','B001','00001847',3,'2020-08-03','0020002051','GN','2020-08-03',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00200486','VIETTEL  PERU  S.A.C.',0,0,0,' ','','2020-08-03 14:53:11',0,2),('002','VTA','B001','00001847',3,'2020-08-03','0020002649','GN','2020-08-03',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200486','VIETTEL  PERU  S.A.C.',0,0,0,' ','','2020-08-03 14:53:11',0,2),('001','VTA','B001','00003592',3,'2020-08-03','0010000538','PR','2020-08-03',1,0.000,3.000,-3.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-03 16:40:52',0,2),('001','VTA','B001','00003593',3,'2020-08-03','0010000614','PR','2020-08-03',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-03 16:54:23',0,2),('001','CMP','FF10','00118413',1,'2020-07-01','0010000631','PR','2020-07-14',1,2.000,0.000,2.000,82.6949,0.0000,82.6949,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2020-08-03 17:14:10',0,2),('001','CMP','FF10','00118413',1,'2020-07-01','0010000575','PR','2020-07-14',1,2.000,0.000,2.000,0.0000,0.0000,0.0000,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2020-08-03 17:14:10',0,2),('001','VTA','B001','00003567',3,'2020-07-29','0010000212','PR','2020-07-29',1,0.000,6.000,-6.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-03 21:24:37',0,2),('001','VTA','B001','00003568',3,'2020-07-29','0010000209','PR','2020-07-29',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-03 21:25:07',0,2),('001','VTA','B001','00003569',3,'2020-07-29','0010000494','PR','2020-07-29',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-03 21:25:30',0,2),('001','VTA','B001','00003570',3,'2020-07-29','0010000627','PR','2020-07-29',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-03 21:25:52',0,2),('001','VTA','B001','00003570',3,'2020-07-29','0010000628','PR','2020-07-29',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-03 21:25:52',0,2),('001','VTA','B001','00003570',3,'2020-07-29','0010000620','PR','2020-07-29',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-03 21:25:52',0,2),('001','VTA','B001','00003570',3,'2020-07-29','0010000621','PR','2020-07-29',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-03 21:25:52',0,2),('001','VTA','B001','00003571',3,'2020-07-29','0010000551','PR','2020-07-29',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-03 21:26:14',0,2),('001','VTA','F001','00000833',1,'2020-08-04','0010000558','PR','2020-08-04',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100526','CONSORCIO UNIDO RIOJA',0,0,0,' ','','2020-08-04 06:59:16',0,2),('001','VTA','B001','00003594',3,'2020-08-04','0010000512','PR','2020-08-04',1,0.000,57.000,-57.000,0.0000,16.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2020-08-04 07:50:20',0,2),('001','VTA','B001','00003594',3,'2020-08-04','0010000511','PR','2020-08-04',1,0.000,43.000,-43.000,0.0000,17.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2020-08-04 07:50:20',0,2),('001','CMP','F001','00005363',1,'2020-07-02','0010000511','PR','2020-07-23',1,90.000,0.000,90.000,12.4011,0.0000,12.4011,0,'001P0041','PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2020-08-04 08:13:08',0,2),('001','CMP','F001','00005363',1,'2020-07-02','0010000512','PR','2020-07-23',1,90.000,0.000,90.000,10.7062,0.0000,10.7062,0,'001P0041','PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2020-08-04 08:13:08',0,2),('001','VTA','B001','00003595',3,'2020-08-04','0010000573','PR','2020-08-04',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-08-04 08:24:50',0,2),('001','VTA','B001','00003595',3,'2020-08-04','0010000566','PR','2020-08-04',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-08-04 08:24:50',0,2),('001','VTA','B001','00003595',3,'2020-08-04','0010000575','PR','2020-08-04',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-08-04 08:24:50',0,2),('001','VTA','B001','00003595',3,'2020-08-04','0010000568','PR','2020-08-04',1,0.000,1.000,-1.000,0.0000,420.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-08-04 08:24:50',0,2),('001','VTA','B001','00003595',3,'2020-08-04','0010000631','PR','2020-08-04',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-08-04 08:24:50',0,2),('001','CMP','FF10','00118414',1,'2020-07-01','0010000633','PR','2020-08-20',1,2.000,0.000,2.000,346.2415,0.0000,346.2415,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2020-08-04 08:42:32',0,2),('001','CMP','FF10','00118414',1,'2020-07-01','0010000634','PR','2020-08-20',1,2.000,0.000,2.000,0.0000,0.0000,0.0000,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2020-08-04 08:42:32',0,2),('001','VTA','B001','00003596',3,'2020-08-04','0010000228','PR','2020-08-04',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-04 09:31:36',0,2),('001','VTA','F001','00000834',1,'2020-08-04','0010000351','PR','2020-08-04',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2020-08-04 10:01:16',0,2),('001','VTA','F001','00000834',1,'2020-08-04','0010000217','PR','2020-08-04',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2020-08-04 10:01:16',0,2),('001','VTA','B001','00003597',3,'2020-08-04','0010000351','PR','2020-08-04',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-04 10:02:42',0,2),('002','VTA','B001','00001848',3,'2020-08-04','0020002625','GN','2020-08-04',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200487','VASQUEZ MELENDEZ ORLANDO',0,0,0,' ','','2020-08-04 10:54:29',0,2),('002','VTA','B001','00001848',3,'2020-08-04','0020002626','GN','2020-08-04',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200487','VASQUEZ MELENDEZ ORLANDO',0,0,0,' ','','2020-08-04 10:54:29',0,2),('001','CMP','FF33','00000151',1,'2020-06-25','0010000635','PR','2020-07-03',1,800.000,0.000,800.000,0.3712,0.0000,0.3712,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-08-04 12:03:10',0,2),('001','CMP','FF10','00117866',1,'2020-07-01','0010000575','PR','2020-07-17',1,1.000,0.000,1.000,0.0000,0.0000,0.0000,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2020-08-04 12:12:54',0,2),('001','CMP','FF10','00117866',1,'2020-07-01','0010000636','PR','2020-07-17',1,1.000,0.000,1.000,0.0000,0.0000,0.0000,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2020-08-04 12:12:54',0,2),('001','CMP','FF10','00117866',1,'2020-07-01','0010000634','PR','2020-07-17',1,9.000,0.000,9.000,0.0000,0.0000,0.0000,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2020-08-04 12:12:54',0,2),('001','VTA','B001','00003598',3,'2020-08-04','0010000482','PR','2020-08-04',1,0.000,12.000,-12.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-04 12:34:07',0,2),('001','CMP','F037','00032342',1,'2020-07-27','0010000480','PR','2020-08-04',1,68.000,0.000,68.000,42.1653,0.0000,42.1653,0,'001P0043','GRUPO FORTE S.A.C.',0,0,0,' ','','2020-08-04 12:43:37',0,2),('001','CMP','F037','00032342',1,'2020-07-27','0010000482','PR','2020-08-04',1,28.000,0.000,28.000,32.8893,0.0000,32.8893,0,'001P0043','GRUPO FORTE S.A.C.',0,0,0,' ','','2020-08-04 12:43:37',0,2),('001','CMP','F001','00320679',1,'2020-07-29','0010000639','PR','2020-08-04',1,10.000,0.000,10.000,13.3831,0.0000,13.3831,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-08-04 12:59:39',0,2),('001','VTA','B001','00003599',3,'2020-08-04','0010000559','PR','2020-08-04',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-04 13:55:39',0,2),('001','CMP','F001','00000993',1,'2020-07-31','0010000355','PR','2020-07-31',1,50.000,0.000,50.000,18.8136,0.0000,18.8136,0,'001P0045','MERCANTIL FERRIMAS E.I.R.L',0,0,0,' ','','2020-08-04 17:45:54',0,2),('001','CMP','F001','00000993',1,'2020-07-31','0010000650','PR','2020-07-31',1,50.000,0.000,50.000,17.9661,0.0000,17.9661,0,'001P0045','MERCANTIL FERRIMAS E.I.R.L',0,0,0,' ','','2020-08-04 17:45:54',0,2),('001','VTA','B001','00003600',3,'2020-08-05','0010000614','PR','2020-08-05',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-05 09:24:15',0,2),('001','VTA','B001','00003600',3,'2020-08-05','0010000530','PR','2020-08-05',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-05 09:24:15',0,2),('001','VTA','B001','00003601',3,'2020-08-05','0010000352','PR','2020-08-05',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-05 10:07:03',0,2),('001','VTA','B001','00003601',3,'2020-08-05','0010000650','PR','2020-08-05',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-05 10:07:03',0,2),('001','VTA','B001','00003602',3,'2020-08-05','0010000559','PR','2020-08-05',1,0.000,4.000,-4.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-05 10:51:43',0,2),('001','VTA','B001','00003603',3,'2020-08-05','0010000209','PR','2020-08-05',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-05 14:31:45',0,2),('001','VTA','B001','00003604',3,'2020-08-05','0010000622','PR','2020-08-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-05 15:21:02',0,2),('001','VTA','B001','00003605',3,'2020-08-05','0010000612','PR','2020-08-05',1,0.000,400.000,-400.000,0.0000,0.1500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-05 15:25:49',0,2),('001','VTA','B001','00003605',3,'2020-08-05','0010000495','PR','2020-08-05',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-05 15:25:49',0,2),('001','VTA','B001','00003606',3,'2020-08-05','0010000351','PR','2020-08-05',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-05 15:49:08',0,2),('001','VTA','B001','00003607',3,'2020-08-05','0010000344','PR','2020-08-05',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-05 17:29:42',0,2),('001','VTA','B001','00003607',3,'2020-08-05','0010000650','PR','2020-08-05',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-05 17:29:42',0,2),('001','VTA','B001','00003608',3,'2020-08-05','0010000650','PR','2020-08-05',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-05 17:30:42',0,2),('002','VTA','F001','00000324',1,'2020-08-06','0020001172','GN','2020-08-06',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,0,0,' ','','2020-08-06 08:28:46',0,2),('001','VTA','B001','00003609',3,'2020-08-06','0010000511','PR','2020-08-06',1,0.000,9.000,-9.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-06 08:31:09',0,2),('001','VTA','B001','00003610',3,'2020-08-06','0010000210','PR','2020-08-06',1,0.000,5.000,-5.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-06 08:49:14',0,2),('001','VTA','F001','00000835',1,'2020-08-06','0010000314','PR','2020-08-06',1,0.000,17.000,-17.000,0.0000,24.0000,0.0000,0,'00200017','AS CONSULTORES & CONSTRUCTORES S.R.L.',0,0,0,' ','','2020-08-06 11:34:36',0,2),('001','VTA','F001','00000837',1,'2020-08-06','0010000355','PR','2020-08-06',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-08-06 14:14:42',0,2),('002','VTA','F001','00000326',1,'2020-08-06','0020000670','GN','2020-08-06',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-08-06 14:16:59',0,2),('001','VTA','B001','00003611',3,'2020-08-06','0010000642','PR','2020-08-06',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-06 14:30:03',0,2),('001','VTA','B001','00003612',3,'2020-08-06','0010000512','PR','2020-08-06',1,0.000,18.000,-18.000,0.0000,13.8889,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-06 14:37:10',0,2),('001','VTA','B001','00003612',3,'2020-08-06','0010000511','PR','2020-08-06',1,0.000,9.000,-9.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-06 14:37:10',0,2),('001','VTA','F001','00000838',1,'2020-08-06','0010000351','PR','2020-08-06',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100654','DAVILA PASANCHO FLORDELINA',0,0,0,' ','','2020-08-06 15:53:07',0,2),('001','VTA','B001','00003613',3,'2020-08-07','0010000650','PR','2020-08-07',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-07 08:21:15',0,2),('001','VTA','B001','00003614',3,'2020-08-07','0010000536','PR','2020-08-07',1,0.000,1.000,-1.000,0.0000,650.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-07 10:48:27',0,2),('001','VTA','B001','00003615',3,'2020-08-07','0010000642','PR','2020-08-07',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-07 14:25:11',0,2),('001','VTA','B001','00003615',3,'2020-08-07','0010000558','PR','2020-08-07',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-07 14:25:11',0,2),('001','VTA','B001','00003616',3,'2020-08-07','0010000558','PR','2020-08-07',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-07 14:26:15',0,2),('001','VTA','B001','00003617',3,'2020-08-07','0010000479','PR','2020-08-07',1,0.000,30.000,-30.000,0.0000,3.8333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-07 14:54:06',0,2),('001','VTA','F001','00000839',1,'2020-08-07','0010000314','PR','2020-08-07',1,0.000,331.000,-331.000,0.0000,23.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-08-07 15:35:00',0,2),('001','VTA','F001','00000836',1,'2020-08-06','0010000071','PR','2020-08-06',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2020-08-07 15:54:33',0,2),('001','VTA','F001','00000836',1,'2020-08-06','0010000511','PR','2020-08-06',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2020-08-07 15:54:33',0,2),('001','VTA','F001','00000836',1,'2020-08-06','0010000190','PR','2020-08-06',1,0.000,12.000,-12.000,0.0000,16.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2020-08-07 15:54:33',0,2),('002','VTA','F001','00000325',1,'2020-08-06','0020000660','GN','2020-08-06',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2020-08-07 15:55:56',0,2),('002','VTA','F001','00000325',1,'2020-08-06','0020000594','GN','2020-08-06',1,0.000,300.000,-300.000,0.0000,0.1000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2020-08-07 15:55:56',0,2),('001','VTA','B001','00003618',3,'2020-08-08','0010000504','PR','2020-08-08',1,0.000,1.000,-1.000,0.0000,260.0000,0.0000,0,'00100655','AGUBER ALARCON TORRES',0,0,0,' ','','2020-08-08 09:55:30',0,2),('001','CMP','F001','00001005',1,'2020-08-07','0010000355','PR','2020-08-07',1,400.000,0.000,400.000,18.8136,0.0000,18.8136,0,'001P0045','MERCANTIL FERRIMAS E.I.R.L',0,0,0,' ','','2020-08-08 10:29:20',0,2),('001','VTA','F001','00000840',1,'2020-08-08','0010000355','PR','2020-08-08',1,0.000,100.000,-100.000,0.0000,22.8000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-08-08 10:30:32',0,2),('001','VTA','B001','00003619',3,'2020-08-08','0010000642','PR','2020-08-08',1,0.000,4.000,-4.000,0.0000,16.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-08 12:20:55',0,2),('001','VTA','B001','00003620',3,'2020-08-08','0010000584','PR','2020-08-08',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-08 14:02:23',0,2),('001','VTA','B001','00003621',3,'2020-08-10','0010000557','PR','2020-08-10',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 07:06:34',0,2),('001','VTA','B001','00003622',3,'2020-08-10','0010000525','PR','2020-08-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 09:11:36',0,2),('001','VTA','F001','00000841',1,'2020-08-10','0010000516','PR','2020-08-10',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2020-08-10 10:04:30',0,2),('001','VTA','F001','00000841',1,'2020-08-10','0010000528','PR','2020-08-10',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100224','CONSORCIO PLANICIE DEL ORIENTE MELENDEZ VASQUEZ S.A.C',0,0,0,' ','','2020-08-10 10:04:30',0,2),('001','VTA','B001','00003623',3,'2020-08-10','0010000582','PR','2020-08-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 10:13:03',0,2),('001','VTA','B001','00003624',3,'2020-08-10','0010000527','PR','2020-08-10',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 10:20:34',0,2),('001','VTA','B001','00003625',3,'2020-08-10','0010000515','PR','2020-08-10',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 10:23:14',0,2),('001','VTA','B001','00003626',3,'2020-08-10','0010000377','PR','2020-08-10',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 10:26:43',0,2),('001','VTA','B001','00003627',3,'2020-08-10','0010000247','PR','2020-08-10',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 10:35:21',0,2),('001','VTA','B001','00003627',3,'2020-08-10','0010000249','PR','2020-08-10',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 10:35:21',0,2),('001','VTA','B001','00003628',3,'2020-08-10','0010000249','PR','2020-08-10',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 11:49:46',0,2),('001','VTA','B001','00003628',3,'2020-08-10','0010000510','PR','2020-08-10',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 11:49:46',0,2),('001','VTA','B001','00003629',3,'2020-08-10','0010000256','PR','2020-08-10',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 14:02:15',0,2),('001','VTA','B001','00003629',3,'2020-08-10','0010000365','PR','2020-08-10',1,0.000,15.000,-15.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 14:02:15',0,2),('001','VTA','B001','00003629',3,'2020-08-10','0010000257','PR','2020-08-10',1,0.000,10.000,-10.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 14:02:15',0,2),('001','VTA','B001','00003629',3,'2020-08-10','0010000258','PR','2020-08-10',1,0.000,9.000,-9.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 14:02:15',0,2),('001','VTA','B001','00003629',3,'2020-08-10','0010000297','PR','2020-08-10',1,0.000,40.000,-40.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 14:02:15',0,2),('001','VTA','B001','00003629',3,'2020-08-10','0010000255','PR','2020-08-10',1,0.000,28.000,-28.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 14:02:15',0,2),('001','VTA','B001','00003630',3,'2020-08-10','0010000209','PR','2020-08-10',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 14:21:01',0,2),('001','VTA','B001','00003631',3,'2020-08-10','0010000511','PR','2020-08-10',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 14:28:11',0,2),('001','CMP','E001','00000001',1,'2020-08-03','0010000297','PR','2020-08-10',1,100.000,0.000,100.000,0.7539,0.0000,0.7539,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-10 14:34:05',0,2),('001','CMP','E001','00000001',1,'2020-08-03','0010000255','PR','2020-08-10',1,100.000,0.000,100.000,0.8376,0.0000,0.8376,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-10 14:34:05',0,2),('001','CMP','E001','00000001',1,'2020-08-03','0010000258','PR','2020-08-10',1,100.000,0.000,100.000,1.2146,0.0000,1.2146,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-10 14:34:05',0,2),('001','CMP','E001','00000001',1,'2020-08-03','0010000257','PR','2020-08-10',1,100.000,0.000,100.000,1.8428,0.0000,1.8428,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-10 14:34:05',0,2),('001','CMP','E001','00000001',1,'2020-08-03','0010000365','PR','2020-08-10',1,50.000,0.000,50.000,1.0890,0.0000,1.0890,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-10 14:34:05',0,2),('001','CMP','E001','00000001',1,'2020-08-03','0010000256','PR','2020-08-10',1,100.000,0.000,100.000,2.3454,0.0000,2.3454,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-10 14:34:05',0,2),('001','CMP','E001','00000001',1,'2020-08-03','0010000364','PR','2020-08-10',1,50.000,0.000,50.000,1.3822,0.0000,1.3822,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-10 14:34:05',0,2),('001','VTA','B001','00003632',3,'2020-08-10','0010000511','PR','2020-08-10',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-10 16:45:00',0,2),('001','VTA','B001','00003633',3,'2020-08-11','0010000559','PR','2020-08-11',1,0.000,20.000,-20.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-11 11:43:28',0,2),('001','VTA','B001','00003634',3,'2020-08-11','0010000478','PR','2020-08-11',1,0.000,30.000,-30.000,0.0000,3.8333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-11 12:30:54',0,2),('001','VTA','B001','00003635',3,'2020-08-11','0010000643','PR','2020-08-11',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-11 14:07:39',0,2),('001','VTA','B001','00003635',3,'2020-08-11','0010000511','PR','2020-08-11',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-11 14:07:39',0,2),('001','VTA','B001','00003636',3,'2020-08-11','0010000213','PR','2020-08-11',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-11 14:19:42',0,2),('001','VTA','B001','00003637',3,'2020-08-12','0010000561','PR','2020-08-12',1,0.000,7.000,-7.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 08:50:57',0,2),('001','VTA','B001','00003638',3,'2020-08-12','0010000559','PR','2020-08-12',1,0.000,8.000,-8.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 09:12:11',0,2),('001','VTA','B001','00003639',3,'2020-08-12','0010000559','PR','2020-08-12',1,0.000,30.000,-30.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 09:12:59',0,2),('001','VTA','B001','00003640',3,'2020-08-12','0010000559','PR','2020-08-12',1,0.000,30.000,-30.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 09:16:43',0,2),('001','VTA','B001','00003641',3,'2020-08-12','0010000355','PR','2020-08-12',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 10:11:46',0,2),('001','VTA','F001','00000842',1,'2020-08-12','0010000478','PR','2020-08-12',1,0.000,30.000,-30.000,0.0000,3.8333,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-12 10:29:07',0,2),('001','VTA','F001','00000842',1,'2020-08-12','0010000154','PR','2020-08-12',1,0.000,13.000,-13.000,0.0000,26.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-12 10:29:07',0,2),('001','VTA','F001','00000842',1,'2020-08-12','0010000611','PR','2020-08-12',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-12 10:29:07',0,2),('001','VTA','F001','00000842',1,'2020-08-12','0010000559','PR','2020-08-12',1,0.000,50.000,-50.000,0.0000,15.5000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-12 10:29:07',0,2),('001','VTA','F001','00000842',1,'2020-08-12','0010000152','PR','2020-08-12',1,0.000,12.000,-12.000,0.0000,42.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-12 10:29:07',0,2),('001','VTA','F001','00000842',1,'2020-08-12','0010000630','PR','2020-08-12',1,0.000,50.000,-50.000,0.0000,33.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-12 10:29:07',0,2),('001','VTA','B001','00003642',3,'2020-08-12','0010000277','PR','2020-08-12',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 11:10:33',0,2),('001','VTA','B001','00003642',3,'2020-08-12','0010000180','PR','2020-08-12',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 11:10:33',0,2),('001','VTA','B001','00003643',3,'2020-08-12','0010000060','PR','2020-08-12',1,0.000,210.000,-210.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 11:16:49',0,2),('001','VTA','B001','00003644',3,'2020-08-12','0010000344','PR','2020-08-12',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 11:35:48',0,2),('001','VTA','B001','00003645',3,'2020-08-12','0010000314','PR','2020-08-12',1,0.000,6.000,-6.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 11:37:58',0,2),('001','VTA','B001','00003645',3,'2020-08-12','0010000374','PR','2020-08-12',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 11:37:58',0,2),('001','VTA','B001','00003646',3,'2020-08-12','0010000258','PR','2020-08-12',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 11:48:33',0,2),('001','VTA','B001','00003647',3,'2020-08-12','0010000060','PR','2020-08-12',1,0.000,102.000,-102.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 11:57:37',0,2),('001','VTA','B001','00003648',3,'2020-08-12','0010000374','PR','2020-08-12',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 15:21:15',0,2),('001','VTA','B001','00003648',3,'2020-08-12','0010000479','PR','2020-08-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 15:21:15',0,2),('001','VTA','B001','00003648',3,'2020-08-12','0010000559','PR','2020-08-12',1,0.000,10.000,-10.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 15:21:15',0,2),('001','VTA','B001','00003649',3,'2020-08-12','0010000277','PR','2020-08-12',1,0.000,3.000,-3.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 15:34:13',0,2),('001','VTA','B001','00003649',3,'2020-08-12','0010000015','PR','2020-08-12',1,0.000,60.000,-60.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 15:34:13',0,2),('001','VTA','B001','00003650',3,'2020-08-12','0010000603','PR','2020-08-12',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100480','BETY VASQUES TERAN',0,0,0,' ','','2020-08-12 15:41:23',0,2),('001','VTA','B001','00003650',3,'2020-08-12','0010000374','PR','2020-08-12',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100480','BETY VASQUES TERAN',0,0,0,' ','','2020-08-12 15:41:23',0,2),('001','VTA','B001','00003650',3,'2020-08-12','0010000180','PR','2020-08-12',1,0.000,14.000,-14.000,0.0000,65.0000,0.0000,0,'00100480','BETY VASQUES TERAN',0,0,0,' ','','2020-08-12 15:41:23',0,2),('001','VTA','B001','00003650',3,'2020-08-12','0010000277','PR','2020-08-12',1,0.000,3.000,-3.000,0.0000,42.0000,0.0000,0,'00100480','BETY VASQUES TERAN',0,0,0,' ','','2020-08-12 15:41:23',0,2),('001','VTA','B001','00003651',3,'2020-08-12','0010000612','PR','2020-08-12',1,0.000,200.000,-200.000,0.0000,0.1400,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 15:47:38',0,2),('001','VTA','B001','00003651',3,'2020-08-12','0010000611','PR','2020-08-12',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 15:47:38',0,2),('001','VTA','B001','00003652',3,'2020-08-12','0010000355','PR','2020-08-12',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 15:55:20',0,2),('001','VTA','B001','00003653',3,'2020-08-12','0010000374','PR','2020-08-12',1,0.000,6.000,-6.000,0.0000,4.0833,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 16:02:24',0,2),('001','VTA','B001','00003653',3,'2020-08-12','0010000011','PR','2020-08-12',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 16:02:24',0,2),('001','VTA','B001','00003653',3,'2020-08-12','0010000630','PR','2020-08-12',1,0.000,2.000,-2.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 16:02:24',0,2),('001','VTA','B001','00003653',3,'2020-08-12','0010000511','PR','2020-08-12',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 16:02:24',0,2),('001','VTA','B001','00003653',3,'2020-08-12','0010000559','PR','2020-08-12',1,0.000,10.000,-10.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 16:02:24',0,2),('001','VTA','B001','00003654',3,'2020-08-12','0010000071','PR','2020-08-12',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 16:06:50',0,2),('001','VTA','B001','00003654',3,'2020-08-12','0010000630','PR','2020-08-12',1,0.000,2.000,-2.000,0.0000,33.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-12 16:06:50',0,2),('001','VTA','F001','00000843',1,'2020-08-12','0010000611','PR','2020-08-12',1,0.000,300.000,-300.000,0.0000,0.1033,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-08-12 17:00:02',0,2),('001','VTA','B001','00003655',3,'2020-08-13','0010000627','PR','2020-08-13',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 09:41:26',0,2),('001','VTA','B001','00003656',3,'2020-08-13','0010000559','PR','2020-08-13',1,0.000,21.000,-21.000,0.0000,15.9286,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 10:13:19',0,2),('001','VTA','B001','00003657',3,'2020-08-13','0010000362','PR','2020-08-13',1,0.000,5.000,-5.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 10:24:35',0,2),('001','VTA','B001','00003658',3,'2020-08-13','0010000282','PR','2020-08-13',1,0.000,2.000,-2.000,0.0000,140.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 10:35:30',0,2),('001','VTA','B001','00003658',3,'2020-08-13','0010000559','PR','2020-08-13',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 10:35:30',0,2),('001','VTA','B001','00003659',3,'2020-08-13','0010000374','PR','2020-08-13',1,0.000,120.000,-120.000,0.0000,3.7083,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 10:36:54',0,2),('001','VTA','B001','00003660',3,'2020-08-13','0010000511','PR','2020-08-13',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 10:45:32',0,2),('001','VTA','B001','00003660',3,'2020-08-13','0010000190','PR','2020-08-13',1,0.000,13.000,-13.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 10:45:32',0,2),('001','VTA','F001','00000844',1,'2020-08-13','0010000559','PR','2020-08-13',1,0.000,80.000,-80.000,0.0000,15.0625,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-08-13 10:49:58',0,2),('001','VTA','F001','00000844',1,'2020-08-13','0010000351','PR','2020-08-13',1,0.000,54.000,-54.000,0.0000,32.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-08-13 10:49:58',0,2),('001','VTA','F001','00000844',1,'2020-08-13','0010000011','PR','2020-08-13',1,0.000,60.000,-60.000,0.0000,36.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-08-13 10:49:58',0,2),('001','VTA','B001','00003661',3,'2020-08-13','0010000559','PR','2020-08-13',1,0.000,4.000,-4.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 12:16:38',0,2),('001','VTA','B001','00003661',3,'2020-08-13','0010000479','PR','2020-08-13',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 12:16:38',0,2),('001','VTA','B001','00003661',3,'2020-08-13','0010000302','PR','2020-08-13',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 12:16:38',0,2),('001','VTA','B001','00003661',3,'2020-08-13','0010000397','PR','2020-08-13',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 12:16:38',0,2),('001','VTA','B001','00003662',3,'2020-08-13','0010000154','PR','2020-08-13',1,0.000,8.000,-8.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:24:33',0,2),('001','VTA','B001','00003662',3,'2020-08-13','0010000374','PR','2020-08-13',1,0.000,8.000,-8.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:24:33',0,2),('001','VTA','B001','00003662',3,'2020-08-13','0010000559','PR','2020-08-13',1,0.000,5.000,-5.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:24:33',0,2),('001','VTA','B001','00003663',3,'2020-08-13','0010000180','PR','2020-08-13',1,0.000,4.000,-4.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:26:27',0,2),('001','VTA','B001','00003663',3,'2020-08-13','0010000277','PR','2020-08-13',1,0.000,4.000,-4.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:26:27',0,2),('001','VTA','B001','00003663',3,'2020-08-13','0010000074','PR','2020-08-13',1,0.000,12.000,-12.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:26:27',0,2),('001','VTA','B001','00003664',3,'2020-08-13','0010000559','PR','2020-08-13',1,0.000,3.000,-3.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:27:48',0,2),('001','VTA','B001','00003665',3,'2020-08-13','0010000374','PR','2020-08-13',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:29:05',0,2),('001','VTA','B001','00003665',3,'2020-08-13','0010000282','PR','2020-08-13',1,0.000,2.000,-2.000,0.0000,140.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:29:05',0,2),('001','VTA','B001','00003666',3,'2020-08-13','0010000010','PR','2020-08-13',1,0.000,6.000,-6.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:30:52',0,2),('001','VTA','B001','00003666',3,'2020-08-13','0010000308','PR','2020-08-13',1,0.000,5.000,-5.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:30:52',0,2),('001','VTA','B001','00003667',3,'2020-08-13','0010000630','PR','2020-08-13',1,0.000,11.000,-11.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:33:47',0,2),('001','VTA','B001','00003667',3,'2020-08-13','0010000374','PR','2020-08-13',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:33:47',0,2),('001','VTA','B001','00003668',3,'2020-08-13','0010000387','PR','2020-08-13',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:36:24',0,2),('001','VTA','B001','00003668',3,'2020-08-13','0010000377','PR','2020-08-13',1,0.000,11.000,-11.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:36:24',0,2),('001','VTA','B001','00003668',3,'2020-08-13','0010000074','PR','2020-08-13',1,0.000,18.000,-18.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:36:24',0,2),('001','VTA','B001','00003668',3,'2020-08-13','0010000559','PR','2020-08-13',1,0.000,8.000,-8.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:36:24',0,2),('001','VTA','B001','00003669',3,'2020-08-13','0010000374','PR','2020-08-13',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:43:10',0,2),('001','VTA','B001','00003669',3,'2020-08-13','0010000074','PR','2020-08-13',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:43:10',0,2),('001','VTA','B001','00003669',3,'2020-08-13','0010000559','PR','2020-08-13',1,0.000,3.000,-3.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:43:10',0,2),('001','VTA','B001','00003669',3,'2020-08-13','0010000377','PR','2020-08-13',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 13:43:10',0,2),('001','VTA','B001','00003670',3,'2020-08-13','0010000282','PR','2020-08-13',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 14:31:57',0,2),('001','VTA','B001','00003670',3,'2020-08-13','0010000074','PR','2020-08-13',1,0.000,30.000,-30.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 14:31:57',0,2),('001','VTA','B001','00003671',3,'2020-08-13','0010000180','PR','2020-08-13',1,0.000,8.000,-8.000,0.0000,66.0000,0.0000,0,'00200354','ARTURO NEYRA GARCIA',0,0,0,' ','','2020-08-13 15:02:57',0,2),('001','VTA','B001','00003671',3,'2020-08-13','0010000010','PR','2020-08-13',1,0.000,54.000,-54.000,0.0000,82.0000,0.0000,0,'00200354','ARTURO NEYRA GARCIA',0,0,0,' ','','2020-08-13 15:02:57',0,2),('001','VTA','B001','00003671',3,'2020-08-13','0010000217','PR','2020-08-13',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200354','ARTURO NEYRA GARCIA',0,0,0,' ','','2020-08-13 15:02:57',0,2),('001','VTA','B001','00003672',3,'2020-08-13','0010000154','PR','2020-08-13',1,0.000,15.000,-15.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 15:13:27',0,2),('001','VTA','B001','00003672',3,'2020-08-13','0010000559','PR','2020-08-13',1,0.000,3.000,-3.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 15:13:27',0,2),('001','VTA','B001','00003673',3,'2020-08-13','0010000232','PR','2020-08-13',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 15:59:47',0,2),('001','VTA','B001','00003673',3,'2020-08-13','0010000277','PR','2020-08-13',1,0.000,5.000,-5.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 15:59:47',0,2),('001','VTA','B001','00003673',3,'2020-08-13','0010000180','PR','2020-08-13',1,0.000,4.000,-4.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 15:59:47',0,2),('001','VTA','B001','00003674',3,'2020-08-13','0010000374','PR','2020-08-13',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 16:08:46',0,2),('001','VTA','B001','00003674',3,'2020-08-13','0010000479','PR','2020-08-13',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 16:08:46',0,2),('001','VTA','B001','00003674',3,'2020-08-13','0010000611','PR','2020-08-13',1,0.000,200.000,-200.000,0.0000,0.1400,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-13 16:08:46',0,2),('001','VTA','F001','00000845',1,'2020-08-13','0010000153','PR','2020-08-13',1,0.000,14.000,-14.000,0.0000,110.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-13 16:15:36',0,2),('001','VTA','F001','00000845',1,'2020-08-13','0010000606','PR','2020-08-13',1,0.000,6.000,-6.000,0.0000,45.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-13 16:15:36',0,2),('001','VTA','F001','00000845',1,'2020-08-13','0010000512','PR','2020-08-13',1,0.000,12.000,-12.000,0.0000,17.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-13 16:15:36',0,2),('001','VTA','F001','00000845',1,'2020-08-13','0010000545','PR','2020-08-13',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-13 16:15:36',0,2),('001','VTA','F001','00000845',1,'2020-08-13','0010000561','PR','2020-08-13',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-13 16:15:36',0,2),('001','VTA','F001','00000845',1,'2020-08-13','0010000374','PR','2020-08-13',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-13 16:15:36',0,2),('001','VTA','F001','00000845',1,'2020-08-13','0010000612','PR','2020-08-13',1,0.000,50.000,-50.000,0.0000,0.1600,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-13 16:15:36',0,2),('001','CMP','F001','00075237',1,'2020-05-12','0010000314','PR','2020-06-16',1,750.000,0.000,750.000,23.5000,0.0000,23.5000,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-08-13 16:38:17',0,2),('001','VTA','B001','00003675',3,'2020-08-14','0010000374','PR','2020-08-14',1,0.000,8.000,-8.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 07:40:40',0,2),('001','VTA','B001','00003675',3,'2020-08-14','0010000527','PR','2020-08-14',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 07:40:40',0,2),('001','VTA','B001','00003676',3,'2020-08-14','0010000493','PR','2020-08-14',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 07:51:06',0,2),('001','VTA','B001','00003677',3,'2020-08-14','0010000256','PR','2020-08-14',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 07:57:29',0,2),('001','VTA','B001','00003678',3,'2020-08-14','0010000055','PR','2020-08-14',1,0.000,6.000,-6.000,0.0000,147.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 08:05:09',0,2),('001','VTA','B001','00003679',3,'2020-08-14','0010000210','PR','2020-08-14',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 09:02:18',0,2),('001','VTA','B001','00003679',3,'2020-08-14','0010000213','PR','2020-08-14',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 09:02:18',0,2),('001','VTA','B001','00003679',3,'2020-08-14','0010000480','PR','2020-08-14',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 09:02:18',0,2),('001','VTA','B001','00003680',3,'2020-08-14','0010000374','PR','2020-08-14',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 09:15:53',0,2),('001','VTA','B001','00003681',3,'2020-08-14','0010000559','PR','2020-08-14',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 10:06:18',0,2),('001','VTA','B001','00003682',3,'2020-08-14','0010000026','PR','2020-08-14',1,0.000,18.000,-18.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 10:19:54',0,2),('001','VTA','B001','00003683',3,'2020-08-14','0010000257','PR','2020-08-14',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 10:42:18',0,2),('001','VTA','B001','00003683',3,'2020-08-14','0010000365','PR','2020-08-14',1,0.000,2.000,-2.000,0.0000,2.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 10:42:18',0,2),('001','VTA','B001','00003683',3,'2020-08-14','0010000617','PR','2020-08-14',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 10:42:18',0,2),('001','VTA','B001','00003684',3,'2020-08-14','0010000072','PR','2020-08-14',1,0.000,84.000,-84.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 10:49:34',0,2),('001','VTA','B001','00003684',3,'2020-08-14','0010000073','PR','2020-08-14',1,0.000,18.000,-18.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 10:49:34',0,2),('001','VTA','B001','00003685',3,'2020-08-14','0010000025','PR','2020-08-14',1,0.000,90.000,-90.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 10:57:19',0,2),('001','VTA','F001','00000846',1,'2020-08-14','0010000065','PR','2020-08-14',1,0.000,312.000,-312.000,0.0000,26.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-08-14 11:26:10',0,2),('001','VTA','F001','00000846',1,'2020-08-14','0010000394','PR','2020-08-14',1,0.000,20.000,-20.000,0.0000,21.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-08-14 11:26:10',0,2),('001','VTA','F001','00000846',1,'2020-08-14','0010000051','PR','2020-08-14',1,0.000,0.840,-0.840,0.0000,37.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-08-14 11:26:10',0,2),('001','VTA','F001','00000846',1,'2020-08-14','0010000076','PR','2020-08-14',1,0.000,336.000,-336.000,0.0000,21.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-08-14 11:26:10',0,2),('001','VTA','F001','00000846',1,'2020-08-14','0010000075','PR','2020-08-14',1,0.000,42.000,-42.000,0.0000,16.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-08-14 11:26:10',0,2),('001','VTA','F001','00000846',1,'2020-08-14','0010000050','PR','2020-08-14',1,0.000,60.000,-60.000,0.0000,35.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-08-14 11:26:10',0,2),('001','VTA','F001','00000847',1,'2020-08-14','0010000050','PR','2020-08-14',1,0.000,30.000,-30.000,0.0000,35.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-14 11:27:11',0,2),('001','VTA','F001','00000847',1,'2020-08-14','0010000018','PR','2020-08-14',1,0.000,102.000,-102.000,0.0000,72.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-14 11:27:11',0,2),('001','VTA','F001','00000847',1,'2020-08-14','0010000023','PR','2020-08-14',1,0.000,91.800,-91.800,0.0000,20.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-14 11:27:11',0,2),('001','VTA','F001','00000847',1,'2020-08-14','0010000396','PR','2020-08-14',1,0.000,7.000,-7.000,0.0000,14.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-14 11:27:11',0,2),('001','VTA','F001','00000847',1,'2020-08-14','0010000074','PR','2020-08-14',1,0.000,126.000,-126.000,0.0000,18.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-14 11:27:11',0,2),('001','VTA','F001','00000847',1,'2020-08-14','0010000263','PR','2020-08-14',1,0.000,2.000,-2.000,0.0000,170.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-14 11:27:11',0,2),('001','VTA','F001','00000847',1,'2020-08-14','0010000264','PR','2020-08-14',1,0.000,2.500,-2.500,0.0000,245.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-14 11:27:11',0,2),('001','VTA','B001','00003686',3,'2020-08-14','0010000163','PR','2020-08-14',1,0.000,14.000,-14.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 12:15:48',0,2),('001','VTA','B001','00003686',3,'2020-08-14','0010000137','PR','2020-08-14',1,0.000,4.000,-4.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 12:15:48',0,2),('001','VTA','B001','00003687',3,'2020-08-14','0010000539','PR','2020-08-14',1,0.000,1.000,-1.000,0.0000,335.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 12:44:36',0,2),('001','VTA','F001','00000848',1,'2020-08-14','0010000190','PR','2020-08-14',1,0.000,70.000,-70.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-08-14 14:16:51',0,2),('001','VTA','F001','00000848',1,'2020-08-14','0010000054','PR','2020-08-14',1,0.000,90.000,-90.000,0.0000,22.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-08-14 14:16:51',0,2),('001','VTA','F001','00000848',1,'2020-08-14','0010000119','PR','2020-08-14',1,0.000,474.000,-474.000,0.0000,8.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-08-14 14:16:51',0,2),('001','VTA','F001','00000848',1,'2020-08-14','0010000053','PR','2020-08-14',1,0.000,546.000,-546.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-08-14 14:16:51',0,2),('001','VTA','B001','00003688',3,'2020-08-14','0010000395','PR','2020-08-14',1,0.000,200.000,-200.000,0.0000,10.0000,0.0000,0,'00100374','CARLOS BALVERDE VEGA',0,0,0,' ','','2020-08-14 14:26:21',0,2),('001','VTA','B001','00003689',3,'2020-08-14','0010000375','PR','2020-08-14',1,0.000,4.000,-4.000,0.0000,75.0000,0.0000,0,'00100483','CLAUDIO CRUZ GARCIA',0,0,0,' ','','2020-08-14 14:43:15',0,2),('001','VTA','B001','00003689',3,'2020-08-14','0010000115','PR','2020-08-14',1,0.000,30.000,-30.000,0.0000,60.0000,0.0000,0,'00100483','CLAUDIO CRUZ GARCIA',0,0,0,' ','','2020-08-14 14:43:15',0,2),('001','VTA','B001','00003689',3,'2020-08-14','0010000118','PR','2020-08-14',1,0.000,84.000,-84.000,0.0000,60.0000,0.0000,0,'00100483','CLAUDIO CRUZ GARCIA',0,0,0,' ','','2020-08-14 14:43:15',0,2),('001','VTA','B001','00003689',3,'2020-08-14','0010000021','PR','2020-08-14',1,0.000,36.000,-36.000,0.0000,28.0000,0.0000,0,'00100483','CLAUDIO CRUZ GARCIA',0,0,0,' ','','2020-08-14 14:43:15',0,2),('001','VTA','B001','00003689',3,'2020-08-14','0010000138','PR','2020-08-14',1,0.000,8.000,-8.000,0.0000,43.0000,0.0000,0,'00100483','CLAUDIO CRUZ GARCIA',0,0,0,' ','','2020-08-14 14:43:15',0,2),('001','VTA','B001','00003690',3,'2020-08-14','0010000265','PR','2020-08-14',1,0.000,6.000,-6.000,0.0000,120.0000,0.0000,0,'00100634','ALBERTO MILIAN MILIAN',0,0,0,' ','','2020-08-14 14:56:35',0,2),('001','VTA','B001','00003691',3,'2020-08-14','0010000219','PR','2020-08-14',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 14:59:50',0,2),('001','VTA','B001','00003691',3,'2020-08-14','0010000057','PR','2020-08-14',1,0.000,54.720,-54.720,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-14 14:59:50',0,2),('001','CMP','FE65','00354763',1,'2020-08-08','0010000396','PR','2020-08-14',1,120.000,0.000,120.000,9.7726,0.0000,9.7726,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 07:35:42',0,2),('001','CMP','FE65','00354763',1,'2020-08-08','0010000065','PR','2020-08-14',1,300.000,0.000,300.000,17.8523,0.0000,17.8523,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 07:35:42',0,2),('001','CMP','FE65','00354763',1,'2020-08-08','0010000073','PR','2020-08-14',1,300.000,0.000,300.000,23.1706,0.0000,23.1706,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 07:35:42',0,2),('001','CMP','FE65','00354763',1,'2020-08-08','0010000026','PR','2020-08-14',1,420.000,0.000,420.000,26.2101,0.0000,26.2101,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 07:35:42',0,2),('001','CMP','FE65','00354763',1,'2020-08-08','0010000017','PR','2020-08-14',1,180.000,0.000,180.000,37.9161,0.0000,37.9161,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 07:35:42',0,2),('001','CMP','FE65','00354763',1,'2020-08-08','0010000068','PR','2020-08-14',1,60.000,0.000,60.000,68.7201,0.0000,68.7201,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 07:35:42',0,2),('001','CMP','FE65','00354763',1,'2020-08-08','0010000262','PR','2020-08-14',1,5.000,0.000,5.000,107.1197,0.0000,107.1197,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 07:35:42',0,2),('001','VTA','B001','00003692',3,'2020-08-15','0010000611','PR','2020-08-15',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-15 08:54:57',0,2),('001','VTA','B001','00003692',3,'2020-08-15','0010000249','PR','2020-08-15',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-15 08:54:57',0,2),('001','CMP','FE65','00354764',1,'2020-08-08','0010000118','PR','2020-08-15',1,180.000,0.000,180.000,38.9528,0.0000,38.9528,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 08:55:17',0,2),('001','CMP','FE65','00354764',1,'2020-08-08','0010000115','PR','2020-08-15',1,180.000,0.000,180.000,39.8350,0.0000,39.8350,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 08:55:17',0,2),('001','CMP','FE65','00354764',1,'2020-08-08','0010000176','PR','2020-08-15',1,25.000,0.000,25.000,56.9757,0.0000,56.9757,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 08:55:17',0,2),('001','CMP','FE65','00354764',1,'2020-08-08','0010000265','PR','2020-08-15',1,15.000,0.000,15.000,73.8992,0.0000,73.8992,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 08:55:17',0,2),('001','CMP','FE65','00354764',1,'2020-08-08','0010000057','PR','2020-08-15',1,300.000,0.000,300.000,14.8488,0.0000,14.8488,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 08:55:17',0,2),('001','CMP','FE65','00354764',1,'2020-08-08','0010000219','PR','2020-08-15',1,5.000,0.000,5.000,88.9879,0.0000,88.9879,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 08:55:17',0,2),('001','VTA','F001','00000849',1,'2020-08-15','0010000033','PR','2020-08-15',1,0.000,60.000,-60.000,0.0000,43.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-15 09:45:36',0,2),('001','VTA','F001','00000849',1,'2020-08-15','0010000034','PR','2020-08-15',1,0.000,150.000,-150.000,0.0000,55.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-15 09:45:36',0,2),('001','VTA','F001','00000849',1,'2020-08-15','0010000030','PR','2020-08-15',1,0.000,6.000,-6.000,0.0000,65.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-15 09:45:36',0,2),('001','VTA','F001','00000849',1,'2020-08-15','0010000161','PR','2020-08-15',1,0.000,4.000,-4.000,0.0000,104.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-15 09:45:36',0,2),('001','VTA','F001','00000849',1,'2020-08-15','0010000356','PR','2020-08-15',1,0.000,1.000,-1.000,0.0000,88.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-15 09:45:36',0,2),('001','VTA','F001','00000849',1,'2020-08-15','0010000168','PR','2020-08-15',1,0.000,4.000,-4.000,0.0000,165.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-15 09:45:36',0,2),('001','VTA','F001','00000850',1,'2020-08-15','0010000207','PR','2020-08-15',1,0.000,15.000,-15.000,0.0000,150.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-08-15 09:46:00',0,2),('001','CMP','FE65','00354761',1,'2020-08-08','0010000033','PR','2020-08-15',1,300.000,0.000,300.000,35.3081,0.0000,35.3081,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 10:03:27',0,2),('001','CMP','FE65','00354761',1,'2020-08-08','0010000034','PR','2020-08-15',1,300.000,0.000,300.000,42.0721,0.0000,42.0721,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 10:03:27',0,2),('001','CMP','FE65','00354761',1,'2020-08-08','0010000030','PR','2020-08-15',1,300.000,0.000,300.000,55.5663,0.0000,55.5663,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 10:03:27',0,2),('001','CMP','FE65','00354761',1,'2020-08-08','0010000357','PR','2020-08-15',1,50.000,0.000,50.000,62.2964,0.0000,62.2964,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 10:03:27',0,2),('001','CMP','FE65','00354761',1,'2020-08-08','0010000356','PR','2020-08-15',1,50.000,0.000,50.000,69.0604,0.0000,69.0604,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 10:03:27',0,2),('001','CMP','FE65','00354761',1,'2020-08-08','0010000161','PR','2020-08-15',1,50.000,0.000,50.000,82.5539,0.0000,82.5539,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 10:03:27',0,2),('001','CMP','FE65','00354761',1,'2020-08-08','0010000162','PR','2020-08-15',1,50.000,0.000,50.000,102.8135,0.0000,102.8135,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 10:03:27',0,2),('001','VTA','B001','00003693',3,'2020-08-15','0010000316','PR','2020-08-15',1,0.000,4.000,-4.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-15 10:06:30',0,2),('001','VTA','B001','00003693',3,'2020-08-15','0010000087','PR','2020-08-15',1,0.000,30.000,-30.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-15 10:06:30',0,2),('001','VTA','B001','00003694',3,'2020-08-15','0010000374','PR','2020-08-15',1,0.000,100.000,-100.000,0.0000,3.5500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-15 10:23:00',0,2),('002','VTA','F001','00000327',1,'2020-08-15','0020001234','GN','2020-08-15',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2020-08-15 10:54:07',0,2),('002','VTA','F001','00000327',1,'2020-08-15','0020000983','GN','2020-08-15',1,0.000,100.000,-100.000,0.0000,0.0600,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2020-08-15 10:54:07',0,2),('002','VTA','F001','00000327',1,'2020-08-15','0020001985','GN','2020-08-15',1,0.000,0.500,-0.500,0.0000,10.0000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2020-08-15 10:54:07',0,2),('002','VTA','F001','00000327',1,'2020-08-15','0020000081','GN','2020-08-15',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2020-08-15 10:54:07',0,2),('001','CMP','FE65','00354762',1,'2020-08-08','0010000266','PR','2020-08-15',1,30.000,0.000,30.000,47.3832,0.0000,47.3832,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 12:16:46',0,2),('001','CMP','FE65','00354762',1,'2020-08-08','0010000132','PR','2020-08-15',1,30.000,0.000,30.000,42.5448,0.0000,42.5448,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 12:16:46',0,2),('001','CMP','FE65','00354762',1,'2020-08-08','0010000087','PR','2020-08-15',1,150.000,0.000,150.000,42.5125,0.0000,42.5125,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 12:16:46',0,2),('001','CMP','FE65','00354762',1,'2020-08-08','0010000287','PR','2020-08-15',1,25.000,0.000,25.000,54.5513,0.0000,54.5513,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-15 12:16:46',0,2),('001','VTA','B001','00003695',3,'2020-08-15','0010000561','PR','2020-08-15',1,0.000,13.000,-13.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-15 13:23:42',0,2),('001','VTA','B001','00003696',3,'2020-08-15','0010000374','PR','2020-08-15',1,0.000,100.000,-100.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-15 13:24:41',0,2),('001','CMP','F020','00000860',1,'2020-08-11','0010000296','PR','2020-08-12',1,14.000,0.000,14.000,11.0169,0.0000,11.0169,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 07:56:57',0,2),('001','CMP','F020','00000860',1,'2020-08-11','0010000389','PR','2020-08-12',1,21.000,0.000,21.000,7.9661,0.0000,7.9661,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 07:56:57',0,2),('001','CMP','F020','00000860',1,'2020-08-11','0010000272','PR','2020-08-12',1,14.000,0.000,14.000,19.7458,0.0000,19.7458,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 07:56:57',0,2),('001','CMP','F020','00000854',1,'2020-08-11','0010000301','PR','2020-08-17',1,23.000,0.000,23.000,17.9661,0.0000,17.9661,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 07:59:56',0,2),('001','CMP','F020','00000854',1,'2020-08-11','0010000389','PR','2020-08-17',1,12.000,0.000,12.000,7.9661,0.0000,7.9661,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 07:59:56',0,2),('001','CMP','F020','00000854',1,'2020-08-11','0010000272','PR','2020-08-17',1,36.000,0.000,36.000,19.7458,0.0000,19.7458,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 07:59:56',0,2),('001','CMP','F020','00000854',1,'2020-08-11','0010000301','PR','2020-08-17',1,9.000,0.000,9.000,17.9661,0.0000,17.9661,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 07:59:56',0,2),('001','CMP','F020','00000847',1,'2020-08-11','0010000272','PR','2020-08-17',1,130.000,0.000,130.000,19.7458,0.0000,19.7458,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 08:09:36',0,2),('001','CMP','F020','00000847',1,'2020-08-11','0010000389','PR','2020-08-17',1,60.000,0.000,60.000,7.9661,0.0000,7.9661,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 08:09:36',0,2),('001','CMP','F020','00000875',1,'2020-08-11','0010000272','PR','2020-08-17',1,4.000,0.000,4.000,19.9153,0.0000,19.9153,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 08:10:07',0,2),('001','CMP','F020','00000875',1,'2020-08-11','0010000389','PR','2020-08-17',1,70.000,0.000,70.000,7.9661,0.0000,7.9661,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 08:10:07',0,2),('001','CMP','F020','00000897',1,'2020-08-11','0010000296','PR','2020-08-17',1,22.000,0.000,22.000,11.1017,0.0000,11.1017,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 08:17:12',0,2),('001','CMP','F020','00000838',1,'2020-08-11','0010000301','PR','2020-08-17',1,80.000,0.000,80.000,17.9661,0.0000,17.9661,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 08:25:20',0,2),('001','CMP','F020','00000838',1,'2020-08-11','0010000272','PR','2020-08-17',1,6.000,0.000,6.000,19.7458,0.0000,19.7458,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 08:25:20',0,2),('001','CMP','F020','00000835',1,'2020-08-17','0010000272','PR','2020-08-17',1,12.000,0.000,12.000,19.6610,0.0000,19.6610,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 08:26:30',0,2),('001','CMP','F020','00000832',1,'2020-08-11','0010000272','PR','2020-08-17',1,50.000,0.000,50.000,19.7458,0.0000,19.7458,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 08:28:59',0,2),('001','CMP','F020','00000828',1,'2020-08-11','0010000272','PR','2020-08-17',1,51.000,0.000,51.000,19.7458,0.0000,19.7458,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 08:34:59',0,2),('001','CMP','F020','00000890',1,'2020-08-17','0010000272','PR','2020-08-17',1,10.000,0.000,10.000,19.8305,0.0000,19.8305,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-08-17 08:39:19',0,2),('001','VTA','B001','00003697',3,'2020-08-17','0010000258','PR','2020-08-17',1,0.000,3.000,-3.000,0.0000,3.3333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-17 08:48:01',0,2),('001','000','INV','0000000001',29,'2018-03-07','0010000358','PR','2018-03-07',1,40.000,0.000,40.000,0.0000,0.0000,0.0000,0,'','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2020-08-17 09:02:13',1,2),('001','VTA','F001','00000851',1,'2020-08-17','0010000272','PR','2020-08-17',1,0.000,116.000,-116.000,0.0000,25.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-08-17 09:03:31',0,2),('001','VTA','F001','00000851',1,'2020-08-17','0010000296','PR','2020-08-17',1,0.000,40.000,-40.000,0.0000,14.5000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-08-17 09:03:31',0,2),('001','VTA','F001','00000851',1,'2020-08-17','0010000389','PR','2020-08-17',1,0.000,20.000,-20.000,0.0000,10.5000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-08-17 09:03:31',0,2),('001','VTA','F001','00000851',1,'2020-08-17','0010000377','PR','2020-08-17',1,0.000,10.000,-10.000,0.0000,4.5000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-08-17 09:03:31',0,2),('001','VTA','F001','00000851',1,'2020-08-17','0010000358','PR','2020-08-17',1,0.000,75.000,-75.000,0.0000,38.5000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-08-17 09:03:31',0,2),('001','VTA','B001','00003698',3,'2020-08-17','0010000511','PR','2020-08-17',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-17 09:20:00',0,2),('001','VTA','B001','00003699',3,'2020-08-17','0010000528','PR','2020-08-17',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100656','IPM SEGUNDA JERUSALEN',0,0,0,' ','','2020-08-17 09:52:44',0,2),('001','VTA','B001','00003700',3,'2020-08-17','0010000209','PR','2020-08-17',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-17 09:56:30',0,2),('001','VTA','B001','00003700',3,'2020-08-17','0010000611','PR','2020-08-17',1,0.000,250.000,-250.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-17 09:56:30',0,2),('001','VTA','B001','00003701',3,'2020-08-17','0010000073','PR','2020-08-17',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-17 10:17:36',0,2),('001','VTA','B001','00003702',3,'2020-08-17','0010000552','PR','2020-08-17',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-17 10:51:57',0,2),('001','VTA','B001','00003703',3,'2020-08-17','0010000500','PR','2020-08-17',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-17 16:41:32',0,2),('001','VTA','B001','00003704',3,'2020-08-17','0010000042','PR','2020-08-17',1,0.000,24.000,-24.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-17 17:20:07',0,2),('001','VTA','B001','00003705',3,'2020-08-18','0010000319','PR','2020-08-18',1,0.000,2.000,-2.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-18 09:39:43',0,2),('001','VTA','B001','00003706',3,'2020-08-18','0010000611','PR','2020-08-18',1,0.000,500.000,-500.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-18 10:53:55',0,2),('001','VTA','B001','00003707',3,'2020-08-18','0010000482','PR','2020-08-18',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-18 10:56:25',0,2),('001','VTA','B001','00003708',3,'2020-08-18','0010000250','PR','2020-08-18',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-18 11:57:53',0,2),('001','VTA','B001','00003709',3,'2020-08-18','0010000541','PR','2020-08-18',1,0.000,8.000,-8.000,0.0000,0.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-18 15:32:44',0,2),('001','VTA','F001','00000852',1,'2020-08-18','0010000257','PR','2020-08-18',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100606','REYFER CONTRATISTAS S.A.C.',0,0,0,' ','','2020-08-18 17:07:55',0,2),('001','VTA','B001','00003710',3,'2020-08-19','0010000645','PR','2020-08-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-19 08:28:26',0,2),('001','VTA','B001','00003710',3,'2020-08-19','0010000641','PR','2020-08-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-19 08:28:26',0,2),('001','VTA','B001','00003711',3,'2020-08-19','0010000512','PR','2020-08-19',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-19 08:29:27',0,2),('001','VTA','B001','00003712',3,'2020-08-19','0010000611','PR','2020-08-19',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-19 09:57:41',0,2),('001','VTA','B001','00003713',3,'2020-08-19','0010000209','PR','2020-08-19',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-19 10:17:47',0,2),('001','VTA','B001','00003714',3,'2020-08-19','0010000649','PR','2020-08-19',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-19 10:21:59',0,2),('001','VTA','B001','00003715',3,'2020-08-19','0010000214','PR','2020-08-19',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-19 10:46:39',0,2),('001','VTA','B001','00003716',3,'2020-08-19','0010000557','PR','2020-08-19',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-19 11:30:29',0,2),('001','VTA','F001','00000853',1,'2020-08-19','0010000355','PR','2020-08-19',1,0.000,100.000,-100.000,0.0000,22.8000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-08-19 13:54:33',0,2),('002','VTA','B001','00001849',3,'2020-08-14','0020000320','GN','2020-08-14',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200488','I.E451 VETANIA -NUEVA CAJAMARCA',0,0,0,' ','','2020-08-19 14:00:06',0,2),('001','VTA','B001','00003717',3,'2020-08-21','0010000253','PR','2020-08-21',1,0.000,8.000,-8.000,0.0000,17.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 08:51:39',0,2),('001','VTA','B001','00003718',3,'2020-08-21','0010000377','PR','2020-08-21',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:09:55',0,2),('001','VTA','B001','00003718',3,'2020-08-21','0010000611','PR','2020-08-21',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:09:55',0,2),('001','VTA','B001','00003718',3,'2020-08-21','0010000277','PR','2020-08-21',1,0.000,4.000,-4.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:09:55',0,2),('001','VTA','B001','00003718',3,'2020-08-21','0010000180','PR','2020-08-21',1,0.000,3.000,-3.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:09:55',0,2),('001','VTA','B001','00003719',3,'2020-08-21','0010000517','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:11:44',0,2),('001','VTA','B001','00003719',3,'2020-08-21','0010000528','PR','2020-08-21',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:11:44',0,2),('001','VTA','B001','00003720',3,'2020-08-21','0010000397','PR','2020-08-21',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:13:56',0,2),('001','VTA','B001','00003720',3,'2020-08-21','0010000377','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:13:56',0,2),('001','VTA','B001','00003720',3,'2020-08-21','0010000479','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:13:56',0,2),('001','VTA','B001','00003721',3,'2020-08-21','0010000277','PR','2020-08-21',1,0.000,12.000,-12.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:15:37',0,2),('001','VTA','B001','00003722',3,'2020-08-21','0010000559','PR','2020-08-21',1,0.000,8.000,-8.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:18:01',0,2),('001','VTA','B001','00003723',3,'2020-08-21','0010000374','PR','2020-08-21',1,0.000,8.000,-8.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:23:27',0,2),('001','VTA','B001','00003723',3,'2020-08-21','0010000230','PR','2020-08-21',1,0.000,4.000,-4.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:23:27',0,2),('001','VTA','B001','00003723',3,'2020-08-21','0010000131','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,74.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:23:27',0,2),('001','VTA','B001','00003723',3,'2020-08-21','0010000478','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:23:27',0,2),('001','VTA','B001','00003724',3,'2020-08-21','0010000397','PR','2020-08-21',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:55:06',0,2),('001','VTA','B001','00003724',3,'2020-08-21','0010000396','PR','2020-08-21',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 11:55:06',0,2),('001','VTA','B001','00003725',3,'2020-08-21','0010000546','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 12:33:34',0,2),('001','VTA','B001','00003726',3,'2020-08-21','0010000561','PR','2020-08-21',1,0.000,10.000,-10.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 13:57:43',0,2),('001','VTA','B001','00003727',3,'2020-08-21','0010000158','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,180.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 14:23:36',0,2),('001','VTA','B001','00003728',3,'2020-08-21','0010000398','PR','2020-08-21',1,0.000,9.000,-9.000,0.0000,130.0000,0.0000,0,'00100480','BETY VASQUES TERAN',0,0,0,' ','','2020-08-21 14:26:24',0,2),('001','VTA','B001','00003729',3,'2020-08-21','0010000277','PR','2020-08-21',1,0.000,5.000,-5.000,0.0000,41.0000,0.0000,0,'00100634','ALBERTO MILIAN MILIAN',0,0,0,' ','','2020-08-21 14:31:13',0,2),('001','VTA','B001','00003729',3,'2020-08-21','0010000266','PR','2020-08-21',1,0.000,5.000,-5.000,0.0000,66.0000,0.0000,0,'00100634','ALBERTO MILIAN MILIAN',0,0,0,' ','','2020-08-21 14:31:13',0,2),('001','VTA','B001','00003729',3,'2020-08-21','0010000612','PR','2020-08-21',1,0.000,100.000,-100.000,0.0000,0.1500,0.0000,0,'00100634','ALBERTO MILIAN MILIAN',0,0,0,' ','','2020-08-21 14:31:13',0,2),('001','VTA','B001','00003730',3,'2020-08-21','0010000162','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 14:49:55',0,2),('001','VTA','B001','00003730',3,'2020-08-21','0010000154','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 14:49:55',0,2),('001','VTA','B001','00003731',3,'2020-08-21','0010000397','PR','2020-08-21',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 14:51:56',0,2),('001','VTA','B001','00003731',3,'2020-08-21','0010000319','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 14:51:56',0,2),('001','VTA','B001','00003732',3,'2020-08-21','0010000544','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200326','BERSELIA LEON GALVES',0,0,0,' ','','2020-08-21 14:55:45',0,2),('001','VTA','B001','00003732',3,'2020-08-21','0010000397','PR','2020-08-21',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00200326','BERSELIA LEON GALVES',0,0,0,' ','','2020-08-21 14:55:45',0,2),('001','VTA','B001','00003732',3,'2020-08-21','0010000561','PR','2020-08-21',1,0.000,20.000,-20.000,0.0000,25.0000,0.0000,0,'00200326','BERSELIA LEON GALVES',0,0,0,' ','','2020-08-21 14:55:45',0,2),('001','VTA','F001','00000854',1,'2020-08-21','0010000650','PR','2020-08-21',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100657','MONARCA TRAVEL E.I.R.L.',0,0,0,' ','','2020-08-21 15:17:32',0,2),('002','VTA','F001','00000328',1,'2020-08-21','0020000907','GN','2020-08-21',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100657','MONARCA TRAVEL E.I.R.L.',0,0,0,' ','','2020-08-21 15:19:00',0,2),('002','VTA','F001','00000328',1,'2020-08-21','0020000983','GN','2020-08-21',1,0.000,10.000,-10.000,0.0000,0.1000,0.0000,0,'00100657','MONARCA TRAVEL E.I.R.L.',0,0,0,' ','','2020-08-21 15:19:00',0,2),('002','VTA','F001','00000328',1,'2020-08-21','0020000973','GN','2020-08-21',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100657','MONARCA TRAVEL E.I.R.L.',0,0,0,' ','','2020-08-21 15:19:00',0,2),('002','VTA','F001','00000328',1,'2020-08-21','0020000542','GN','2020-08-21',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100657','MONARCA TRAVEL E.I.R.L.',0,0,0,' ','','2020-08-21 15:19:00',0,2),('002','VTA','F001','00000328',1,'2020-08-21','0020000578','GN','2020-08-21',1,0.000,2.000,-2.000,0.0000,0.5000,0.0000,0,'00100657','MONARCA TRAVEL E.I.R.L.',0,0,0,' ','','2020-08-21 15:19:00',0,2),('002','VTA','F001','00000328',1,'2020-08-21','0020001431','GN','2020-08-21',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100657','MONARCA TRAVEL E.I.R.L.',0,0,0,' ','','2020-08-21 15:19:00',0,2),('001','VTA','B001','00003733',3,'2020-08-21','0010000500','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 15:36:40',0,2),('001','VTA','B001','00003734',3,'2020-08-21','0010000397','PR','2020-08-21',1,0.000,3.000,-3.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 16:29:26',0,2),('001','VTA','B001','00003735',3,'2020-08-21','0010000374','PR','2020-08-21',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 16:36:41',0,2),('001','VTA','B001','00003735',3,'2020-08-21','0010000319','PR','2020-08-21',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 16:36:41',0,2),('001','VTA','B001','00003735',3,'2020-08-21','0010000154','PR','2020-08-21',1,0.000,3.000,-3.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 16:36:41',0,2),('001','VTA','B001','00003735',3,'2020-08-21','0010000015','PR','2020-08-21',1,0.000,36.000,-36.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 16:36:41',0,2),('001','VTA','B001','00003736',3,'2020-08-21','0010000154','PR','2020-08-21',1,0.000,4.000,-4.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 16:38:56',0,2),('001','VTA','B001','00003737',3,'2020-08-21','0010000559','PR','2020-08-21',1,0.000,22.000,-22.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 16:40:09',0,2),('001','VTA','B001','00003738',3,'2020-08-21','0010000387','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 16:53:57',0,2),('001','VTA','B001','00003738',3,'2020-08-21','0010000374','PR','2020-08-21',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-21 16:53:57',0,2),('001','VTA','F001','00000855',1,'2020-08-21','0010000535','PR','2020-08-21',1,0.000,1.000,-1.000,0.0000,720.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2020-08-21 17:05:25',0,2),('001','VTA','B001','00003739',3,'2020-08-22','0010000620','PR','2020-08-22',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-22 09:49:29',0,2),('001','VTA','B001','00003740',3,'2020-08-22','0010000480','PR','2020-08-22',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-22 11:30:26',0,2),('001','VTA','B001','00003742',3,'2020-08-22','0010000256','PR','2020-08-22',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-22 14:56:47',0,2),('001','VTA','B001','00003741',3,'2020-08-22','0010000209','PR','2020-08-22',1,0.000,8.000,-8.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-22 15:49:11',0,2),('001','VTA','B001','00003743',3,'2020-08-24','0010000210','PR','2020-08-24',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-24 08:33:37',0,2),('001','VTA','B001','00003744',3,'2020-08-24','0010000552','PR','2020-08-24',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-24 09:33:23',0,2),('001','VTA','F001','00000856',1,'2020-08-24','0010000058','PR','2020-08-24',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-08-24 09:42:56',0,2),('001','VTA','B001','00003745',3,'2020-08-25','0010000627','PR','2020-08-25',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 07:45:34',0,2),('001','CMP','F001','00006380',1,'2020-08-18','0010000154','PR','2020-08-18',1,100.000,0.000,100.000,18.6441,0.0000,18.6441,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-08-25 10:23:04',0,2),('001','CMP','F001','00006381',1,'2020-08-18','0010000154','PR','2020-08-18',1,100.000,0.000,100.000,18.6441,0.0000,18.6441,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-08-25 10:26:01',0,2),('001','VTA','F001','00000857',1,'2020-08-25','0010000154','PR','2020-08-25',1,0.000,44.000,-44.000,0.0000,23.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-08-25 10:27:16',0,2),('001','VTA','F001','00000858',1,'2020-08-25','0010000154','PR','2020-08-25',1,0.000,200.000,-200.000,0.0000,23.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-08-25 10:28:35',0,2),('001','CMP','F001','00023941',1,'2020-08-18','0010000154','PR','2020-08-18',1,101.000,0.000,101.000,17.4970,0.0000,17.4970,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 10:40:46',0,2),('001','VTA','B001','00003746',3,'2020-08-25','0010000098','PR','2020-08-25',1,0.000,3.000,-3.000,0.0000,62.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 11:00:56',0,2),('001','VTA','B001','00003746',3,'2020-08-25','0010000081','PR','2020-08-25',1,0.000,31.800,-31.800,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 11:00:56',0,2),('001','VTA','B001','00003746',3,'2020-08-25','0010000330','PR','2020-08-25',1,0.000,11.000,-11.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 11:00:56',0,2),('001','VTA','B001','00003746',3,'2020-08-25','0010000346','PR','2020-08-25',1,0.000,5.000,-5.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 11:00:56',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000154','PR','2020-08-24',1,200.000,0.000,200.000,17.5037,0.0000,17.5037,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000098','PR','2020-08-24',1,150.000,0.000,150.000,51.1647,0.0000,51.1647,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000081','PR','2020-08-24',1,600.000,0.000,600.000,9.1726,0.0000,9.1726,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000099','PR','2020-08-24',1,300.000,0.000,300.000,19.3175,0.0000,19.3175,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000286','PR','2020-08-24',1,25.000,0.000,25.000,39.5522,0.0000,39.5522,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000651','PR','2020-08-24',1,25.000,0.000,25.000,47.2332,0.0000,47.2332,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000652','PR','2020-08-24',1,25.000,0.000,25.000,52.8342,0.0000,52.8342,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000207','PR','2020-08-24',1,25.000,0.000,25.000,118.2325,0.0000,118.2325,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000029','PR','2020-08-24',1,150.000,0.000,150.000,143.4641,0.0000,143.4641,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000223','PR','2020-08-24',1,10.000,0.000,10.000,167.4314,0.0000,167.4314,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000027','PR','2020-08-24',1,60.000,0.000,60.000,334.8627,0.0000,334.8627,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000224','PR','2020-08-24',1,10.000,0.000,10.000,242.6788,0.0000,242.6788,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000137','PR','2020-08-24',1,30.000,0.000,30.000,21.6763,0.0000,21.6763,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','CMP','F001','00023926',1,'2020-08-18','0010000117','PR','2020-08-24',1,60.000,0.000,60.000,54.9136,0.0000,54.9136,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 11:25:23',0,2),('001','VTA','B001','00003747',3,'2020-08-25','0010000559','PR','2020-08-25',1,0.000,10.000,-10.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 11:38:13',0,2),('001','VTA','F001','00000859',1,'2020-08-25','0010000278','PR','2020-08-25',1,0.000,20.000,-20.000,0.0000,115.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-08-25 11:56:37',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000653','PR','2020-08-24',1,5.000,0.000,5.000,106.4085,0.0000,106.4085,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000122','PR','2020-08-24',1,30.000,0.000,30.000,96.4051,0.0000,96.4051,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000121','PR','2020-08-24',1,30.000,0.000,30.000,145.4475,0.0000,145.4475,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000220','PR','2020-08-24',1,2.000,0.000,2.000,253.3178,0.0000,253.3178,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000035','PR','2020-08-24',1,300.000,0.000,300.000,32.9039,0.0000,32.9039,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000241','PR','2020-08-24',1,30.000,0.000,30.000,40.7257,0.0000,40.7257,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000239','PR','2020-08-24',1,30.000,0.000,30.000,54.5805,0.0000,54.5805,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000278','PR','2020-08-24',1,50.000,0.000,50.000,76.6985,0.0000,76.6985,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000279','PR','2020-08-24',1,30.000,0.000,30.000,90.3788,0.0000,90.3788,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000654','PR','2020-08-24',1,50.000,0.000,50.000,91.2668,0.0000,91.2668,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000317','PR','2020-08-24',1,100.000,0.000,100.000,15.7096,0.0000,15.7096,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000232','PR','2020-08-24',1,100.000,0.000,100.000,19.8442,0.0000,19.8442,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000006','PR','2020-08-24',1,180.000,0.000,180.000,24.2079,0.0000,24.2079,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000233','PR','2020-08-24',1,20.000,0.000,20.000,25.6589,0.0000,25.6589,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','CMP','F001','00023924',1,'2020-08-17','0010000655','PR','2020-08-24',1,20.000,0.000,20.000,27.7475,0.0000,27.7475,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 12:14:25',0,2),('001','VTA','B001','00003748',3,'2020-08-25','0010000276','PR','2020-08-25',1,0.000,8.000,-8.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 12:35:56',0,2),('001','VTA','B001','00003748',3,'2020-08-25','0010000420','PR','2020-08-25',1,0.000,8.000,-8.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 12:35:56',0,2),('001','VTA','B001','00003748',3,'2020-08-25','0010000236','PR','2020-08-25',1,0.000,3.000,-3.000,0.0000,115.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 12:35:56',0,2),('001','VTA','B001','00003748',3,'2020-08-25','0010000379','PR','2020-08-25',1,0.000,11.000,-11.000,0.0000,138.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 12:35:56',0,2),('001','VTA','B001','00003748',3,'2020-08-25','0010000237','PR','2020-08-25',1,0.000,5.000,-5.000,0.0000,150.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 12:35:56',0,2),('001','VTA','F001','00000860',1,'2020-08-25','0010000290','PR','2020-08-25',1,0.000,63.000,-63.000,0.0000,27.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-08-25 12:38:31',0,2),('001','VTA','F001','00000860',1,'2020-08-25','0010000273','PR','2020-08-25',1,0.000,4.000,-4.000,0.0000,33.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-08-25 12:38:31',0,2),('001','VTA','F001','00000860',1,'2020-08-25','0010000130','PR','2020-08-25',1,0.000,29.000,-29.000,0.0000,38.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-08-25 12:38:31',0,2),('001','VTA','F001','00000860',1,'2020-08-25','0010000156','PR','2020-08-25',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-08-25 12:38:31',0,2),('001','VTA','F001','00000860',1,'2020-08-25','0010000231','PR','2020-08-25',1,0.000,5.000,-5.000,0.0000,63.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-08-25 12:38:31',0,2),('001','VTA','F001','00000861',1,'2020-08-25','0010000131','PR','2020-08-25',1,0.000,19.000,-19.000,0.0000,74.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-25 12:41:39',0,2),('001','VTA','F001','00000861',1,'2020-08-25','0010000011','PR','2020-08-25',1,0.000,120.000,-120.000,0.0000,36.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-25 12:41:39',0,2),('001','VTA','F001','00000861',1,'2020-08-25','0010000005','PR','2020-08-25',1,0.000,66.000,-66.000,0.0000,36.0000,0.0000,0,'00200222','RAQUEL NORY RAMIRES PEREZ',0,0,0,' ','','2020-08-25 12:41:39',0,2),('001','VTA','B001','00003749',3,'2020-08-25','0010000274','PR','2020-08-25',1,0.000,30.000,-30.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 13:02:27',0,2),('001','VTA','B001','00003749',3,'2020-08-25','0010000353','PR','2020-08-25',1,0.000,18.000,-18.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 13:02:27',0,2),('001','VTA','B001','00003750',3,'2020-08-25','0010000152','PR','2020-08-25',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 13:36:59',0,2),('001','VTA','B001','00003750',3,'2020-08-25','0010000288','PR','2020-08-25',1,0.000,0.500,-0.500,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 13:36:59',0,2),('001','VTA','B001','00003751',3,'2020-08-25','0010000008','PR','2020-08-25',1,0.000,12.000,-12.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 13:37:59',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000276','PR','2020-08-25',1,20.000,0.000,20.000,32.2691,0.0000,32.2691,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000316','PR','2020-08-25',1,20.000,0.000,20.000,39.0250,0.0000,39.0250,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000420','PR','2020-08-25',1,30.000,0.000,30.000,36.1881,0.0000,36.1881,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000292','PR','2020-08-25',1,10.000,0.000,10.000,68.9424,0.0000,68.9424,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000294','PR','2020-08-25',1,10.000,0.000,10.000,120.5653,0.0000,120.5653,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000290','PR','2020-08-25',1,100.000,0.000,100.000,18.0836,0.0000,18.0836,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000273','PR','2020-08-25',1,50.000,0.000,50.000,22.3719,0.0000,22.3719,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000130','PR','2020-08-25',1,50.000,0.000,50.000,26.4693,0.0000,26.4693,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000274','PR','2020-08-25',1,30.000,0.000,30.000,24.5404,0.0000,24.5404,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000133','PR','2020-08-25',1,20.000,0.000,20.000,40.0085,0.0000,40.0085,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000353','PR','2020-08-25',1,30.000,0.000,30.000,46.0356,0.0000,46.0356,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000231','PR','2020-08-25',1,50.000,0.000,50.000,43.0012,0.0000,43.0012,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000007','PR','2020-08-25',1,180.000,0.000,180.000,57.1695,0.0000,57.1695,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000152','PR','2020-08-25',1,50.000,0.000,50.000,29.8517,0.0000,29.8517,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','CMP','F001','00023925',1,'2020-08-18','0010000003','PR','2020-08-25',1,300.000,0.000,300.000,29.9161,0.0000,29.9161,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-25 13:42:28',0,2),('001','VTA','B001','00003752',3,'2020-08-25','0010000022','PR','2020-08-25',1,0.000,192.000,-192.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 13:58:27',0,2),('001','VTA','B001','00003752',3,'2020-08-25','0010000056','PR','2020-08-25',1,0.000,222.000,-222.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 13:58:27',0,2),('001','VTA','B001','00003752',3,'2020-08-25','0010000058','PR','2020-08-25',1,0.000,102.000,-102.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 13:58:27',0,2),('001','VTA','B001','00003752',3,'2020-08-25','0010000038','PR','2020-08-25',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 13:58:27',0,2),('001','CMP','E001','00000005',1,'2020-08-19','0010000297','PR','2020-08-25',1,100.000,0.000,100.000,0.7624,0.0000,0.7624,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-25 15:34:19',0,2),('001','CMP','E001','00000005',1,'2020-08-19','0010000255','PR','2020-08-25',1,100.000,0.000,100.000,0.8471,0.0000,0.8471,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-25 15:34:19',0,2),('001','CMP','E001','00000005',1,'2020-08-19','0010000258','PR','2020-08-25',1,100.000,0.000,100.000,1.2282,0.0000,1.2282,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-25 15:34:19',0,2),('001','CMP','E001','00000005',1,'2020-08-19','0010000257','PR','2020-08-25',1,100.000,0.000,100.000,1.8400,0.0000,1.8400,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-25 15:34:19',0,2),('001','CMP','E001','00000005',1,'2020-08-19','0010000365','PR','2020-08-25',1,50.000,0.000,50.000,1.0900,0.0000,1.0900,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-25 15:34:19',0,2),('001','CMP','E001','00000005',1,'2020-08-19','0010000256','PR','2020-08-25',1,100.000,0.000,100.000,2.3718,0.0000,2.3718,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-25 15:34:19',0,2),('001','CMP','E001','00000005',1,'2020-08-19','0010000364','PR','2020-08-25',1,50.000,0.000,50.000,1.3800,0.0000,1.3800,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-25 15:34:19',0,2),('001','CMP','E001','00000006',1,'2020-08-20','0010000254','PR','2020-08-25',1,20.000,0.000,20.000,18.1780,0.0000,18.1780,0,'001P0046','SUMINISTROS INDUSTRIALES R&W PERU SAC',0,0,0,' ','','2020-08-25 15:39:39',0,2),('001','CMP','F001','00005759',1,'2020-08-13','0010000511','PR','2020-08-24',1,90.000,0.000,90.000,12.6553,0.0000,12.6553,0,'001P0041','PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2020-08-25 15:49:06',0,2),('001','CMP','F001','00005759',1,'2020-08-13','0010000512','PR','2020-08-24',1,90.000,0.000,90.000,10.9604,0.0000,10.9604,0,'001P0041','PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2020-08-25 15:49:06',0,2),('001','CMP','FF13','00000152',1,'2020-07-22','0010000548','PR','2020-07-27',1,8.000,0.000,8.000,20.7415,0.0000,20.7415,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-08-25 15:57:48',0,2),('001','CMP','FF13','00000152',1,'2020-07-22','0010000660','PR','2020-07-27',1,6.000,0.000,6.000,9.4915,0.0000,9.4915,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-08-25 15:57:48',0,2),('001','CMP','FF13','00000152',1,'2020-07-22','0010000661','PR','2020-07-27',1,6.000,0.000,6.000,9.4915,0.0000,9.4915,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-08-25 15:57:48',0,2),('001','VTA','B001','00003753',3,'2020-08-25','0010000256','PR','2020-08-25',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-25 16:01:14',0,2),('001','CMP','FF3','00000240',1,'2020-07-22','0010000662','PR','2020-07-27',1,60.000,0.000,60.000,9.2373,0.0000,9.2373,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-08-25 16:09:23',0,2),('001','CMP','FF3','00000240',1,'2020-07-22','0010000548','PR','2020-07-27',1,4.000,0.000,4.000,19.9153,0.0000,19.9153,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-08-25 16:09:23',0,2),('001','CMP','FF3','00000240',1,'2020-07-22','0010000663','PR','2020-07-27',1,12.000,0.000,12.000,6.6102,0.0000,6.6102,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-08-25 16:09:23',0,2),('001','CMP','FF3','00000240',1,'2020-07-22','0010000665','PR','2020-07-27',1,3.000,0.000,3.000,66.9492,0.0000,66.9492,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-08-25 16:09:23',0,2),('001','CMP','FF3','00000240',1,'2020-07-22','0010000664','PR','2020-07-27',1,6.000,0.000,6.000,16.6949,0.0000,16.6949,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-08-25 16:09:23',0,2),('001','CMP','F001','00325654',1,'2020-08-08','0010000669','PR','2020-08-24',1,6.000,0.000,6.000,20.3200,0.0000,20.3200,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-08-25 17:07:24',0,2),('001','CMP','F001','00325654',1,'2020-08-08','0010000670','PR','2020-08-24',1,2.000,0.000,2.000,30.3350,0.0000,30.3350,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-08-25 17:07:24',0,2),('001','CMP','F001','00325654',1,'2020-08-08','0010000671','PR','2020-08-24',1,12.000,0.000,12.000,31.1350,0.0000,31.1350,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-08-25 17:07:24',0,2),('001','CMP','0002','00000021',1,'2020-08-08','0010000672','PR','2020-08-24',1,24.000,0.000,24.000,0.8828,0.0000,0.8828,0,'001P0047','HUAMANI LECCA SANDOR YVAN',0,0,0,' ','','2020-08-25 17:26:01',0,2),('001','CMP','0002','00000021',1,'2020-08-08','0010000674','PR','2020-08-24',1,24.000,0.000,24.000,1.6949,0.0000,1.6949,0,'001P0047','HUAMANI LECCA SANDOR YVAN',0,0,0,' ','','2020-08-25 17:26:01',0,2),('001','CMP','0002','00000021',1,'2020-08-08','0010000677','PR','2020-08-24',1,48.000,0.000,48.000,1.7655,0.0000,1.7655,0,'001P0047','HUAMANI LECCA SANDOR YVAN',0,0,0,' ','','2020-08-25 17:26:01',0,2),('001','CMP','0002','00000021',1,'2020-08-08','0010000676','PR','2020-08-24',1,24.000,0.000,24.000,1.5890,0.0000,1.5890,0,'001P0047','HUAMANI LECCA SANDOR YVAN',0,0,0,' ','','2020-08-25 17:26:01',0,2),('002','VTA','F001','00000329',1,'2020-08-26','0020001993','GN','2020-08-26',1,0.000,4.000,-4.000,0.0000,25.0000,0.0000,0,'00200489','EXPORTABLES S.A.C.',0,0,0,' ','','2020-08-26 13:06:03',0,2),('001','VTA','B001','00003754',3,'2020-08-26','0010000512','PR','2020-08-26',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-26 16:38:45',0,2),('001','VTA','B001','00003755',3,'2020-08-26','0010000511','PR','2020-08-26',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-26 16:43:10',0,2),('001','VTA','B001','00003756',3,'2020-08-26','0010000511','PR','2020-08-26',1,0.000,9.000,-9.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-26 16:44:06',0,2),('001','VTA','B001','00003757',3,'2020-08-27','0010000081','PR','2020-08-27',1,0.000,60.000,-60.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-27 08:03:10',0,2),('001','VTA','B001','00003758',3,'2020-08-27','0010000511','PR','2020-08-27',1,0.000,18.000,-18.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-27 08:36:10',0,2),('001','VTA','B001','00003759',3,'2020-08-27','0010000639','PR','2020-08-27',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-27 11:51:01',0,2),('001','VTA','B001','00003760',3,'2020-08-27','0010000511','PR','2020-08-27',1,0.000,9.000,-9.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-27 14:29:05',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000069','PR','2020-08-24',1,42.000,0.000,42.000,13.5145,0.0000,13.5145,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000049','PR','2020-08-24',1,180.000,0.000,180.000,34.0870,0.0000,34.0870,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000018','PR','2020-08-24',1,180.000,0.000,180.000,50.3172,0.0000,50.3172,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000205','PR','2020-08-24',1,10.000,0.000,10.000,81.4949,0.0000,81.4949,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000263','PR','2020-08-24',1,5.000,0.000,5.000,145.4068,0.0000,145.4068,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000190','PR','2020-08-24',1,100.000,0.000,100.000,8.6224,0.0000,8.6224,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000194','PR','2020-08-24',1,50.000,0.000,50.000,12.9576,0.0000,12.9576,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000021','PR','2020-08-24',1,300.000,0.000,300.000,17.7803,0.0000,17.7803,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000657','PR','2020-08-24',1,30.000,0.000,30.000,26.3178,0.0000,26.3178,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000375','PR','2020-08-24',1,30.000,0.000,30.000,44.7486,0.0000,44.7486,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000659','PR','2020-08-24',1,15.000,0.000,15.000,68.9870,0.0000,68.9870,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000022','PR','2020-08-24',1,600.000,0.000,600.000,9.8636,0.0000,9.8636,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000060','PR','2020-08-24',1,180.000,0.000,180.000,14.2712,0.0000,14.2712,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000056','PR','2020-08-24',1,600.000,0.000,600.000,8.2169,0.0000,8.2169,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00023923',1,'2020-08-18','0010000058','PR','2020-08-24',1,180.000,0.000,180.000,22.6398,0.0000,22.6398,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-08-27 16:18:41',0,2),('001','CMP','F001','00077854',1,'2020-08-05','0010000381','PR','2020-08-12',1,1520.000,0.000,1520.000,19.0678,0.0000,19.0678,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-08-29 08:08:43',0,2),('002','VTA','F001','00000330',1,'2020-08-29','0020000439','GN','2020-08-29',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2020-08-29 08:20:07',0,2),('002','VTA','F001','00000331',1,'2020-08-29','0020001930','GN','2020-08-29',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-08-29 11:16:42',0,2),('001','VTA','F001','00000862',1,'2020-08-29','0010000213','PR','2020-08-29',1,0.000,60.000,-60.000,0.0000,1.5000,0.0000,0,'00100451','PINEDO TANTA DARLIN ULISES',0,0,0,' ','','2020-08-29 11:35:48',0,2),('001','VTA','B001','00003772',3,'2020-08-31','0010000257','PR','2020-08-31',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 10:02:58',0,2),('001','VTA','B001','00003773',3,'2020-08-31','0010000545','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 10:07:01',0,2),('001','VTA','B001','00003774',3,'2020-08-31','0010000545','PR','2020-08-31',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 10:56:22',0,2),('002','VTA','F001','00000332',1,'2020-08-31','0020002051','GN','2020-08-31',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200472','MUNICIPALIDAD DISTRITAL DE YURACYACU',0,0,0,' ','','2020-08-31 11:11:25',0,2),('001','CMP','FE02','00169928',1,'2020-08-18','0010000076','PR','2020-08-29',1,600.000,0.000,600.000,13.7930,0.0000,13.7930,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-31 12:26:39',0,2),('001','CMP','FE02','00169928',1,'2020-08-18','0010000025','PR','2020-08-29',1,300.000,0.000,300.000,21.1266,0.0000,21.1266,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-31 12:26:39',0,2),('001','CMP','FE02','00169928',1,'2020-08-18','0010000038','PR','2020-08-29',1,300.000,0.000,300.000,20.4278,0.0000,20.4278,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-31 12:26:39',0,2),('001','CMP','FE02','00169928',1,'2020-08-18','0010000057','PR','2020-08-29',1,300.000,0.000,300.000,15.4800,0.0000,15.4800,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-31 12:26:39',0,2),('001','CMP','FE65','00357759',1,'2020-08-23','0010000351','PR','2020-08-29',1,100.000,0.000,100.000,23.1876,0.0000,23.1876,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-31 13:59:42',0,2),('001','CMP','FE65','00357759',1,'2020-08-23','0010000005','PR','2020-08-29',1,300.000,0.000,300.000,25.5470,0.0000,25.5470,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-31 13:59:42',0,2),('001','VTA','B001','00003775',3,'2020-08-31','0010000578','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 14:14:01',0,2),('001','VTA','F001','00000863',1,'2020-08-31','0010000278','PR','2020-08-31',1,0.000,12.000,-12.000,0.0000,106.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2020-08-31 15:21:15',0,2),('001','VTA','F001','00000863',1,'2020-08-31','0010000367','PR','2020-08-31',1,0.000,21.000,-21.000,0.0000,38.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2020-08-31 15:21:15',0,2),('001','VTA','F001','00000863',1,'2020-08-31','0010000383','PR','2020-08-31',1,0.000,18.000,-18.000,0.0000,40.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2020-08-31 15:21:15',0,2),('001','VTA','B001','00003776',3,'2020-08-31','0010000396','PR','2020-08-31',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:26:12',0,2),('001','VTA','B001','00003776',3,'2020-08-31','0010000213','PR','2020-08-31',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:26:12',0,2),('001','VTA','B001','00003776',3,'2020-08-31','0010000162','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:26:12',0,2),('001','VTA','B001','00003776',3,'2020-08-31','0010000017','PR','2020-08-31',1,0.000,6.000,-6.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:26:12',0,2),('001','VTA','B001','00003777',3,'2020-08-31','0010000479','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:36:42',0,2),('001','VTA','B001','00003777',3,'2020-08-31','0010000478','PR','2020-08-31',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:36:42',0,2),('001','VTA','B001','00003777',3,'2020-08-31','0010000559','PR','2020-08-31',1,0.000,27.000,-27.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:36:42',0,2),('001','VTA','B001','00003778',3,'2020-08-31','0010000018','PR','2020-08-31',1,0.000,12.000,-12.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:43:16',0,2),('001','VTA','B001','00003778',3,'2020-08-31','0010000190','PR','2020-08-31',1,0.000,9.000,-9.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:43:16',0,2),('001','VTA','B001','00003778',3,'2020-08-31','0010000049','PR','2020-08-31',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:43:16',0,2),('001','VTA','B001','00003779',3,'2020-08-31','0010000626','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:47:56',0,2),('001','VTA','B001','00003779',3,'2020-08-31','0010000377','PR','2020-08-31',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:47:56',0,2),('001','VTA','B001','00003779',3,'2020-08-31','0010000478','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:47:56',0,2),('001','VTA','B001','00003779',3,'2020-08-31','0010000374','PR','2020-08-31',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:47:56',0,2),('001','VTA','B001','00003779',3,'2020-08-31','0010000374','PR','2020-08-31',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:47:56',0,2),('001','VTA','B001','00003780',3,'2020-08-31','0010000136','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:57:41',0,2),('001','VTA','B001','00003780',3,'2020-08-31','0010000284','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:57:41',0,2),('001','VTA','B001','00003780',3,'2020-08-31','0010000395','PR','2020-08-31',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:57:41',0,2),('001','VTA','B001','00003780',3,'2020-08-31','0010000396','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 15:57:41',0,2),('001','VTA','B001','00003781',3,'2020-08-31','0010000395','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 16:04:22',0,2),('001','VTA','B001','00003781',3,'2020-08-31','0010000203','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 16:04:22',0,2),('001','VTA','B001','00003781',3,'2020-08-31','0010000203','PR','2020-08-31',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 16:04:22',0,2),('001','VTA','B001','00003782',3,'2020-08-31','0010000396','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 16:13:56',0,2),('001','VTA','B001','00003782',3,'2020-08-31','0010000374','PR','2020-08-31',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 16:13:56',0,2),('001','VTA','B001','00003782',3,'2020-08-31','0010000294','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,166.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 16:13:56',0,2),('001','VTA','B001','00003782',3,'2020-08-31','0010000362','PR','2020-08-31',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 16:13:56',0,2),('001','VTA','B001','00003783',3,'2020-08-31','0010000277','PR','2020-08-31',1,0.000,7.000,-7.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 16:15:22',0,2),('001','VTA','B001','00003783',3,'2020-08-31','0010000611','PR','2020-08-31',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 16:15:22',0,2),('001','CMP','FE65','00356652',1,'2020-08-18','0010000367','PR','2020-08-25',1,50.000,0.000,50.000,28.1124,0.0000,28.1124,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-31 16:46:58',0,2),('001','CMP','FE65','00356652',1,'2020-08-18','0010000678','PR','2020-08-25',1,20.000,0.000,20.000,34.9520,0.0000,34.9520,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2020-08-31 16:46:58',0,2),('001','VTA','B001','00003784',3,'2020-08-31','0010000395','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 17:05:06',0,2),('001','VTA','B001','00003784',3,'2020-08-31','0010000374','PR','2020-08-31',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 17:05:06',0,2),('001','VTA','B001','00003784',3,'2020-08-31','0010000374','PR','2020-08-31',1,0.000,15.000,-15.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 17:05:06',0,2),('001','VTA','B001','00003784',3,'2020-08-31','0010000376','PR','2020-08-31',1,0.000,10.000,-10.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 17:05:06',0,2),('001','VTA','B001','00003784',3,'2020-08-31','0010000377','PR','2020-08-31',1,0.000,10.000,-10.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 17:05:06',0,2),('001','VTA','B001','00003785',3,'2020-08-31','0010000478','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 17:07:05',0,2),('001','VTA','B001','00003785',3,'2020-08-31','0010000494','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-08-31 17:07:05',0,2),('001','VTA','B001','00003786',3,'2020-09-01','0010000121','PR','2020-09-01',1,0.000,6.000,-6.000,0.0000,217.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-01 08:26:55',0,2),('001','VTA','B001','00003787',3,'2020-09-01','0010000121','PR','2020-09-01',1,0.000,6.000,-6.000,0.0000,210.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-01 09:00:01',0,2),('001','VTA','B001','00003788',3,'2020-09-01','0010000374','PR','2020-09-01',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-01 09:35:51',0,2),('001','VTA','B001','00003789',3,'2020-09-01','0010000665','PR','2020-09-01',1,0.000,1.000,-1.000,0.0000,93.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-01 10:15:33',0,2),('001','VTA','B001','00003790',3,'2020-09-01','0010000492','PR','2020-09-01',1,0.000,120.000,-120.000,0.0000,5.5000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2020-09-01 10:35:40',0,2),('001','VTA','B001','00003790',3,'2020-09-01','0010000495','PR','2020-09-01',1,0.000,21.000,-21.000,0.0000,5.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2020-09-01 10:35:40',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000679','PR','2020-08-31',1,6.000,0.000,6.000,11.7050,0.0000,11.7050,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000680','PR','2020-08-31',1,12.000,0.000,12.000,24.3017,0.0000,24.3017,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000681','PR','2020-08-31',1,3.000,0.000,3.000,26.2067,0.0000,26.2067,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000682','PR','2020-08-31',1,200.000,0.000,200.000,3.1824,0.0000,3.1824,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000683','PR','2020-08-31',1,200.000,0.000,200.000,4.7338,0.0000,4.7338,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000684','PR','2020-08-31',1,6.000,0.000,6.000,11.1517,0.0000,11.1517,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000685','PR','2020-08-31',1,6.000,0.000,6.000,3.6383,0.0000,3.6383,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000686','PR','2020-08-31',1,12.000,0.000,12.000,5.8142,0.0000,5.8142,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000687','PR','2020-08-31',1,12.000,0.000,12.000,7.2758,0.0000,7.2758,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000688','PR','2020-08-31',1,40.000,0.000,40.000,1.1050,0.0000,1.1050,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000689','PR','2020-08-31',1,1.000,0.000,1.000,60.7800,0.0000,60.7800,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000690','PR','2020-08-31',1,1.000,0.000,1.000,60.7800,0.0000,60.7800,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000691','PR','2020-08-31',1,1.000,0.000,1.000,60.7800,0.0000,60.7800,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000692','PR','2020-08-31',1,1.000,0.000,1.000,60.7800,0.0000,60.7800,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000693','PR','2020-08-31',1,1.000,0.000,1.000,27.6300,0.0000,27.6300,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000694','PR','2020-08-31',1,1.000,0.000,1.000,27.6300,0.0000,27.6300,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000695','PR','2020-08-31',1,1.000,0.000,1.000,27.6300,0.0000,27.6300,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000696','PR','2020-08-31',1,1.000,0.000,1.000,27.6300,0.0000,27.6300,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000697','PR','2020-08-31',1,24.000,0.000,24.000,6.6383,0.0000,6.6383,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000698','PR','2020-08-31',1,12.000,0.000,12.000,5.1258,0.0000,5.1258,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000699','PR','2020-08-31',1,12.000,0.000,12.000,5.1258,0.0000,5.1258,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000492','PR','2020-08-31',1,72.000,0.000,72.000,2.9156,0.0000,2.9156,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000495','PR','2020-08-31',1,50.000,0.000,50.000,2.7200,0.0000,2.7200,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000589','PR','2020-08-31',1,80.000,0.000,80.000,0.7106,0.0000,0.7106,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000701','PR','2020-08-31',1,12.000,0.000,12.000,0.4933,0.0000,0.4933,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','CMP','F001','00002367',1,'2020-08-20','0010000702','PR','2020-08-31',1,6.000,0.000,6.000,9.1283,0.0000,9.1283,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-09-01 10:44:06',0,2),('001','VTA','F001','00000864',1,'2020-08-31','0010000158','PR','2020-08-31',1,0.000,5.000,-5.000,0.0000,170.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-09-01 13:35:19',0,2),('001','VTA','F001','00000864',1,'2020-08-31','0010000114','PR','2020-08-31',1,0.000,12.000,-12.000,0.0000,195.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-09-01 13:35:19',0,2),('001','VTA','F001','00000864',1,'2020-08-31','0010000044','PR','2020-08-31',1,0.000,66.000,-66.000,0.0000,32.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-09-01 13:35:19',0,2),('001','VTA','F001','00000864',1,'2020-08-31','0010000396','PR','2020-08-31',1,0.000,5.000,-5.000,0.0000,14.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-09-01 13:35:19',0,2),('001','VTA','F001','00000864',1,'2020-08-31','0010000479','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-09-01 13:35:19',0,2),('001','VTA','F001','00000864',1,'2020-08-31','0010000374','PR','2020-08-31',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-09-01 13:35:19',0,2),('001','VTA','F001','00000864',1,'2020-08-31','0010000612','PR','2020-08-31',1,0.000,200.000,-200.000,0.0000,0.1600,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-09-01 13:35:19',0,2),('001','VTA','F001','00000865',1,'2020-09-01','0010000162','PR','2020-09-01',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100660','ANGASPILCO GUERRERO SALVINA',0,0,0,' ','','2020-09-01 13:38:05',0,2),('001','CMP','F001','00001047',1,'2020-09-01','0010000650','PR','2020-09-01',1,800.000,0.000,800.000,17.7966,0.0000,17.7966,0,'001P0045','MERCANTIL FERRIMAS E.I.R.L',0,0,0,' ','','2020-09-01 13:52:24',0,2),('001','VTA','F001','00000866',1,'2020-09-01','0010000650','PR','2020-09-01',1,0.000,800.000,-800.000,0.0000,21.8000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-09-01 13:55:50',0,2),('001','VTA','B001','00003791',3,'2020-09-01','0010000667','PR','2020-09-01',1,0.000,3.000,-3.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-01 14:28:38',0,2),('001','VTA','B001','00003791',3,'2020-09-01','0010000606','PR','2020-09-01',1,0.000,2.000,-2.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-01 14:28:38',0,2),('001','VTA','B001','00003791',3,'2020-09-01','0010000667','PR','2020-09-01',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-01 14:28:38',0,2),('001','VTA','B001','00003791',3,'2020-09-01','0010000607','PR','2020-09-01',1,0.000,3.000,-3.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-01 14:28:38',0,2),('001','VTA','B001','00003791',3,'2020-09-01','0010000257','PR','2020-09-01',1,0.000,10.000,-10.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-01 14:28:38',0,2),('001','VTA','B001','00003791',3,'2020-09-01','0010000258','PR','2020-09-01',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-01 14:28:38',0,2),('001','VTA','B001','00003791',3,'2020-09-01','0010000255','PR','2020-09-01',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-01 14:28:38',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000724','PR','2020-08-31',1,6.000,0.000,6.000,6.3500,0.0000,6.3500,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000731','PR','2020-08-31',1,144.000,0.000,144.000,1.3135,0.0000,1.3135,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000736','PR','2020-08-31',1,12.000,0.000,12.000,7.2458,0.0000,7.2458,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000717','PR','2020-08-31',1,6.000,0.000,6.000,4.1533,0.0000,4.1533,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000725','PR','2020-08-31',1,6.000,0.000,6.000,16.8217,0.0000,16.8217,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000713','PR','2020-08-31',1,3.000,0.000,3.000,8.8567,0.0000,8.8567,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000714','PR','2020-08-31',1,3.000,0.000,3.000,12.3100,0.0000,12.3100,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000723','PR','2020-08-31',1,2.000,0.000,2.000,44.0900,0.0000,44.0900,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000711','PR','2020-08-31',1,2.000,0.000,2.000,45.0200,0.0000,45.0200,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000712','PR','2020-08-31',1,2.000,0.000,2.000,54.1950,0.0000,54.1950,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000726','PR','2020-08-31',1,6.000,0.000,6.000,9.0050,0.0000,9.0050,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000727','PR','2020-08-31',1,6.000,0.000,6.000,13.2200,0.0000,13.2200,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000728','PR','2020-08-31',1,6.000,0.000,6.000,17.9867,0.0000,17.9867,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000718','PR','2020-08-31',1,6.000,0.000,6.000,2.8183,0.0000,2.8183,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000729','PR','2020-08-31',1,6.000,0.000,6.000,15.2967,0.0000,15.2967,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000719','PR','2020-08-31',1,6.000,0.000,6.000,15.0417,0.0000,15.0417,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000715','PR','2020-08-31',1,2.000,0.000,2.000,19.0250,0.0000,19.0250,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000716','PR','2020-08-31',1,3.000,0.000,3.000,18.6667,0.0000,18.6667,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000720','PR','2020-08-31',1,12.000,0.000,12.000,4.9150,0.0000,4.9150,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000730','PR','2020-08-31',1,6.000,0.000,6.000,5.4033,0.0000,5.4033,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000732','PR','2020-08-31',1,6.000,0.000,6.000,8.7083,0.0000,8.7083,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000733','PR','2020-08-31',1,6.000,0.000,6.000,9.2167,0.0000,9.2167,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000734','PR','2020-08-31',1,12.000,0.000,12.000,4.9367,0.0000,4.9367,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000735','PR','2020-08-31',1,12.000,0.000,12.000,7.0767,0.0000,7.0767,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000721','PR','2020-08-31',1,8.000,0.000,8.000,2.3725,0.0000,2.3725,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','CMP','F001','00332701',1,'2020-08-22','0010000722','PR','2020-08-31',1,12.000,0.000,12.000,2.3725,0.0000,2.3725,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-01 14:50:45',0,2),('001','VTA','B001','00003792',3,'2020-09-01','0010000697','PR','2020-09-01',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-01 16:10:50',0,2),('001','VTA','B001','00003793',3,'2020-09-02','0010000581','PR','2020-09-02',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-02 10:02:06',0,2),('001','CMP','0001','00000205',1,'2020-06-17','0010000638','PR','2020-06-17',1,15.000,0.000,15.000,29.6610,0.0000,29.6610,0,'001P0042','CUBAS AGUILAR LADY ELIZABETH',0,0,0,' ','','2020-09-02 10:23:43',0,2),('001','CMP','0001','00000205',1,'2020-06-17','0010000637','PR','2020-06-17',1,10.000,0.000,10.000,33.8983,0.0000,33.8983,0,'001P0042','CUBAS AGUILAR LADY ELIZABETH',0,0,0,' ','','2020-09-02 10:23:43',0,2),('001','VTA','F001','00000867',1,'2020-09-02','0010000637','PR','2020-09-02',1,0.000,6.000,-6.000,0.0000,45.0000,0.0000,0,'00100659','MUNICIPALIDAD DISTRITAL DE PARDO MIGUEL',0,0,0,' ','','2020-09-02 10:38:31',0,2),('001','VTA','F001','00000867',1,'2020-09-02','0010000638','PR','2020-09-02',1,0.000,13.000,-13.000,0.0000,40.0000,0.0000,0,'00100659','MUNICIPALIDAD DISTRITAL DE PARDO MIGUEL',0,0,0,' ','','2020-09-02 10:38:31',0,2),('001','CMP','F001','00010540',1,'2020-08-08','0010000666','PR','2020-08-24',1,4.000,0.000,4.000,33.8983,0.0000,33.8983,0,'001P0041','PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2020-09-02 12:07:05',0,2),('001','CMP','F001','00010540',1,'2020-08-08','0010000667','PR','2020-08-24',1,4.000,0.000,4.000,31.4280,0.0000,31.4280,0,'001P0041','PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2020-09-02 12:07:05',0,2),('001','CMP','F001','00010540',1,'2020-08-08','0010000668','PR','2020-08-24',1,4.000,0.000,4.000,28.8856,0.0000,28.8856,0,'001P0041','PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2020-09-02 12:07:05',0,2),('001','VTA','B001','00003794',3,'2020-09-02','0010000735','PR','2020-09-02',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-02 17:44:41',0,2),('001','VTA','F001','00000868',1,'2020-09-03','0010000207','PR','2020-09-03',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-09-03 10:24:05',0,2),('001','VTA','B001','00003795',3,'2020-09-03','0010000686','PR','2020-09-03',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-03 11:52:09',0,2),('001','VTA','B001','00003796',3,'2020-09-03','0010000670','PR','2020-09-03',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-03 11:58:36',0,2),('001','CMP','F020','00000900',1,'2020-08-27','0010000358','PR','2020-08-27',1,40.000,0.000,40.000,31.6949,0.0000,31.6949,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-09-03 12:36:18',0,2),('001','CMP','F001','00024168',1,'2020-08-25','0010000302','PR','2020-09-30',1,100.000,0.000,100.000,34.7458,0.0000,34.7458,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-09-03 12:36:50',0,2),('001','VTA','B001','00003797',3,'2020-09-03','0010000344','PR','2020-09-03',1,0.000,8.000,-8.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-03 14:03:54',0,2),('001','CMP','FFF1','00000173',1,'2020-08-29','0010000737','PR','2020-09-03',1,120.000,0.000,120.000,74.5763,0.0000,74.5763,0,'001P0033','COBERTURAS DEL NORTE S.R.L.',0,0,0,' ','','2020-09-03 14:36:25',0,2),('001','VTA','B001','00003798',3,'2020-09-03','0010000731','PR','2020-09-03',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-03 16:51:29',0,2),('001','VTA','B001','00003798',3,'2020-09-03','0010000247','PR','2020-09-03',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-03 16:51:29',0,2),('001','VTA','B001','00003799',3,'2020-09-03','0010000600','PR','2020-09-03',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-03 16:59:01',0,2),('001','VTA','B001','00003800',3,'2020-09-03','0010000180','PR','2020-09-03',1,0.000,14.000,-14.000,0.0000,64.0000,0.0000,0,'00100662','OLGA AGUIRE GALVES',0,0,0,' ','','2020-09-03 17:29:36',0,2),('001','VTA','B001','00003800',3,'2020-09-03','0010000561','PR','2020-09-03',1,0.000,28.000,-28.000,0.0000,24.5000,0.0000,0,'00100662','OLGA AGUIRE GALVES',0,0,0,' ','','2020-09-03 17:29:36',0,2),('001','VTA','B001','00003801',3,'2020-09-03','0010000611','PR','2020-09-03',1,0.000,250.000,-250.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-03 17:48:38',0,2),('001','VTA','B001','00003802',3,'2020-09-04','0010000479','PR','2020-09-04',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 09:17:14',0,2),('001','VTA','B001','00003802',3,'2020-09-04','0010000377','PR','2020-09-04',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 09:17:14',0,2),('001','VTA','B001','00003803',3,'2020-09-04','0010000207','PR','2020-09-04',1,0.000,1.000,-1.000,0.0000,152.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 09:24:39',0,2),('001','CMP','F001','00039945',1,'2020-05-30','0010000374','PR','2020-06-23',1,2000.000,0.000,2000.000,2.8763,0.0000,2.8763,0,'001P0039','COMFER S A',0,0,0,' ','','2020-09-04 10:05:04',0,2),('001','CMP','F001','00039945',1,'2020-05-30','0010000377','PR','2020-06-23',1,300.000,0.000,300.000,2.9237,0.0000,2.9237,0,'001P0039','COMFER S A',0,0,0,' ','','2020-09-04 10:05:04',0,2),('001','CMP','F001','00039945',1,'2020-05-30','0010000479','PR','2020-06-23',1,300.000,0.000,300.000,2.9237,0.0000,2.9237,0,'001P0039','COMFER S A',0,0,0,' ','','2020-09-04 10:05:04',0,2),('001','CMP','F001','00039945',1,'2020-05-30','0010000478','PR','2020-06-23',1,300.000,0.000,300.000,2.9237,0.0000,2.9237,0,'001P0039','COMFER S A',0,0,0,' ','','2020-09-04 10:05:04',0,2),('001','CMP','F001','00039945',1,'2020-05-30','0010000609','PR','2020-06-23',1,90.000,0.000,90.000,3.8512,0.0000,3.8512,0,'001P0039','COMFER S A',0,0,0,' ','','2020-09-04 10:05:04',0,2),('001','CMP','F001','00039945',1,'2020-05-30','0010000610','PR','2020-06-23',1,90.000,0.000,90.000,3.8559,0.0000,3.8559,0,'001P0039','COMFER S A',0,0,0,' ','','2020-09-04 10:05:04',0,2),('001','CMP','F001','00039945',1,'2020-05-30','0010000376','PR','2020-06-23',1,300.000,0.000,300.000,2.8729,0.0000,2.8729,0,'001P0039','COMFER S A',0,0,0,' ','','2020-09-04 10:05:04',0,2),('001','VTA','B001','00003804',3,'2020-09-04','0010000376','PR','2020-09-04',1,0.000,15.000,-15.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 10:05:54',0,2),('001','VTA','B001','00003804',3,'2020-09-04','0010000376','PR','2020-09-04',1,0.000,15.000,-15.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 10:05:54',0,2),('001','VTA','B001','00003805',3,'2020-09-04','0010000552','PR','2020-09-04',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 11:36:19',0,2),('001','VTA','B001','00003806',3,'2020-09-04','0010000492','PR','2020-09-04',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 11:57:07',0,2),('001','VTA','B001','00003807',3,'2020-09-04','0010000511','PR','2020-09-04',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 14:09:51',0,2),('001','VTA','B001','00003808',3,'2020-09-04','0010000480','PR','2020-09-04',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 15:01:54',0,2),('001','VTA','B001','00003809',3,'2020-09-04','0010000561','PR','2020-09-04',1,0.000,3.000,-3.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 15:09:04',0,2),('001','VTA','F002','00000001',1,'2020-09-04','0010000010','PR','2020-09-04',1,0.000,36.000,-36.000,0.0000,74.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-09-04 16:42:30',0,2),('001','VTA','F002','00000001',1,'2020-09-04','0010000152','PR','2020-09-04',1,0.000,8.000,-8.000,0.0000,40.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-09-04 16:42:30',0,2),('001','VTA','F002','00000001',1,'2020-09-04','0010000232','PR','2020-09-04',1,0.000,4.000,-4.000,0.0000,25.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-09-04 16:42:30',0,2),('001','VTA','B001','00003810',3,'2020-09-04','0010000544','PR','2020-09-04',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 16:49:25',0,2),('001','VTA','F003','00000001',1,'2020-09-04','0010000026','PR','2020-09-04',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100663','ESTACION DE SERVICIOS MI CARIÑITO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-09-04 17:05:57',0,4),('001','VTA','F003','00000001',1,'2020-09-04','0010000561','PR','2020-09-04',1,0.000,4.000,-4.000,0.0000,25.0000,0.0000,0,'00100663','ESTACION DE SERVICIOS MI CARIÑITO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-09-04 17:05:57',0,4),('001','VTA','B001','00003766',3,'2020-08-31','0010000381','PR','2020-08-29',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100658','OFICINA COMUNAL RIO SOLITOR',0,0,0,' ','','2020-09-04 18:03:18',0,2),('001','VTA','B001','00003767',3,'2020-08-31','0010000582','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:04:06',0,2),('001','VTA','B001','00003768',3,'2020-08-31','0010000180','PR','2020-08-31',1,0.000,2.000,-2.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:04:37',0,2),('001','VTA','B001','00003768',3,'2020-08-31','0010000010','PR','2020-08-31',1,0.000,12.000,-12.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:04:37',0,2),('001','VTA','B001','00003768',3,'2020-08-31','0010000215','PR','2020-08-31',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:04:37',0,2),('001','VTA','B001','00003769',3,'2020-08-31','0010000624','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:05:09',0,2),('001','VTA','B001','00003770',3,'2020-08-31','0010000664','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:05:36',0,2),('001','VTA','B001','00003771',3,'2020-08-31','0010000247','PR','2020-08-31',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:06:09',0,2),('001','VTA','B001','00003771',3,'2020-08-31','0010000248','PR','2020-08-31',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:06:09',0,2),('001','VTA','B001','00003771',3,'2020-08-31','0010000213','PR','2020-08-31',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:06:09',0,2),('001','VTA','B001','00003761',3,'2020-08-31','0010000480','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:06:39',0,2),('001','VTA','B001','00003762',3,'2020-08-31','0010000511','PR','2020-08-31',1,0.000,9.000,-9.000,0.0000,15.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:07:11',0,2),('001','VTA','B001','00003762',3,'2020-08-31','0010000209','PR','2020-08-31',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:07:11',0,2),('001','VTA','B001','00003763',3,'2020-08-31','0010000482','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:07:38',0,2),('001','VTA','B001','00003763',3,'2020-08-31','0010000250','PR','2020-08-31',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:07:38',0,2),('001','VTA','B001','00003764',3,'2020-08-31','0010000533','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:08:04',0,2),('001','VTA','B001','00003765',3,'2020-08-31','0010000639','PR','2020-08-31',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-04 18:08:34',0,2),('001','VTA','F001','00000869',1,'2020-09-03','0010000376','PR','2020-09-03',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-09-04 18:25:37',0,2),('001','VTA','B001','00003811',3,'2020-09-05','0010000211','PR','2020-09-05',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-05 08:56:47',0,2),('001','VTA','B001','00003812',3,'2020-09-05','0010000613','PR','2020-09-05',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-05 10:12:20',0,2),('001','VTA','B001','00003813',3,'2020-09-05','0010000662','PR','2020-09-05',1,0.000,4.000,-4.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-05 10:34:26',0,2),('001','VTA','B001','00003814',3,'2020-09-05','0010000683','PR','2020-09-05',1,0.000,50.000,-50.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-05 10:37:28',0,2),('001','VTA','B001','00003814',3,'2020-09-05','0010000374','PR','2020-09-05',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-05 10:37:28',0,2),('001','VTA','B001','00003815',3,'2020-09-05','0010000561','PR','2020-09-05',1,0.000,12.000,-12.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-05 11:28:53',0,2),('001','VTA','B001','00003816',3,'2020-09-05','0010000496','PR','2020-09-05',1,0.000,1.000,-1.000,0.0000,650.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-05 11:44:08',0,2),('001','VTA','B001','00003817',3,'2020-09-05','0010000639','PR','2020-09-05',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-05 12:59:11',0,2),('001','VTA','B001','00003818',3,'2020-09-05','0010000664','PR','2020-09-05',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-05 13:50:26',0,2),('001','VTA','B001','00003819',3,'2020-09-05','0010000512','PR','2020-09-05',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-05 14:16:33',0,2),('001','VTA','B001','00003820',3,'2020-09-05','0010000613','PR','2020-09-05',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-05 16:12:59',0,2),('001','VTA','B001','00003821',3,'2020-09-05','0010000010','PR','2020-09-05',1,0.000,30.000,-30.000,0.0000,76.0000,0.0000,0,'00100453','MANUEL CARLOS MANAYAI',0,0,0,' ','','2020-09-05 17:07:43',0,2),('001','VTA','B001','00003821',3,'2020-09-05','0010000239','PR','2020-09-05',1,0.000,3.000,-3.000,0.0000,76.0000,0.0000,0,'00100453','MANUEL CARLOS MANAYAI',0,0,0,' ','','2020-09-05 17:07:43',0,2),('001','VTA','B001','00003821',3,'2020-09-05','0010000025','PR','2020-09-05',1,0.000,42.000,-42.000,0.0000,29.0000,0.0000,0,'00100453','MANUEL CARLOS MANAYAI',0,0,0,' ','','2020-09-05 17:07:43',0,2),('001','VTA','B001','00003821',3,'2020-09-05','0010000215','PR','2020-09-05',1,0.000,17.000,-17.000,0.0000,6.0000,0.0000,0,'00100453','MANUEL CARLOS MANAYAI',0,0,0,' ','','2020-09-05 17:07:43',0,2),('001','VTA','B001','00003822',3,'2020-09-07','0010000492','PR','2020-09-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 07:23:43',0,2),('001','VTA','B001','00003824',3,'2020-09-07','0010000512','PR','2020-09-07',1,0.000,10.000,-10.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 07:33:15',0,2),('001','CMP','F002','00043525',1,'2020-08-31','0010000738','PR','2020-09-05',1,15.000,0.000,15.000,90.2880,0.0000,90.2880,0,'001P0048','UYUSTOOLS PERU LIMITADA SRL',0,0,0,' ','','2020-09-07 08:45:31',0,2),('001','CMP','F002','00043525',1,'2020-08-31','0010000739','PR','2020-09-05',1,3.000,0.000,3.000,132.1920,0.0000,132.1920,0,'001P0048','UYUSTOOLS PERU LIMITADA SRL',0,0,0,' ','','2020-09-07 08:45:31',0,2),('001','CMP','F01','00003720',1,'2020-08-25','0010000740','PR','2020-09-05',1,20.000,0.000,20.000,20.7450,0.0000,20.7450,0,'001P0049','CORPORACION ABATRON SAC',0,0,0,' ','','2020-09-07 09:05:08',0,2),('001','VTA','B001','00003825',3,'2020-09-07','0010000739','PR','2020-09-07',1,0.000,1.000,-1.000,0.0000,190.0000,0.0000,0,'00100667','MILDI CACHIQUE ANGULO',0,0,0,' ','','2020-09-07 11:23:20',0,2),('001','VTA','B001','00003825',3,'2020-09-07','0010000738','PR','2020-09-07',1,0.000,1.000,-1.000,0.0000,128.0000,0.0000,0,'00100667','MILDI CACHIQUE ANGULO',0,0,0,' ','','2020-09-07 11:23:20',0,2),('001','VTA','B001','00003826',3,'2020-09-07','0010000207','PR','2020-09-07',1,0.000,2.000,-2.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 11:28:21',0,2),('001','VTA','B001','00003826',3,'2020-09-07','0010000190','PR','2020-09-07',1,0.000,20.000,-20.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 11:28:21',0,2),('001','VTA','B001','00003826',3,'2020-09-07','0010000058','PR','2020-09-07',1,0.000,12.000,-12.000,0.0000,31.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 11:28:21',0,2),('001','VTA','B001','00003826',3,'2020-09-07','0010000069','PR','2020-09-07',1,0.000,12.000,-12.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 11:28:21',0,2),('001','VTA','B001','00003826',3,'2020-09-07','0010000073','PR','2020-09-07',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 11:28:21',0,2),('001','VTA','B001','00003826',3,'2020-09-07','0010000396','PR','2020-09-07',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 11:28:21',0,2),('001','VTA','B001','00003826',3,'2020-09-07','0010000056','PR','2020-09-07',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 11:28:21',0,2),('001','VTA','B001','00003827',3,'2020-09-07','0010000611','PR','2020-09-07',1,0.000,500.000,-500.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 11:31:30',0,2),('001','VTA','B001','00003827',3,'2020-09-07','0010000495','PR','2020-09-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 11:31:30',0,2),('001','VTA','B001','00003827',3,'2020-09-07','0010000493','PR','2020-09-07',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 11:31:30',0,2),('001','CMP','F001','00001732',1,'2020-08-25','0010000741','PR','2020-09-05',1,24.000,0.000,24.000,10.8526,0.0000,10.8526,0,'001P0050','KROSS  IMPORT S.A.C.',0,0,0,' ','','2020-09-07 12:13:05',0,2),('001','CMP','F001','00001732',1,'2020-08-25','0010000742','PR','2020-09-05',1,16.000,0.000,16.000,10.8518,0.0000,10.8518,0,'001P0050','KROSS  IMPORT S.A.C.',0,0,0,' ','','2020-09-07 12:13:05',0,2),('001','CMP','F001','00001732',1,'2020-08-25','0010000743','PR','2020-09-05',1,6.000,0.000,6.000,10.9559,0.0000,10.9559,0,'001P0050','KROSS  IMPORT S.A.C.',0,0,0,' ','','2020-09-07 12:13:05',0,2),('001','CMP','F001','00001732',1,'2020-08-25','0010000744','PR','2020-09-05',1,6.000,0.000,6.000,16.8001,0.0000,16.8001,0,'001P0050','KROSS  IMPORT S.A.C.',0,0,0,' ','','2020-09-07 12:13:05',0,2),('001','CMP','F001','00001732',1,'2020-08-25','0010000749','PR','2020-09-05',1,3.000,0.000,3.000,28.5840,0.0000,28.5840,0,'001P0050','KROSS  IMPORT S.A.C.',0,0,0,' ','','2020-09-07 12:13:05',0,2),('001','CMP','F001','00001732',1,'2020-08-25','0010000745','PR','2020-09-05',1,12.000,0.000,12.000,6.6510,0.0000,6.6510,0,'001P0050','KROSS  IMPORT S.A.C.',0,0,0,' ','','2020-09-07 12:13:05',0,2),('001','CMP','F001','00001732',1,'2020-08-25','0010000746','PR','2020-09-05',1,12.000,0.000,12.000,9.3899,0.0000,9.3899,0,'001P0050','KROSS  IMPORT S.A.C.',0,0,0,' ','','2020-09-07 12:13:05',0,2),('001','CMP','F001','00001732',1,'2020-08-25','0010000747','PR','2020-09-05',1,12.000,0.000,12.000,5.3669,0.0000,5.3669,0,'001P0050','KROSS  IMPORT S.A.C.',0,0,0,' ','','2020-09-07 12:13:05',0,2),('001','CMP','F001','00001732',1,'2020-08-25','0010000748','PR','2020-09-05',1,12.000,0.000,12.000,6.9030,0.0000,6.9030,0,'001P0050','KROSS  IMPORT S.A.C.',0,0,0,' ','','2020-09-07 12:13:05',0,2),('001','VTA','B001','00003828',3,'2020-09-07','0010000234','PR','2020-09-07',1,0.000,6.000,-6.000,0.0000,41.0000,0.0000,0,'00100668','JAVIER FLORES SILVA',0,0,0,' ','','2020-09-07 12:49:09',0,2),('001','VTA','B001','00003828',3,'2020-09-07','0010000277','PR','2020-09-07',1,0.000,3.000,-3.000,0.0000,39.0000,0.0000,0,'00100668','JAVIER FLORES SILVA',0,0,0,' ','','2020-09-07 12:49:09',0,2),('001','VTA','B001','00003828',3,'2020-09-07','0010000073','PR','2020-09-07',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100668','JAVIER FLORES SILVA',0,0,0,' ','','2020-09-07 12:49:09',0,2),('001','VTA','B001','00003828',3,'2020-09-07','0010000030','PR','2020-09-07',1,0.000,12.000,-12.000,0.0000,76.0000,0.0000,0,'00100668','JAVIER FLORES SILVA',0,0,0,' ','','2020-09-07 12:49:09',0,2),('001','VTA','B001','00003828',3,'2020-09-07','0010000209','PR','2020-09-07',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00100668','JAVIER FLORES SILVA',0,0,0,' ','','2020-09-07 12:49:09',0,2),('001','VTA','B001','00003828',3,'2020-09-07','0010000232','PR','2020-09-07',1,0.000,5.000,-5.000,0.0000,26.8000,0.0000,0,'00100668','JAVIER FLORES SILVA',0,0,0,' ','','2020-09-07 12:49:09',0,2),('001','VTA','B001','00003829',3,'2020-09-07','0010000731','PR','2020-09-07',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 13:28:14',0,2),('001','VTA','B001','00003830',3,'2020-09-07','0010000583','PR','2020-09-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 13:31:47',0,2),('001','VTA','B001','00003831',3,'2020-09-07','0010000579','PR','2020-09-07',1,0.000,41.000,-41.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 14:23:25',0,2),('001','VTA','B001','00003831',3,'2020-09-07','0010000580','PR','2020-09-07',1,0.000,15.000,-15.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-07 14:23:25',0,2),('001','CMP','0001','00001563',1,'2020-08-07','0010000580','PR','2020-09-07',1,120.000,0.000,120.000,0.4237,0.0000,0.4237,0,'001P0051','PEGAMAX S.A.C.',0,0,0,' ','','2020-09-07 14:41:58',0,2),('001','CMP','0001','00001563',1,'2020-08-07','0010000579','PR','2020-09-07',1,100.000,0.000,100.000,0.9322,0.0000,0.9322,0,'001P0051','PEGAMAX S.A.C.',0,0,0,' ','','2020-09-07 14:41:58',0,2),('001','CMP','0001','00001563',1,'2020-08-07','0010000750','PR','2020-09-07',1,48.000,0.000,48.000,3.1356,0.0000,3.1356,0,'001P0051','PEGAMAX S.A.C.',0,0,0,' ','','2020-09-07 14:41:58',0,2),('001','CMP','0001','00001563',1,'2020-08-07','0010000751','PR','2020-09-07',1,72.000,0.000,72.000,2.1186,0.0000,2.1186,0,'001P0051','PEGAMAX S.A.C.',0,0,0,' ','','2020-09-07 14:41:58',0,2),('001','VTA','B003','00000001',3,'2020-09-07','0010000010','PR','2020-09-07',1,0.000,102.000,-102.000,0.0000,75.0000,0.0000,0,'00100665','ITAMAR HUANCARUNA BECERRA',0,0,0,' ','','2020-09-07 15:24:53',0,4),('001','VTA','B003','00000001',3,'2020-09-07','0010000294','PR','2020-09-07',1,0.000,4.000,-4.000,0.0000,165.0000,0.0000,0,'00100665','ITAMAR HUANCARUNA BECERRA',0,0,0,' ','','2020-09-07 15:24:53',0,4),('001','VTA','B003','00000001',3,'2020-09-07','0010000278','PR','2020-09-07',1,0.000,5.000,-5.000,0.0000,106.0000,0.0000,0,'00100665','ITAMAR HUANCARUNA BECERRA',0,0,0,' ','','2020-09-07 15:24:53',0,4),('001','VTA','B003','00000001',3,'2020-09-07','0010000180','PR','2020-09-07',1,0.000,15.000,-15.000,0.0000,64.0000,0.0000,0,'00100665','ITAMAR HUANCARUNA BECERRA',0,0,0,' ','','2020-09-07 15:24:53',0,4),('001','VTA','F001','00000870',1,'2020-09-07','0010000484','PR','2020-09-07',1,0.000,40.000,-40.000,0.0000,9.0000,0.0000,0,'00100664','CONSORCIO CONSTRUCTOR F&S',0,0,0,' ','','2020-09-07 15:40:17',0,2),('001','VTA','B001','00003823',3,'2020-09-07','0010000362','PR','2020-09-07',1,0.000,24.000,-24.000,0.0000,50.0000,0.0000,0,'00100443','DANIEL CARRANSA GEVARA',0,0,0,' ','','2020-09-07 16:12:34',0,2),('001','VTA','B001','00003823',3,'2020-09-07','0010000279','PR','2020-09-07',1,0.000,8.000,-8.000,0.0000,125.0000,0.0000,0,'00100443','DANIEL CARRANSA GEVARA',0,0,0,' ','','2020-09-07 16:12:34',0,2),('001','VTA','B001','00003823',3,'2020-09-07','0010000027','PR','2020-09-07',1,0.000,6.000,-6.000,0.0000,465.0000,0.0000,0,'00100443','DANIEL CARRANSA GEVARA',0,0,0,' ','','2020-09-07 16:12:34',0,2),('001','VTA','B001','00003823',3,'2020-09-07','0010000180','PR','2020-09-07',1,0.000,32.000,-32.000,0.0000,64.0000,0.0000,0,'00100443','DANIEL CARRANSA GEVARA',0,0,0,' ','','2020-09-07 16:12:34',0,2),('001','VTA','B001','00003832',3,'2020-09-09','0010000621','PR','2020-09-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 09:45:56',0,2),('001','VTA','B001','00003832',3,'2020-09-09','0010000492','PR','2020-09-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 09:45:56',0,2),('001','VTA','B001','00003833',3,'2020-09-09','0010000561','PR','2020-09-09',1,0.000,3.000,-3.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 09:46:34',0,2),('001','VTA','B001','00003834',3,'2020-09-09','0010000029','PR','2020-09-09',1,0.000,12.000,-12.000,0.0000,210.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 10:19:37',0,2),('001','VTA','B001','00003835',3,'2020-09-09','0010000697','PR','2020-09-09',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 10:43:45',0,2),('001','VTA','B001','00003836',3,'2020-09-09','0010000227','PR','2020-09-09',1,0.000,4.000,-4.000,0.0000,17.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 11:46:36',0,2),('001','VTA','B001','00003836',3,'2020-09-09','0010000230','PR','2020-09-09',1,0.000,7.000,-7.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 11:46:36',0,2),('001','VTA','B001','00003837',3,'2020-09-09','0010000230','PR','2020-09-09',1,0.000,10.000,-10.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 11:49:14',0,2),('001','VTA','B001','00003838',3,'2020-09-09','0010000230','PR','2020-09-09',1,0.000,5.000,-5.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 11:50:22',0,2),('001','VTA','B001','00003839',3,'2020-09-09','0010000374','PR','2020-09-09',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 12:28:33',0,2),('001','VTA','B001','00003839',3,'2020-09-09','0010000613','PR','2020-09-09',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 12:28:33',0,2),('001','VTA','B001','00003840',3,'2020-09-09','0010000232','PR','2020-09-09',1,0.000,4.000,-4.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 12:41:00',0,2),('001','CMP','F001','00003634',1,'2020-09-08','0010000752','PR','2020-09-08',1,2100.000,0.000,2100.000,0.0847,0.0000,0.0847,0,'001P0052','INVERSIONES DAVID VG E.I.R.L.',0,0,0,' ','','2020-09-09 12:49:35',0,2),('001','VTA','B001','00003841',3,'2020-09-09','0010000614','PR','2020-09-09',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 13:27:33',0,2),('001','VTA','B001','00003841',3,'2020-09-09','0010000530','PR','2020-09-09',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 13:27:33',0,2),('001','VTA','B001','00003842',3,'2020-09-09','0010000552','PR','2020-09-09',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 14:04:06',0,2),('001','CMP','T001','00336856',1,'2020-08-31','0010000753','PR','2020-09-09',1,1.000,0.000,1.000,50.2300,0.0000,50.2300,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-09 14:11:22',0,2),('001','CMP','T001','00336856',1,'2020-08-31','0010000754','PR','2020-09-09',1,6.000,0.000,6.000,5.9317,0.0000,5.9317,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-09 14:11:22',0,2),('001','CMP','T001','00336856',1,'2020-08-31','0010000755','PR','2020-09-09',1,12.000,0.000,12.000,2.3725,0.0000,2.3725,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-09 14:11:22',0,2),('001','VTA','B001','00003843',3,'2020-09-09','0010000209','PR','2020-09-09',1,0.000,50.000,-50.000,0.0000,1.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 14:33:34',0,2),('001','VTA','B001','00003843',3,'2020-09-09','0010000611','PR','2020-09-09',1,0.000,2000.000,-2000.000,0.0000,0.0900,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 14:33:34',0,2),('001','VTA','B001','00003844',3,'2020-09-09','0010000493','PR','2020-09-09',1,0.000,7.000,-7.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 14:38:15',0,2),('001','CMP','F001','00338420',1,'2020-09-02','0010000728','PR','2020-09-09',1,1.000,0.000,1.000,17.9900,0.0000,17.9900,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-09 15:21:00',0,2),('001','CMP','F001','00338420',1,'2020-09-02','0010000756','PR','2020-09-09',1,6.000,0.000,6.000,16.0800,0.0000,16.0800,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-09 15:21:00',0,2),('001','CMP','F001','00338420',1,'2020-09-02','0010000757','PR','2020-09-09',1,12.000,0.000,12.000,2.3725,0.0000,2.3725,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-09 15:21:00',0,2),('001','VTA','B001','00003845',3,'2020-09-09','0010000209','PR','2020-09-09',1,0.000,30.000,-30.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 15:45:59',0,2),('001','VTA','B001','00003846',3,'2020-09-09','0010000495','PR','2020-09-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 16:55:51',0,2),('001','VTA','B001','00003846',3,'2020-09-09','0010000617','PR','2020-09-09',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-09 16:55:51',0,2),('001','CMP','E001','00000159',1,'2020-09-29','0010000603','PR','2020-09-09',1,50.000,0.000,50.000,3.5590,0.0000,3.5590,0,'001P0053','GRUPO SADEV E.I.R.L.',0,0,0,' ','','2020-09-10 08:39:46',0,2),('001','VTA','B001','00003847',3,'2020-09-10','0010000377','PR','2020-09-10',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 09:25:00',0,2),('001','VTA','B001','00003847',3,'2020-09-10','0010000479','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 09:25:00',0,2),('001','VTA','B001','00003847',3,'2020-09-10','0010000376','PR','2020-09-10',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 09:25:00',0,2),('001','VTA','B001','00003848',3,'2020-09-10','0010000735','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 09:27:36',0,2),('001','VTA','F001','00000871',1,'2020-09-10','0010000351','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-09-10 09:55:35',0,2),('001','VTA','F001','00000871',1,'2020-09-10','0010000740','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-09-10 09:55:35',0,2),('001','VTA','B001','00003849',3,'2020-09-10','0010000500','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 10:37:27',0,2),('001','VTA','B001','00003850',3,'2020-09-10','0010000256','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 10:42:22',0,2),('001','VTA','B001','00003850',3,'2020-09-10','0010000297','PR','2020-09-10',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 10:42:22',0,2),('001','VTA','B001','00003850',3,'2020-09-10','0010000232','PR','2020-09-10',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 10:42:22',0,2),('001','VTA','B001','00003850',3,'2020-09-10','0010000073','PR','2020-09-10',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 10:42:22',0,2),('001','VTA','B001','00003851',3,'2020-09-10','0010000478','PR','2020-09-10',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 12:15:25',0,2),('001','VTA','B001','00003851',3,'2020-09-10','0010000376','PR','2020-09-10',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 12:15:25',0,2),('001','VTA','F001','00000872',1,'2020-09-10','0010000478','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100670','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-10 14:46:38',0,2),('001','VTA','F001','00000872',1,'2020-09-10','0010000150','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100670','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-10 14:46:38',0,2),('001','VTA','B001','00003852',3,'2020-09-10','0010000686','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 14:47:39',0,2),('001','VTA','B001','00003852',3,'2020-09-10','0010000696','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 14:47:39',0,2),('001','VTA','B001','00003853',3,'2020-09-10','0010000257','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 15:20:36',0,2),('001','VTA','B001','00003854',3,'2020-09-10','0010000162','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 15:59:02',0,2),('001','VTA','B001','00003854',3,'2020-09-10','0010000239','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 15:59:02',0,2),('001','VTA','B001','00003854',3,'2020-09-10','0010000243','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 15:59:02',0,2),('001','VTA','B001','00003854',3,'2020-09-10','0010000215','PR','2020-09-10',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 15:59:02',0,2),('001','VTA','B001','00003854',3,'2020-09-10','0010000006','PR','2020-09-10',1,0.000,24.000,-24.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 15:59:02',0,2),('001','VTA','B001','00003855',3,'2020-09-10','0010000207','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 16:01:16',0,2),('001','VTA','B001','00003855',3,'2020-09-10','0010000049','PR','2020-09-10',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 16:01:16',0,2),('001','VTA','B001','00003856',3,'2020-09-10','0010000183','PR','2020-09-10',1,0.000,3.000,-3.000,0.0000,31.0000,0.0000,0,'00100671','MARIANO RAMIREZ ALARCON',0,0,0,' ','','2020-09-10 16:08:16',0,2),('001','VTA','B001','00003856',3,'2020-09-10','0010000152','PR','2020-09-10',1,0.000,4.000,-4.000,0.0000,42.0000,0.0000,0,'00100671','MARIANO RAMIREZ ALARCON',0,0,0,' ','','2020-09-10 16:08:16',0,2),('001','VTA','B001','00003856',3,'2020-09-10','0010000223','PR','2020-09-10',1,0.000,3.000,-3.000,0.0000,233.0000,0.0000,0,'00100671','MARIANO RAMIREZ ALARCON',0,0,0,' ','','2020-09-10 16:08:16',0,2),('001','VTA','B001','00003856',3,'2020-09-10','0010000162','PR','2020-09-10',1,0.000,4.000,-4.000,0.0000,133.0000,0.0000,0,'00100671','MARIANO RAMIREZ ALARCON',0,0,0,' ','','2020-09-10 16:08:16',0,2),('001','VTA','B001','00003856',3,'2020-09-10','0010000218','PR','2020-09-10',1,0.000,11.000,-11.000,0.0000,14.5000,0.0000,0,'00100671','MARIANO RAMIREZ ALARCON',0,0,0,' ','','2020-09-10 16:08:16',0,2),('001','VTA','B001','00003856',3,'2020-09-10','0010000217','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,14.5000,0.0000,0,'00100671','MARIANO RAMIREZ ALARCON',0,0,0,' ','','2020-09-10 16:08:16',0,2),('001','VTA','B001','00003857',3,'2020-09-10','0010000512','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 16:39:33',0,2),('001','VTA','B001','00003857',3,'2020-09-10','0010000511','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 16:39:33',0,2),('001','VTA','B001','00003857',3,'2020-09-10','0010000546','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 16:39:33',0,2),('001','VTA','B001','00003857',3,'2020-09-10','0010000547','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,9.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 16:39:33',0,2),('001','VTA','B001','00003858',3,'2020-09-10','0010000731','PR','2020-09-10',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-10 16:44:42',0,2),('001','CMP','F001','00332665',1,'2020-08-22','0010000706','PR','2020-08-31',1,2.000,0.000,2.000,55.0850,0.0000,55.0850,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-11 08:28:19',0,2),('001','CMP','F001','00332665',1,'2020-08-22','0010000707','PR','2020-08-31',1,2.000,0.000,2.000,60.4850,0.0000,60.4850,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-11 08:28:19',0,2),('001','CMP','F001','00332665',1,'2020-08-22','0010000708','PR','2020-08-31',1,2.000,0.000,2.000,51.1650,0.0000,51.1650,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-11 08:28:19',0,2),('001','CMP','F001','00332665',1,'2020-08-22','0010000703','PR','2020-08-31',1,1.000,0.000,1.000,80.3600,0.0000,80.3600,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-11 08:28:19',0,2),('001','CMP','F001','00332665',1,'2020-08-22','0010000704','PR','2020-08-31',1,1.000,0.000,1.000,92.1000,0.0000,92.1000,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-11 08:28:19',0,2),('001','CMP','F001','00332665',1,'2020-08-22','0010000709','PR','2020-08-31',1,6.000,0.000,6.000,1.9500,0.0000,1.9500,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-11 08:28:19',0,2),('001','CMP','F001','00332665',1,'2020-08-22','0010000710','PR','2020-08-31',1,2.000,0.000,2.000,9.6600,0.0000,9.6600,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-11 08:28:19',0,2),('001','CMP','F001','00332665',1,'2020-08-22','0010000705','PR','2020-08-31',1,1.000,0.000,1.000,114.8500,0.0000,114.8500,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-11 08:28:19',0,2),('001','VTA','B001','00003859',3,'2020-09-11','0010000709','PR','2020-09-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-11 08:34:33',0,2),('002','VTA','F001','00000334',1,'2020-09-11','0020000025','GN','2020-09-11',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200491','CABANILLAS BECERRA HEIDEGUER HEGEL ENGELS',0,0,0,' ','','2020-09-11 09:50:21',0,2),('001','VTA','B001','00003860',3,'2020-09-11','0010000317','PR','2020-09-11',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00100672','ALVERGUE JOSESITO DE LA CARIDAD ALC',0,0,0,' ','','2020-09-11 10:24:15',0,2),('001','VTA','B001','00003861',3,'2020-09-11','0010000495','PR','2020-09-11',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-11 12:30:25',0,2),('001','VTA','B001','00003862',3,'2020-09-11','0010000684','PR','2020-09-11',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-11 14:57:34',0,2),('001','VTA','B001','00003862',3,'2020-09-11','0010000725','PR','2020-09-11',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-11 14:57:34',0,2),('001','VTA','B001','00003863',3,'2020-09-11','0010000755','PR','2020-09-11',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-11 15:48:42',0,2),('001','VTA','B001','00003863',3,'2020-09-11','0010000721','PR','2020-09-11',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-11 15:48:42',0,2),('001','VTA','B001','00003864',3,'2020-09-11','0010000038','PR','2020-09-11',1,0.000,18.000,-18.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-11 15:53:19',0,2),('001','VTA','B001','00003865',3,'2020-09-11','0010000481','PR','2020-09-11',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-11 17:20:39',0,2),('001','VTA','B001','00003866',3,'2020-09-11','0010000755','PR','2020-09-11',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-11 17:42:15',0,2),('001','VTA','B001','00003866',3,'2020-09-11','0010000721','PR','2020-09-11',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-11 17:42:15',0,2),('001','VTA','B001','00003867',3,'2020-09-12','0010000612','PR','2020-09-12',1,0.000,200.000,-200.000,0.0000,0.1500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-12 09:34:49',0,2),('001','VTA','B001','00003867',3,'2020-09-12','0010000618','PR','2020-09-12',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-12 09:34:49',0,2),('001','VTA','B001','00003868',3,'2020-09-12','0010000557','PR','2020-09-12',1,0.000,2.000,-2.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-12 09:36:56',0,2),('001','VTA','B001','00003869',3,'2020-09-12','0010000671','PR','2020-09-12',1,0.000,1.000,-1.000,0.0000,47.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-12 10:39:20',0,2),('001','VTA','B001','00003870',3,'2020-09-12','0010000154','PR','2020-09-12',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-12 10:48:03',0,2),('001','VTA','B001','00003870',3,'2020-09-12','0010000396','PR','2020-09-12',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-12 10:48:03',0,2),('001','VTA','B001','00003870',3,'2020-09-12','0010000217','PR','2020-09-12',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-12 10:48:03',0,2),('001','VTA','B001','00003871',3,'2020-09-12','0010000161','PR','2020-09-12',1,0.000,2.000,-2.000,0.0000,114.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-12 10:48:40',0,2),('001','VTA','B001','00003871',3,'2020-09-12','0010000396','PR','2020-09-12',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-12 10:48:40',0,2),('001','VTA','B001','00003872',3,'2020-09-12','0010000317','PR','2020-09-12',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-12 11:41:28',0,2),('001','VTA','B001','00003873',3,'2020-09-12','0010000548','PR','2020-09-12',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-12 11:52:55',0,2),('001','VTA','F001','00000873',1,'2020-09-12','0010000217','PR','2020-09-12',1,0.000,12.000,-12.000,0.0000,12.5000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2020-09-12 12:09:32',0,2),('001','VTA','B001','00003874',3,'2020-09-12','0010000273','PR','2020-09-12',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-12 12:39:45',0,2),('001','VTA','B001','00003875',3,'2020-09-12','0010000294','PR','2020-09-12',1,0.000,2.000,-2.000,0.0000,166.0000,0.0000,0,'00100673','JOSE RONAL TAM FERNANDEZ',0,0,0,' ','','2020-09-12 13:02:21',0,4),('001','VTA','B001','00003875',3,'2020-09-12','0010000154','PR','2020-09-12',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100673','JOSE RONAL TAM FERNANDEZ',0,0,0,' ','','2020-09-12 13:02:21',0,4),('001','VTA','B001','00003875',3,'2020-09-12','0010000042','PR','2020-09-12',1,0.000,30.000,-30.000,0.0000,20.0000,0.0000,0,'00100673','JOSE RONAL TAM FERNANDEZ',0,0,0,' ','','2020-09-12 13:02:21',0,4),('001','VTA','B001','00003875',3,'2020-09-12','0010000305','PR','2020-09-12',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100673','JOSE RONAL TAM FERNANDEZ',0,0,0,' ','','2020-09-12 13:02:21',0,4),('001','VTA','B001','00003876',3,'2020-09-12','0010000493','PR','2020-09-12',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-12 15:21:43',0,2),('001','VTA','F001','00000874',1,'2020-09-12','0010000256','PR','2020-09-12',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00100674','CONSTRUCTORES SANTA AURELIA S.A.C.',0,0,0,' ','','2020-09-12 15:59:34',0,2),('001','VTA','F001','00000874',1,'2020-09-12','0010000364','PR','2020-09-12',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100674','CONSTRUCTORES SANTA AURELIA S.A.C.',0,0,0,' ','','2020-09-12 15:59:34',0,2),('001','VTA','B001','00003879',3,'2020-09-14','0010000277','PR','2020-09-14',1,0.000,10.000,-10.000,0.0000,39.0000,0.0000,0,'00100676','JENRY TOGAS QUISPE',0,0,0,' ','','2020-09-14 08:17:39',0,2),('001','VTA','B001','00003879',3,'2020-09-14','0010000362','PR','2020-09-14',1,0.000,6.000,-6.000,0.0000,50.0000,0.0000,0,'00100676','JENRY TOGAS QUISPE',0,0,0,' ','','2020-09-14 08:17:39',0,2),('001','VTA','B001','00003880',3,'2020-09-14','0010000561','PR','2020-09-14',1,0.000,28.000,-28.000,0.0000,24.0000,0.0000,0,'00100677','WILDER VASQUEZ HERRERA',0,0,0,' ','','2020-09-14 09:09:13',0,4),('001','VTA','B001','00003881',3,'2020-09-14','0010000240','PR','2020-09-14',1,0.000,10.000,-10.000,0.0000,66.0000,0.0000,0,'00100678','SILVIA VILELA CARSELEN',0,0,0,' ','','2020-09-14 09:32:19',0,2),('001','VTA','B001','00003881',3,'2020-09-14','0010000561','PR','2020-09-14',1,0.000,9.000,-9.000,0.0000,24.0000,0.0000,0,'00100678','SILVIA VILELA CARSELEN',0,0,0,' ','','2020-09-14 09:32:19',0,2),('001','VTA','F001','00000875',1,'2020-09-14','0010000026','PR','2020-09-14',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-09-14 10:09:54',0,2),('001','VTA','F001','00000875',1,'2020-09-14','0010000207','PR','2020-09-14',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-09-14 10:09:54',0,2),('001','VTA','F001','00000876',1,'2020-09-14','0010000302','PR','2020-09-14',1,0.000,6.000,-6.000,0.0000,53.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-09-14 11:18:55',0,4),('001','VTA','F001','00000876',1,'2020-09-14','0010000086','PR','2020-09-14',1,0.000,36.000,-36.000,0.0000,35.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-09-14 11:18:55',0,4),('001','VTA','B001','00003882',3,'2020-09-14','0010000381','PR','2020-09-14',1,0.000,13.000,-13.000,0.0000,23.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 11:48:26',0,2),('001','VTA','F001','00000877',1,'2020-09-14','0010000377','PR','2020-09-14',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-09-14 11:52:53',0,2),('001','VTA','B001','00003883',3,'2020-09-14','0010000038','PR','2020-09-14',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 12:37:07',0,4),('001','VTA','B001','00003883',3,'2020-09-14','0010000076','PR','2020-09-14',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 12:37:07',0,4),('001','VTA','B001','00003883',3,'2020-09-14','0010000162','PR','2020-09-14',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 12:37:07',0,4),('001','CMP','F001','00340571',1,'2020-09-07','0010000758','PR','2020-09-12',1,1.000,0.000,1.000,165.8700,0.0000,165.8700,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('001','CMP','F001','00340571',1,'2020-09-07','0010000759','PR','2020-09-12',1,1.000,0.000,1.000,116.6300,0.0000,116.6300,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('001','CMP','F001','00340571',1,'2020-09-07','0010000760','PR','2020-09-12',1,1.000,0.000,1.000,134.2600,0.0000,134.2600,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('001','CMP','F001','00340571',1,'2020-09-07','0010000761','PR','2020-09-12',1,12.000,0.000,12.000,9.7458,0.0000,9.7458,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('001','CMP','F001','00340571',1,'2020-09-07','0010000762','PR','2020-09-12',1,3.000,0.000,3.000,18.4967,0.0000,18.4967,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('001','CMP','F001','00340571',1,'2020-09-07','0010000762','PR','2020-09-12',1,3.000,0.000,3.000,18.4967,0.0000,18.4967,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('001','CMP','F001','00340571',1,'2020-09-07','0010000763','PR','2020-09-12',1,3.000,0.000,3.000,25.2767,0.0000,25.2767,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('001','CMP','F001','00340571',1,'2020-09-07','0010000764','PR','2020-09-12',1,12.000,0.000,12.000,13.3267,0.0000,13.3267,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('001','CMP','F001','00340571',1,'2020-09-07','0010000765','PR','2020-09-12',1,1.000,0.000,1.000,359.8300,0.0000,359.8300,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('001','CMP','F001','00340571',1,'2020-09-07','0010000756','PR','2020-09-12',1,6.000,0.000,6.000,16.0800,0.0000,16.0800,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('001','CMP','F001','00340571',1,'2020-09-07','0010000766','PR','2020-09-12',1,3.000,0.000,3.000,14.0467,0.0000,14.0467,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('001','CMP','F001','00340571',1,'2020-09-07','0010000767','PR','2020-09-12',1,3.000,0.000,3.000,18.4967,0.0000,18.4967,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('001','CMP','F001','00340571',1,'2020-09-07','0010000768','PR','2020-09-12',1,1.000,0.000,1.000,299.1900,0.0000,299.1900,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('001','CMP','F001','00340571',1,'2020-09-07','0010000769','PR','2020-09-12',1,4.000,0.000,4.000,20.9325,0.0000,20.9325,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-09-14 12:43:53',0,2),('002','VTA','F001','00000335',1,'2020-09-14','0020002072','GN','2020-09-14',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,0,0,' ','','2020-09-14 13:29:58',0,2),('002','VTA','F001','00000335',1,'2020-09-14','0020001027','GN','2020-09-14',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,0,0,' ','','2020-09-14 13:29:58',0,2),('002','VTA','F001','00000335',1,'2020-09-14','0020002030','GN','2020-09-14',1,0.000,6.000,-6.000,0.0000,3.0000,0.0000,0,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,0,0,' ','','2020-09-14 13:29:58',0,2),('002','VTA','F001','00000335',1,'2020-09-14','0020000587','GN','2020-09-14',1,0.000,20.000,-20.000,0.0000,1.3000,0.0000,0,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,0,0,' ','','2020-09-14 13:29:58',0,2),('001','VTA','B001','00003884',3,'2020-09-14','0010000670','PR','2020-09-14',1,0.000,1.000,-1.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 13:43:21',0,2),('001','VTA','B001','00003885',3,'2020-09-14','0010000180','PR','2020-09-14',1,0.000,1.000,-1.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 14:13:26',0,4),('001','VTA','B001','00003886',3,'2020-09-14','0010000494','PR','2020-09-14',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-09-14 14:15:05',0,2),('001','VTA','B001','00003886',3,'2020-09-14','0010000492','PR','2020-09-14',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-09-14 14:15:05',0,2),('001','VTA','B001','00003886',3,'2020-09-14','0010000761','PR','2020-09-14',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-09-14 14:15:05',0,2),('001','VTA','B001','00003886',3,'2020-09-14','0010000552','PR','2020-09-14',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-09-14 14:15:05',0,2),('001','VTA','B001','00003887',3,'2020-09-14','0010000478','PR','2020-09-14',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 14:18:39',0,2),('001','VTA','B001','00003887',3,'2020-09-14','0010000377','PR','2020-09-14',1,0.000,7.000,-7.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 14:18:39',0,2),('001','VTA','B001','00003887',3,'2020-09-14','0010000610','PR','2020-09-14',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 14:18:39',0,2),('001','VTA','B001','00003887',3,'2020-09-14','0010000374','PR','2020-09-14',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 14:18:39',0,2),('001','VTA','B001','00003888',3,'2020-09-14','0010000049','PR','2020-09-14',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 14:27:56',0,4),('001','CMP','E001','00000136',1,'2020-09-10','0010000211','PR','2020-09-12',1,100.000,0.000,100.000,0.5932,0.0000,0.5932,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-09-14 14:27:56',0,2),('001','CMP','E001','00000136',1,'2020-09-10','0010000212','PR','2020-09-12',1,200.000,0.000,200.000,0.5508,0.0000,0.5508,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-09-14 14:27:56',0,2),('001','CMP','E001','00000136',1,'2020-09-10','0010000209','PR','2020-09-12',1,400.000,0.000,400.000,1.0169,0.0000,1.0169,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-09-14 14:27:56',0,2),('001','CMP','E001','00000136',1,'2020-09-10','0010000210','PR','2020-09-12',1,100.000,0.000,100.000,1.5300,0.0000,1.5300,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-09-14 14:27:56',0,2),('001','CMP','E001','00000136',1,'2020-09-10','0010000215','PR','2020-09-12',1,100.000,0.000,100.000,2.7600,0.0000,2.7600,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-09-14 14:27:56',0,2),('001','CMP','E001','00000136',1,'2020-09-10','0010000214','PR','2020-09-12',1,50.000,0.000,50.000,1.9915,0.0000,1.9915,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-09-14 14:27:56',0,2),('001','CMP','E001','00000136',1,'2020-09-10','0010000407','PR','2020-09-12',1,50.000,0.000,50.000,1.0169,0.0000,1.0169,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-09-14 14:27:56',0,2),('001','VTA','B001','00003889',3,'2020-09-14','0010000561','PR','2020-09-14',1,0.000,5.000,-5.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 15:01:57',0,2),('001','VTA','B001','00003890',3,'2020-09-14','0010000603','PR','2020-09-14',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 16:00:49',0,2),('001','VTA','B001','00003891',3,'2020-09-14','0010000362','PR','2020-09-14',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 16:05:31',0,4),('001','VTA','B001','00003892',3,'2020-09-14','0010000769','PR','2020-09-14',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-14 17:40:27',0,2),('001','VTA','F001','00000878',1,'2020-09-15','0010000654','PR','2020-09-15',1,0.000,2.000,-2.000,0.0000,127.0000,0.0000,0,'00100679','AUTOMOTORES Y MAQUINARIAS AMAZONAS E.I.R.L.',0,0,0,' ','','2020-09-15 09:23:39',0,2),('002','VTA','B001','00001852',3,'2020-09-15','0020000968','GN','2020-09-15',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00200492','CORTE SUPERIOR DE JUSTICIA SAN MARTIN',0,0,0,' ','','2020-09-15 10:20:39',0,2),('001','VTA','B001','00003894',3,'2020-09-15','0010000209','PR','2020-09-15',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-15 13:59:04',0,2),('001','VTA','F001','00000879',1,'2020-09-15','0010000746','PR','2020-09-15',1,0.000,2.000,-2.000,0.0000,23.0000,0.0000,0,'00100223','CERAMICOS DETT S.A.C.',0,0,0,' ','','2020-09-15 14:50:08',0,2),('002','VTA','F001','00000336',1,'2020-09-15','0020001857','GN','2020-09-15',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100223','CERAMICOS DETT S.A.C.',0,0,0,' ','','2020-09-15 14:54:34',0,2),('001','VTA','B001','00003895',3,'2020-09-15','0010000539','PR','2020-09-15',1,0.000,1.000,-1.000,0.0000,335.0000,0.0000,0,'00100680','ARISTE GUIN PINEDO',0,0,0,' ','','2020-09-15 15:07:08',0,2),('001','VTA','B001','00003896',3,'2020-09-15','0010000374','PR','2020-09-15',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-15 15:42:16',0,2),('001','VTA','B001','00003893',3,'2020-09-15','0010000211','PR','2020-09-15',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-15 16:06:06',0,2),('001','VTA','B001','00003893',3,'2020-09-15','0010000731','PR','2020-09-15',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-15 16:06:06',0,2),('001','VTA','B001','00003893',3,'2020-09-15','0010000558','PR','2020-09-15',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-15 16:06:06',0,2),('001','VTA','F003','00000880',1,'2020-09-15','0010000207','PR','2020-09-15',1,0.000,2.000,-2.000,0.0000,153.0000,0.0000,0,'00100681','RODRIGO LOAYZA JHOANY',0,0,0,' ','','2020-09-15 16:42:22',0,4),('001','VTA','B001','00003897',3,'2020-09-16','0010000211','PR','2020-09-16',1,0.000,14.000,-14.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-16 10:08:49',0,2),('001','VTA','B001','00003898',3,'2020-09-16','0010000317','PR','2020-09-16',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100672','ALVERGUE JOSESITO DE LA CARIDAD ALC',0,0,0,' ','','2020-09-16 12:05:29',0,2),('001','VTA','B001','00003898',3,'2020-09-16','0010000319','PR','2020-09-16',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100672','ALVERGUE JOSESITO DE LA CARIDAD ALC',0,0,0,' ','','2020-09-16 12:05:29',0,2),('001','VTA','B001','00003899',3,'2020-09-16','0010000764','PR','2020-09-16',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-16 12:10:37',0,2),('001','VTA','B001','00003899',3,'2020-09-16','0010000377','PR','2020-09-16',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-16 12:10:37',0,2),('001','VTA','F001','00000880',1,'2020-09-16','0010000271','PR','2020-09-16',1,0.000,6.000,-6.000,0.0000,158.0000,0.0000,0,'00100687','EMPRESA DE CONSTRUCCIONES Y SERVICIOS GENERALES JIMENEZ JLE S.A.C.',0,0,0,' ','','2020-09-16 12:25:18',0,4),('001','VTA','F001','00000881',1,'2020-09-16','0010000355','PR','2020-09-16',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-09-16 12:28:11',0,4),('001','VTA','B001','00003900',3,'2020-09-16','0010000292','PR','2020-09-16',1,0.000,3.000,-3.000,0.0000,97.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-16 12:39:39',0,4),('001','VTA','B001','00003931',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100697','MANUEL JESUS FLORES MERA',0,0,0,' ','','2020-09-16 15:01:15',0,2),('001','VTA','B001','00003932',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100698','MARIA ASUNCIONA MAS GOÑAS',0,0,0,' ','','2020-09-16 15:02:36',0,2),('001','VTA','B001','00003933',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100699','NELDER RODRIGUES NUÑEZ',0,0,0,' ','','2020-09-16 15:04:28',0,2),('001','VTA','B001','00003934',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100700','MARIA CLAUDIA CONCHA CARRASCO',0,0,0,' ','','2020-09-16 15:06:21',0,2),('001','VTA','B001','00003935',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100701','ARELI VIOLETA SANCHEZ VENTURA',0,0,0,' ','','2020-09-16 15:07:29',0,2),('001','VTA','B001','00003901',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100616','EVA TRINIDAD ALMONACID',0,0,0,' ','','2020-09-16 15:10:53',0,2),('001','VTA','B001','00003902',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100617','JORGE PEREZ BUSTAMANTE',0,0,0,' ','','2020-09-16 15:11:40',0,2),('001','VTA','B001','00003903',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100618','MIRIAN VASQUEZ RAFAEL',0,0,0,' ','','2020-09-16 15:12:29',0,2),('001','VTA','B001','00003904',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100619','JANETH CUBAS REQUEJO',0,0,0,' ','','2020-09-16 15:13:10',0,2),('001','VTA','B001','00003905',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100621','NERY BALDINA ARAUJO ESTELA',0,0,0,' ','','2020-09-16 15:13:57',0,2),('001','VTA','B001','00003906',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100622','ROBERTO ROJAS NORIEGA',0,0,0,' ','','2020-09-16 15:14:37',0,2),('001','VTA','B001','00003907',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100623','NILDA CORONEL FERNANDEZ',0,0,0,' ','','2020-09-16 15:15:48',0,2),('001','VTA','B001','00003908',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100624','ELVA ROSA ZUTA LOJA',0,0,0,' ','','2020-09-16 15:17:30',0,2),('001','VTA','B001','00003909',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100625','MARIBEL MEGO CASTILLO',0,0,0,' ','','2020-09-16 15:18:10',0,2),('001','VTA','B001','00003910',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100626','YOMER CIEZA CHAVEZ',0,0,0,' ','','2020-09-16 15:18:44',0,2),('001','VTA','B001','00003936',3,'2020-09-16','0010000611','PR','2020-09-16',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-16 15:27:39',0,2),('001','VTA','B001','00003936',3,'2020-09-16','0010000612','PR','2020-09-16',1,0.000,400.000,-400.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-16 15:27:39',0,2),('001','VTA','F001','00000882',1,'2020-09-16','0010000239','PR','2020-09-16',1,0.000,17.000,-17.000,0.0000,74.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2020-09-16 15:54:13',0,2),('001','VTA','F001','00000882',1,'2020-09-16','0010000357','PR','2020-09-16',1,0.000,1.000,-1.000,0.0000,86.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2020-09-16 15:54:13',0,2),('001','VTA','F001','00000882',1,'2020-09-16','0010000194','PR','2020-09-16',1,0.000,2.000,-2.000,0.0000,19.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2020-09-16 15:54:13',0,2),('001','VTA','B001','00003937',3,'2020-09-16','0010000747','PR','2020-09-16',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-16 16:02:15',0,2),('001','VTA','B001','00003937',3,'2020-09-16','0010000751','PR','2020-09-16',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-16 16:02:15',0,2),('001','VTA','B001','00003913',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100629','CHELUIN SILUPE DIAZ',0,0,0,' ','','2020-09-16 16:08:02',0,2),('001','VTA','B001','00003911',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100627','GUSTAVO NEIRA HUAMAN',0,0,0,' ','','2020-09-16 16:08:49',0,2),('001','VTA','B001','00003912',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100628','JHONNY FRANK DELGADO TONGO',0,0,0,' ','','2020-09-16 16:34:09',0,2),('001','VTA','B001','00003938',3,'2020-09-16','0010000209','PR','2020-09-16',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-16 16:44:02',0,2),('001','VTA','B001','00003914',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100631','JOEL AGUILAR RAMIREZ',0,0,0,' ','','2020-09-16 16:44:52',0,2),('001','VTA','B001','00003915',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100632','JOEL NEYRA HUAMAN',0,0,0,' ','','2020-09-16 16:45:30',0,2),('001','VTA','B001','00003916',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100633','MANUEL JESUS VEGA POLO',0,0,0,' ','','2020-09-16 16:46:08',0,2),('001','VTA','B001','00003917',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100634','ALBERTO MILIAN MILIAN',0,0,0,' ','','2020-09-16 16:46:46',0,2),('001','VTA','B001','00003918',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100682','LUCIA NEIMA CRUZ COPIA',0,0,0,' ','','2020-09-16 16:47:24',0,2),('001','VTA','B001','00003919',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100684','SEVERO CRUZ BERNA',0,0,0,' ','','2020-09-16 16:48:00',0,2),('001','VTA','B001','00003920',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100685','MARIA JESUS CORONADO LLAMO',0,0,0,' ','','2020-09-16 16:48:53',0,2),('001','VTA','B001','00003921',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100686','JOSE LUIS PORTOCARRERO ZUMAETA',0,0,0,' ','','2020-09-16 16:49:36',0,2),('001','VTA','B001','00003922',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100688','SANTOS RUERTO REYES HUAMAN',0,0,0,' ','','2020-09-16 16:56:13',0,2),('001','VTA','B001','00003923',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100689','YENY PAOLA CRUZ GIL',0,0,0,' ','','2020-09-16 16:58:33',0,2),('001','VTA','B001','00003924',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100690','MARISELDA PEREZ CARRASCO',0,0,0,' ','','2020-09-16 16:59:09',0,2),('001','VTA','B001','00003925',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100691','RUBEN CASAS PADILLA',0,0,0,' ','','2020-09-16 16:59:46',0,2),('001','VTA','B001','00003926',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100693','LILIAN IZQUIERDO HERNANDEZ',0,0,0,' ','','2020-09-16 17:00:33',0,2),('001','VTA','B001','00003927',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100692','SANTOS MONTEZA MALCA',0,0,0,' ','','2020-09-16 17:01:21',0,2),('001','VTA','B001','00003928',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100694','VICTOR CARBAJAL ESCULA',0,0,0,' ','','2020-09-16 17:01:58',0,2),('001','VTA','B001','00003929',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100695','JAVIER TARRILLO TENORIO',0,0,0,' ','','2020-09-16 17:02:50',0,2),('001','VTA','B001','00003930',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100696','ROSA JANET PALACIOS ADRIANZEN',0,0,0,' ','','2020-09-16 17:04:10',0,2),('001','VTA','B001','00003939',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100620','DANTE RICARDO BAZAN BERRIOS',0,0,0,' ','','2020-09-16 17:25:14',0,2),('001','VTA','B001','00003940',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100630','GLORIA ENILSA LOZANO RUIZ',0,0,0,' ','','2020-09-16 17:30:02',0,2),('001','VTA','B001','00003941',3,'2020-09-16','0010000314','PR','2020-09-16',1,0.000,25.000,-25.000,0.0000,23.5000,0.0000,0,'00100683','ELDA FARRO BECERRA',0,0,0,' ','','2020-09-16 17:30:51',0,2),('001','VTA','B001','00003942',3,'2020-09-17','0010000561','PR','2020-09-17',1,0.000,39.000,-39.000,0.0000,23.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2020-09-17 08:40:13',0,2),('001','VTA','B001','00003943',3,'2020-09-17','0010000737','PR','2020-09-17',1,0.000,1.000,-1.000,0.0000,105.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 08:53:52',0,2),('001','VTA','B001','00003945',3,'2020-09-17','0010000232','PR','2020-09-17',1,0.000,7.000,-7.000,0.0000,26.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 10:37:09',0,2),('001','VTA','B001','00003946',3,'2020-09-17','0010000580','PR','2020-09-17',1,0.000,24.000,-24.000,0.0000,0.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 10:41:46',0,2),('001','VTA','B001','00003947',3,'2020-09-17','0010000207','PR','2020-09-17',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 10:42:45',0,2),('001','VTA','B001','00003944',3,'2020-09-17','0010000209','PR','2020-09-17',1,0.000,50.000,-50.000,0.0000,1.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 10:52:48',0,2),('001','VTA','B001','00003944',3,'2020-09-17','0010000213','PR','2020-09-17',1,0.000,30.000,-30.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 10:52:48',0,2),('001','VTA','B001','00003944',3,'2020-09-17','0010000642','PR','2020-09-17',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 10:52:48',0,2),('001','VTA','B001','00003944',3,'2020-09-17','0010000495','PR','2020-09-17',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 10:52:48',0,2),('001','VTA','B001','00003944',3,'2020-09-17','0010000480','PR','2020-09-17',1,0.000,5.000,-5.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 10:52:48',0,2),('001','VTA','B001','00003944',3,'2020-09-17','0010000482','PR','2020-09-17',1,0.000,5.000,-5.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 10:52:48',0,2),('001','VTA','B001','00003944',3,'2020-09-17','0010000580','PR','2020-09-17',1,0.000,12.000,-12.000,0.0000,0.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 10:52:48',0,2),('001','VTA','B001','00003944',3,'2020-09-17','0010000579','PR','2020-09-17',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 10:52:48',0,2),('001','VTA','B001','00003948',3,'2020-09-17','0010000739','PR','2020-09-17',1,0.000,1.000,-1.000,0.0000,190.0000,0.0000,0,'00100702','FRACSELES VASQUES GUEVARA',0,0,0,' ','','2020-09-17 11:10:04',0,2),('001','VTA','B001','00003949',3,'2020-09-17','0010000561','PR','2020-09-17',1,0.000,5.000,-5.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 11:36:30',0,2),('001','CMP','F100','00000781',1,'2020-09-17','0010000770','PR','2020-09-17',1,100.000,0.000,100.000,0.3220,0.0000,0.3220,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-17 12:38:33',0,2),('001','CMP','F100','00000781',1,'2020-09-17','0010000771','PR','2020-09-17',1,24.000,0.000,24.000,13.4237,0.0000,13.4237,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-17 12:38:33',0,2),('001','CMP','F100','00000781',1,'2020-09-17','0010000772','PR','2020-09-17',1,24.000,0.000,24.000,7.4576,0.0000,7.4576,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-17 12:38:33',0,2),('001','CMP','F100','00000781',1,'2020-09-17','0010000773','PR','2020-09-17',1,12.000,0.000,12.000,10.5932,0.0000,10.5932,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-17 12:38:33',0,2),('001','CMP','F100','00000781',1,'2020-09-17','0010000774','PR','2020-09-17',1,12.000,0.000,12.000,7.6271,0.0000,7.6271,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-17 12:38:33',0,2),('001','CMP','F100','00000781',1,'2020-09-17','0010000775','PR','2020-09-17',1,12.000,0.000,12.000,0.8475,0.0000,0.8475,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-17 12:38:33',0,2),('001','CMP','F100','00000781',1,'2020-09-17','0010000776','PR','2020-09-17',1,12.000,0.000,12.000,1.6949,0.0000,1.6949,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-17 12:38:33',0,2),('001','CMP','F100','00000781',1,'2020-09-17','0010000777','PR','2020-09-17',1,24.000,0.000,24.000,2.1186,0.0000,2.1186,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-17 12:38:33',0,2),('001','CMP','F100','00000781',1,'2020-09-17','0010000778','PR','2020-09-17',1,100.000,0.000,100.000,0.6356,0.0000,0.6356,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-17 12:38:33',0,2),('001','CMP','F100','00000781',1,'2020-09-17','0010000779','PR','2020-09-17',1,12.000,0.000,12.000,148.3051,0.0000,148.3051,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-17 12:38:33',0,2),('001','CMP','F100','00000781',1,'2020-09-17','0010000780','PR','2020-09-17',1,20.000,0.000,20.000,15.6780,0.0000,15.6780,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-17 12:38:33',0,2),('001','CMP','F100','00000781',1,'2020-09-17','0010000781','PR','2020-09-17',1,25.000,0.000,25.000,5.2966,0.0000,5.2966,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-17 12:38:33',0,2),('001','VTA','B001','00003950',3,'2020-09-17','0010000654','PR','2020-09-17',1,0.000,2.000,-2.000,0.0000,124.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 12:43:50',0,4),('001','VTA','B001','00003951',3,'2020-09-17','0010000026','PR','2020-09-17',1,0.000,120.000,-120.000,0.0000,36.0000,0.0000,0,'00100376','ALTAMIRANO FRIAS ERLIN IVAN',0,0,0,' ','','2020-09-17 15:55:53',0,2),('001','VTA','B001','00003952',3,'2020-09-17','0010000611','PR','2020-09-17',1,0.000,250.000,-250.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 15:59:55',0,2),('001','VTA','B001','00003952',3,'2020-09-17','0010000396','PR','2020-09-17',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 15:59:55',0,2),('001','VTA','B001','00003952',3,'2020-09-17','0010000374','PR','2020-09-17',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 15:59:55',0,2),('001','VTA','B001','00003952',3,'2020-09-17','0010000377','PR','2020-09-17',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 15:59:55',0,2),('001','VTA','B001','00003953',3,'2020-09-17','0010000396','PR','2020-09-17',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:16:47',0,2),('001','VTA','B001','00003953',3,'2020-09-17','0010000232','PR','2020-09-17',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:16:47',0,2),('001','VTA','B001','00003953',3,'2020-09-17','0010000396','PR','2020-09-17',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:16:47',0,2),('001','VTA','B001','00003953',3,'2020-09-17','0010000396','PR','2020-09-17',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:16:47',0,2),('001','VTA','B001','00003953',3,'2020-09-17','0010000395','PR','2020-09-17',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:16:47',0,2),('001','VTA','B001','00003954',3,'2020-09-17','0010000396','PR','2020-09-17',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:26:05',0,2),('001','VTA','B001','00003954',3,'2020-09-17','0010000544','PR','2020-09-17',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:26:05',0,2),('001','VTA','B001','00003954',3,'2020-09-17','0010000374','PR','2020-09-17',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:26:05',0,2),('001','VTA','B001','00003954',3,'2020-09-17','0010000154','PR','2020-09-17',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:26:05',0,2),('001','VTA','B001','00003954',3,'2020-09-17','0010000396','PR','2020-09-17',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:26:05',0,2),('001','VTA','B001','00003954',3,'2020-09-17','0010000038','PR','2020-09-17',1,0.000,18.000,-18.000,0.0000,27.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:26:05',0,2),('001','VTA','B001','00003954',3,'2020-09-17','0010000209','PR','2020-09-17',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:26:05',0,2),('001','VTA','B001','00003954',3,'2020-09-17','0010000073','PR','2020-09-17',1,0.000,6.000,-6.000,0.0000,31.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:26:05',0,2),('001','VTA','B001','00003955',3,'2020-09-17','0010000627','PR','2020-09-17',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:26:45',0,2),('001','VTA','B001','00003956',3,'2020-09-17','0010000162','PR','2020-09-17',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:28:56',0,2),('001','VTA','B001','00003956',3,'2020-09-17','0010000317','PR','2020-09-17',1,0.000,2.000,-2.000,0.0000,21.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:28:56',0,2),('001','VTA','B001','00003957',3,'2020-09-17','0010000010','PR','2020-09-17',1,0.000,12.000,-12.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:30:58',0,2),('001','VTA','B001','00003958',3,'2020-09-17','0010000374','PR','2020-09-17',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:41:25',0,2),('001','VTA','B001','00003958',3,'2020-09-17','0010000018','PR','2020-09-17',1,0.000,6.000,-6.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:41:25',0,2),('001','VTA','B001','00003958',3,'2020-09-17','0010000162','PR','2020-09-17',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:41:25',0,2),('001','VTA','B001','00003959',3,'2020-09-17','0010000654','PR','2020-09-17',1,0.000,2.000,-2.000,0.0000,127.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:45:52',0,2),('001','VTA','B001','00003959',3,'2020-09-17','0010000056','PR','2020-09-17',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:45:52',0,2),('001','VTA','B001','00003959',3,'2020-09-17','0010000020','PR','2020-09-17',1,0.000,6.000,-6.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:45:52',0,2),('001','VTA','B001','00003960',3,'2020-09-17','0010000294','PR','2020-09-17',1,0.000,2.000,-2.000,0.0000,165.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:50:55',0,2),('001','VTA','B001','00003961',3,'2020-09-17','0010000396','PR','2020-09-17',1,0.000,15.000,-15.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:53:18',0,2),('001','VTA','B001','00003962',3,'2020-09-17','0010000396','PR','2020-09-17',1,0.000,16.000,-16.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:54:41',0,2),('001','VTA','B001','00003963',3,'2020-09-17','0010000034','PR','2020-09-17',1,0.000,18.000,-18.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:56:10',0,2),('001','VTA','B001','00003963',3,'2020-09-17','0010000030','PR','2020-09-17',1,0.000,12.000,-12.000,0.0000,72.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-17 16:56:10',0,2),('001','VTA','F001','00000883',1,'2020-09-17','0010000026','PR','2020-09-17',1,0.000,24.000,-24.000,0.0000,37.0000,0.0000,0,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,0,0,' ','','2020-09-17 17:10:53',0,2),('001','VTA','F001','00000883',1,'2020-09-17','0010000190','PR','2020-09-17',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100112','JUAN GRABIEL CONTRERAS ALBA',0,0,0,' ','','2020-09-17 17:10:53',0,2),('001','VTA','F001','00000884',1,'2020-09-17','0010000314','PR','2020-09-17',1,0.000,250.000,-250.000,0.0000,23.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-09-17 17:12:40',0,2),('001','VTA','B001','00003964',3,'2020-09-18','0010000354','PR','2020-09-18',1,0.000,2.000,-2.000,0.0000,102.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 08:10:08',0,2),('001','VTA','B001','00003964',3,'2020-09-18','0010000276','PR','2020-09-18',1,0.000,3.000,-3.000,0.0000,44.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 08:10:08',0,2),('001','VTA','B001','00003964',3,'2020-09-18','0010000506','PR','2020-09-18',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 08:10:08',0,2),('001','VTA','B001','00003965',3,'2020-09-18','0010000276','PR','2020-09-18',1,0.000,4.000,-4.000,0.0000,44.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 08:20:18',0,4),('001','VTA','B001','00003966',3,'2020-09-18','0010000612','PR','2020-09-18',1,0.000,25.000,-25.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:07:30',0,4),('001','VTA','B001','00003967',3,'2020-09-18','0010000007','PR','2020-09-18',1,0.000,12.000,-12.000,0.0000,79.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:15:39',0,2),('001','VTA','B001','00003967',3,'2020-09-18','0010000030','PR','2020-09-18',1,0.000,6.000,-6.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:15:39',0,2),('001','VTA','B001','00003968',3,'2020-09-18','0010000374','PR','2020-09-18',1,0.000,11.000,-11.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:25:46',0,2),('001','VTA','B001','00003968',3,'2020-09-18','0010000232','PR','2020-09-18',1,0.000,13.000,-13.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:25:46',0,2),('001','VTA','B001','00003968',3,'2020-09-18','0010000317','PR','2020-09-18',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:25:46',0,2),('001','VTA','B001','00003969',3,'2020-09-18','0010000058','PR','2020-09-18',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:32:45',0,2),('001','VTA','B001','00003969',3,'2020-09-18','0010000277','PR','2020-09-18',1,0.000,2.000,-2.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:32:45',0,2),('001','VTA','B001','00003969',3,'2020-09-18','0010000397','PR','2020-09-18',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:32:45',0,2),('001','VTA','B001','00003969',3,'2020-09-18','0010000395','PR','2020-09-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:32:45',0,2),('001','VTA','B001','00003970',3,'2020-09-18','0010000374','PR','2020-09-18',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:36:08',0,2),('001','VTA','B001','00003970',3,'2020-09-18','0010000277','PR','2020-09-18',1,0.000,3.000,-3.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:36:08',0,2),('001','VTA','B001','00003970',3,'2020-09-18','0010000611','PR','2020-09-18',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:36:08',0,2),('001','VTA','B001','00003970',3,'2020-09-18','0010000020','PR','2020-09-18',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:36:08',0,2),('001','VTA','B001','00003970',3,'2020-09-18','0010000257','PR','2020-09-18',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:36:08',0,2),('001','VTA','B001','00003971',3,'2020-09-18','0010000650','PR','2020-09-18',1,0.000,20.000,-20.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:58:21',0,4),('001','VTA','B001','00003971',3,'2020-09-18','0010000272','PR','2020-09-18',1,0.000,1.000,-1.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 09:58:21',0,4),('002','VTA','F001','00000337',1,'2020-09-18','0020001108','GN','2020-09-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200493','CORTEZ CAMPOS OSCAR',0,0,0,' ','','2020-09-18 10:38:39',0,2),('002','VTA','F001','00000337',1,'2020-09-18','0020001912','GN','2020-09-18',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200493','CORTEZ CAMPOS OSCAR',0,0,0,' ','','2020-09-18 10:38:39',0,2),('002','VTA','F001','00000337',1,'2020-09-18','0020002187','GN','2020-09-18',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200493','CORTEZ CAMPOS OSCAR',0,0,0,' ','','2020-09-18 10:38:39',0,2),('001','VTA','B001','00003972',3,'2020-09-18','0010000374','PR','2020-09-18',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 10:46:20',0,4),('001','VTA','B001','00003973',3,'2020-09-18','0010000718','PR','2020-09-18',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 11:07:53',0,2),('001','VTA','B001','00003974',3,'2020-09-18','0010000207','PR','2020-09-18',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 11:09:27',0,2),('001','VTA','B001','00003974',3,'2020-09-18','0010000049','PR','2020-09-18',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 11:09:27',0,2),('001','VTA','B001','00003975',3,'2020-09-18','0010000273','PR','2020-09-18',1,0.000,10.000,-10.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 11:10:30',0,2),('001','VTA','B001','00003975',3,'2020-09-18','0010000374','PR','2020-09-18',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 11:10:30',0,2),('001','VTA','B001','00003977',3,'2020-09-18','0010000317','PR','2020-09-18',1,0.000,7.000,-7.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 11:17:34',0,2),('001','VTA','B001','00003977',3,'2020-09-18','0010000065','PR','2020-09-18',1,0.000,24.000,-24.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 11:17:34',0,2),('001','VTA','B001','00003977',3,'2020-09-18','0010000621','PR','2020-09-18',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 11:17:34',0,2),('001','VTA','B001','00003977',3,'2020-09-18','0010000612','PR','2020-09-18',1,0.000,200.000,-200.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 11:17:34',0,2),('001','VTA','B001','00003977',3,'2020-09-18','0010000154','PR','2020-09-18',1,0.000,6.000,-6.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 11:17:34',0,2),('001','VTA','B001','00003977',3,'2020-09-18','0010000396','PR','2020-09-18',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 11:17:34',0,2),('001','VTA','B001','00003978',3,'2020-09-18','0010000612','PR','2020-09-18',1,0.000,100.000,-100.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 11:31:12',0,4),('001','VTA','B001','00003979',3,'2020-09-18','0010000374','PR','2020-09-18',1,0.000,100.000,-100.000,0.0000,3.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 11:45:48',0,2),('001','VTA','B001','00003980',3,'2020-09-18','0010000152','PR','2020-09-18',1,0.000,6.000,-6.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 12:02:30',0,2),('001','VTA','B001','00003980',3,'2020-09-18','0010000302','PR','2020-09-18',1,0.000,4.000,-4.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 12:02:30',0,2),('001','VTA','B001','00003981',3,'2020-09-18','0010000118','PR','2020-09-18',1,0.000,6.000,-6.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 12:06:20',0,2),('001','VTA','B001','00003981',3,'2020-09-18','0010000161','PR','2020-09-18',1,0.000,2.000,-2.000,0.0000,114.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 12:06:20',0,2),('001','VTA','B001','00003981',3,'2020-09-18','0010000396','PR','2020-09-18',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 12:06:20',0,2),('001','VTA','B001','00003982',3,'2020-09-18','0010000374','PR','2020-09-18',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 12:07:44',0,2),('001','VTA','B001','00003982',3,'2020-09-18','0010000376','PR','2020-09-18',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 12:07:44',0,2),('001','VTA','B001','00003983',3,'2020-09-18','0010000290','PR','2020-09-18',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 12:08:57',0,4),('001','VTA','B001','00003984',3,'2020-09-18','0010000277','PR','2020-09-18',1,0.000,6.000,-6.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 12:11:43',0,4),('001','VTA','B001','00003985',3,'2020-09-18','0010000162','PR','2020-09-18',1,0.000,3.000,-3.000,0.0000,135.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-09-18 13:50:30',0,2),('001','VTA','B001','00003877',3,'2020-09-14','0010000240','PR','2020-09-14',1,0.000,3.000,-3.000,0.0000,65.0000,0.0000,0,'00100675','HUMGO MAS LOZADA',0,0,0,' ','','2020-09-18 13:51:53',0,2),('001','VTA','B001','00003877',3,'2020-09-14','0010000266','PR','2020-09-14',1,0.000,5.000,-5.000,0.0000,65.0000,0.0000,0,'00100675','HUMGO MAS LOZADA',0,0,0,' ','','2020-09-18 13:51:53',0,2),('001','VTA','B001','00003878',3,'2020-09-14','0010000034','PR','2020-09-14',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 13:52:23',0,2),('001','VTA','B001','00003878',3,'2020-09-14','0010000277','PR','2020-09-14',1,0.000,2.000,-2.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 13:52:23',0,2),('001','VTA','B001','00003878',3,'2020-09-14','0010000396','PR','2020-09-14',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 13:52:23',0,2),('001','VTA','B001','00003986',3,'2020-09-18','0010000530','PR','2020-09-18',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 14:05:40',0,2),('001','VTA','B001','00003986',3,'2020-09-18','0010000622','PR','2020-09-18',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 14:05:40',0,2),('001','VTA','B001','00003987',3,'2020-09-18','0010000081','PR','2020-09-18',1,0.000,132.000,-132.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 14:09:25',0,4),('001','VTA','B001','00003988',3,'2020-09-18','0010000396','PR','2020-09-18',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 14:21:47',0,4),('001','VTA','B001','00003989',3,'2020-09-18','0010000580','PR','2020-09-18',1,0.000,24.000,-24.000,0.0000,0.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 14:26:43',0,2),('001','VTA','F001','00000885',1,'2020-09-18','0010000396','PR','2020-09-18',1,0.000,10.000,-10.000,0.0000,14.0000,0.0000,0,'00100703','ELERA CORDOVA ENOC OBED',0,0,0,' ','','2020-09-18 15:02:53',0,2),('002','VTA','F001','00000333',1,'2020-09-11','0020001930','GN','2020-09-11',1,0.000,2.000,-2.000,0.0000,35.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-09-18 15:27:56',0,2),('002','VTA','B001','00001851',3,'2020-09-14','0020000468','GN','2020-09-14',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100672','ALVERGUE JOSESITO DE LA CARIDAD ALC',0,0,0,' ','','2020-09-18 15:29:07',0,2),('002','VTA','B001','00001850',3,'2020-09-14','0020000521','GN','2020-09-14',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00200490','YAQUILEN GALARSA TAUMA',0,0,0,' ','','2020-09-18 15:29:42',0,2),('002','VTA','B001','00001850',3,'2020-09-14','0020002564','GN','2020-09-14',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200490','YAQUILEN GALARSA TAUMA',0,0,0,' ','','2020-09-18 15:29:42',0,2),('001','VTA','B001','00003976',3,'2020-09-18','0010000098','PR','2020-09-18',1,0.000,6.000,-6.000,0.0000,71.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 15:56:55',0,2),('001','VTA','B001','00003976',3,'2020-09-18','0010000038','PR','2020-09-18',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 15:56:55',0,2),('001','VTA','B001','00003976',3,'2020-09-18','0010000038','PR','2020-09-18',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-18 15:56:55',0,2),('001','VTA','F001','00000886',1,'2020-09-18','0010000376','PR','2020-09-18',1,0.000,200.000,-200.000,0.0000,3.6000,0.0000,0,'00100664','CONSORCIO CONSTRUCTOR F&S',0,0,0,' ','','2020-09-18 16:03:30',0,2),('001','VTA','F001','00000887',1,'2020-09-18','0010000232','PR','2020-09-18',1,0.000,8.000,-8.000,0.0000,26.8000,0.0000,0,'00100211','WILKEANCAR S.A.C.',0,0,0,' ','','2020-09-18 16:43:16',0,2),('001','VTA','F001','00000887',1,'2020-09-18','0010000277','PR','2020-09-18',1,0.000,4.000,-4.000,0.0000,39.0000,0.0000,0,'00100211','WILKEANCAR S.A.C.',0,0,0,' ','','2020-09-18 16:43:16',0,2),('001','VTA','F001','00000888',1,'2020-09-18','0010000509','PR','2020-09-18',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00100704','BANCO DE LA NACION',0,0,0,' ','','2020-09-18 17:48:47',0,2),('001','VTA','B001','00003990',3,'2020-09-19','0010000396','PR','2020-09-19',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 08:54:06',0,4),('001','VTA','B001','00003991',3,'2020-09-19','0010000533','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-09-19 09:01:16',0,2),('001','VTA','B001','00003991',3,'2020-09-19','0010000026','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-09-19 09:01:16',0,2),('001','VTA','B001','00003991',3,'2020-09-19','0010000030','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,76.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-09-19 09:01:16',0,2),('001','VTA','F001','00000889',1,'2020-09-19','0010000239','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,76.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-09-19 09:37:44',0,4),('001','VTA','B001','00003992',3,'2020-09-19','0010000210','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 09:42:53',0,2),('001','VTA','B001','00003993',3,'2020-09-19','0010000633','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,450.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 09:54:03',0,2),('001','VTA','B001','00003994',3,'2020-09-19','0010000049','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 09:57:11',0,4),('001','VTA','B001','00003995',3,'2020-09-19','0010000777','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 09:59:34',0,2),('001','VTA','B001','00003995',3,'2020-09-19','0010000770','PR','2020-09-19',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 09:59:34',0,2),('001','VTA','B001','00003996',3,'2020-09-19','0010000356','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,91.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 10:10:08',0,4),('001','VTA','B001','00003997',3,'2020-09-19','0010000277','PR','2020-09-19',1,0.000,12.000,-12.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 10:30:55',0,4),('001','VTA','B001','00003998',3,'2020-09-19','0010000212','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,1.3000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2020-09-19 10:56:56',0,2),('001','VTA','B001','00003999',3,'2020-09-19','0010000257','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:25:44',0,2),('001','VTA','B001','00003999',3,'2020-09-19','0010000396','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:25:44',0,2),('001','VTA','B001','00003999',3,'2020-09-19','0010000030','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:25:44',0,2),('001','VTA','B001','00003999',3,'2020-09-19','0010000056','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:25:44',0,2),('001','VTA','B001','00004000',3,'2020-09-19','0010000161','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,114.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:32:23',0,2),('001','VTA','B001','00004000',3,'2020-09-19','0010000042','PR','2020-09-19',1,0.000,30.000,-30.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:32:23',0,2),('001','VTA','B001','00004000',3,'2020-09-19','0010000154','PR','2020-09-19',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:32:23',0,2),('001','VTA','B001','00004000',3,'2020-09-19','0010000397','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:32:23',0,2),('001','VTA','B001','00004000',3,'2020-09-19','0010000374','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:32:23',0,2),('001','VTA','B001','00004000',3,'2020-09-19','0010000034','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:32:23',0,2),('001','VTA','B001','00004000',3,'2020-09-19','0010000277','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:32:23',0,2),('001','VTA','B001','00004000',3,'2020-09-19','0010000396','PR','2020-09-19',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:32:23',0,2),('001','VTA','B001','00004001',3,'2020-09-19','0010000266','PR','2020-09-19',1,0.000,5.000,-5.000,0.0000,65.0000,0.0000,0,'00100675','HUMGO MAS LOZADA',0,0,0,' ','','2020-09-19 11:36:44',0,2),('001','VTA','B001','00004001',3,'2020-09-19','0010000240','PR','2020-09-19',1,0.000,3.000,-3.000,0.0000,65.0000,0.0000,0,'00100675','HUMGO MAS LOZADA',0,0,0,' ','','2020-09-19 11:36:44',0,2),('001','VTA','B001','00004002',3,'2020-09-19','0010000099','PR','2020-09-19',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:59:20',0,2),('001','VTA','B001','00004002',3,'2020-09-19','0010000081','PR','2020-09-19',1,0.000,24.000,-24.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:59:20',0,2),('001','VTA','B001','00004002',3,'2020-09-19','0010000076','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:59:20',0,2),('001','VTA','B001','00004002',3,'2020-09-19','0010000621','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:59:20',0,2),('001','VTA','B001','00004002',3,'2020-09-19','0010000213','PR','2020-09-19',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 11:59:20',0,2),('001','VTA','B001','00004003',3,'2020-09-19','0010000685','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100705','UNION COMERCIO',0,0,0,' ','','2020-09-19 12:02:09',0,2),('001','VTA','B001','00004003',3,'2020-09-19','0010000639','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100705','UNION COMERCIO',0,0,0,' ','','2020-09-19 12:02:09',0,2),('001','VTA','B001','00004003',3,'2020-09-19','0010000565','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100705','UNION COMERCIO',0,0,0,' ','','2020-09-19 12:02:09',0,2),('002','VTA','B001','00001853',3,'2020-09-19','0020002207','GN','2020-09-19',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100705','UNION COMERCIO',0,0,0,' ','','2020-09-19 12:05:01',0,2),('001','VTA','B001','00004004',3,'2020-09-19','0010000779','PR','2020-09-19',1,0.000,2.000,-2.000,0.0000,205.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 12:22:54',0,2),('001','VTA','B001','00004005',3,'2020-09-19','0010000779','PR','2020-09-19',1,0.000,2.000,-2.000,0.0000,208.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 12:25:07',0,2),('001','VTA','B001','00004006',3,'2020-09-19','0010000779','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,208.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 12:49:50',0,2),('001','VTA','B001','00004007',3,'2020-09-19','0010000257','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:40:16',0,2),('001','VTA','B001','00004007',3,'2020-09-19','0010000297','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:40:16',0,2),('001','VTA','B001','00004007',3,'2020-09-19','0010000530','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:40:16',0,2),('001','VTA','B001','00004007',3,'2020-09-19','0010000620','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:40:16',0,2),('001','VTA','B001','00004007',3,'2020-09-19','0010000374','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:40:16',0,2),('001','VTA','B001','00004008',3,'2020-09-19','0010000624','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:40:46',0,2),('001','VTA','B001','00004009',3,'2020-09-19','0010000207','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:45:47',0,2),('001','VTA','B001','00004009',3,'2020-09-19','0010000038','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:45:47',0,2),('001','VTA','B001','00004009',3,'2020-09-19','0010000076','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:45:47',0,2),('001','VTA','B001','00004009',3,'2020-09-19','0010000162','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:45:47',0,2),('001','VTA','B001','00004010',3,'2020-09-19','0010000049','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:54:29',0,2),('001','VTA','B001','00004010',3,'2020-09-19','0010000374','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:54:29',0,2),('001','VTA','B001','00004010',3,'2020-09-19','0010000362','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:54:29',0,2),('001','VTA','B001','00004010',3,'2020-09-19','0010000207','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,153.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:54:29',0,2),('001','VTA','B001','00004010',3,'2020-09-19','0010000395','PR','2020-09-19',1,0.000,2.000,-2.000,0.0000,9.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:54:29',0,2),('001','VTA','B001','00004010',3,'2020-09-19','0010000209','PR','2020-09-19',1,0.000,50.000,-50.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 13:54:29',0,2),('001','VTA','B001','00004011',3,'2020-09-19','0010000207','PR','2020-09-19',1,0.000,3.000,-3.000,0.0000,153.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 14:02:17',0,2),('001','VTA','B001','00004012',3,'2020-09-19','0010000396','PR','2020-09-19',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 14:03:32',0,2),('001','VTA','B001','00004012',3,'2020-09-19','0010000057','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 14:03:32',0,2),('001','VTA','B001','00004013',3,'2020-09-19','0010000076','PR','2020-09-19',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 15:06:50',0,4),('001','VTA','B001','00004014',3,'2020-09-19','0010000720','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 15:38:54',0,2),('001','VTA','B001','00004014',3,'2020-09-19','0010000544','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 15:38:54',0,2),('001','VTA','B001','00004014',3,'2020-09-19','0010000388','PR','2020-09-19',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-09-19 15:38:54',0,2),('001','VTA','F001','00000890',1,'2020-09-19','0010000512','PR','2020-09-19',1,0.000,9.000,-9.000,0.0000,14.5000,0.0000,0,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,0,0,' ','','2020-09-19 16:48:39',0,2),('002','VTA','F001','00000338',1,'2020-09-19','0020000402','GN','2020-09-19',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,0,0,' ','','2020-09-19 16:51:28',0,2),('002','VTA','F001','00000338',1,'2020-09-19','0020000660','GN','2020-09-19',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100098','JC ARQUITECTURA DISEÑO CONSTRUCION E.I.R.L.',0,0,0,' ','','2020-09-19 16:51:28',0,2),('002','VTA','F001','00000339',1,'2020-09-19','0020000418','GN','2020-09-19',1,0.000,7.000,-7.000,0.0000,33.0000,0.0000,0,'00200494','COOPERATIVA AGROPECUARIA SWEET COFFEE',0,0,0,' ','','2020-09-19 17:57:29',0,2),('001','VTA','B001','00004015',3,'2020-09-21','0010000695','PR','2020-09-21',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 07:38:28',0,2),('001','VTA','B001','00004016',3,'2020-09-21','0010000266','PR','2020-09-21',1,0.000,3.000,-3.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 09:00:39',0,4),('001','VTA','B001','00004016',3,'2020-09-21','0010000397','PR','2020-09-21',1,0.000,3.000,-3.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 09:00:39',0,4),('001','VTA','B001','00004017',3,'2020-09-21','0010000611','PR','2020-09-21',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 09:20:38',0,2),('001','VTA','B001','00004018',3,'2020-09-21','0010000209','PR','2020-09-21',1,0.000,50.000,-50.000,0.0000,1.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 10:33:13',0,2),('001','VTA','B001','00004018',3,'2020-09-21','0010000737','PR','2020-09-21',1,0.000,3.000,-3.000,0.0000,105.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 10:33:13',0,2),('001','VTA','B001','00004020',3,'2020-09-21','0010000682','PR','2020-09-21',1,0.000,15.000,-15.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 12:09:05',0,2),('001','VTA','B001','00004021',3,'2020-09-21','0010000207','PR','2020-09-21',1,0.000,2.000,-2.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 12:22:10',0,4),('001','VTA','B001','00004019',3,'2020-09-21','0010000611','PR','2020-09-21',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 12:23:10',0,2),('001','VTA','B001','00004019',3,'2020-09-21','0010000683','PR','2020-09-21',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 12:23:10',0,2),('001','VTA','F001','00000891',1,'2020-09-21','0010000017','PR','2020-09-21',1,0.000,96.000,-96.000,0.0000,53.0000,0.0000,0,'00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.',0,0,0,' ','','2020-09-21 14:08:33',0,2),('001','VTA','F001','00000891',1,'2020-09-21','0010000511','PR','2020-09-21',1,0.000,3.000,-3.000,0.0000,18.0000,0.0000,0,'00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.',0,0,0,' ','','2020-09-21 14:08:33',0,2),('001','VTA','B001','00004022',3,'2020-09-21','0010000211','PR','2020-09-21',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 15:45:46',0,4),('001','VTA','B001','00004023',3,'2020-09-21','0010000211','PR','2020-09-21',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 15:49:33',0,4),('001','VTA','B001','00004024',3,'2020-09-21','0010000319','PR','2020-09-21',1,0.000,10.000,-10.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 16:24:12',0,2),('001','VTA','B001','00004025',3,'2020-09-21','0010000548','PR','2020-09-21',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 16:26:30',0,2),('001','VTA','B001','00004026',3,'2020-09-21','0010000730','PR','2020-09-21',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 17:04:00',0,2),('001','VTA','B001','00004026',3,'2020-09-21','0010000552','PR','2020-09-21',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 17:04:00',0,2),('001','VTA','B001','00004027',3,'2020-09-21','0010000682','PR','2020-09-21',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-21 17:18:11',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000770','PR','2020-09-21',1,100.000,0.000,100.000,0.3390,0.0000,0.3390,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000783','PR','2020-09-21',1,20.000,0.000,20.000,1.1864,0.0000,1.1864,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000782','PR','2020-09-21',1,100.000,0.000,100.000,0.4661,0.0000,0.4661,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000775','PR','2020-09-21',1,20.000,0.000,20.000,0.8475,0.0000,0.8475,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000776','PR','2020-09-21',1,20.000,0.000,20.000,1.6949,0.0000,1.6949,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000791','PR','2020-09-21',1,100.000,0.000,100.000,1.1017,0.0000,1.1017,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000786','PR','2020-09-21',1,30.000,0.000,30.000,1.9915,0.0000,1.9915,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000785','PR','2020-09-21',1,10.000,0.000,10.000,3.8729,0.0000,3.8729,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000787','PR','2020-09-21',1,50.000,0.000,50.000,4.2966,0.0000,4.2966,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000788','PR','2020-09-21',1,25.000,0.000,25.000,5.2614,0.0000,5.2614,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000789','PR','2020-09-21',1,50.000,0.000,50.000,0.5085,0.0000,0.5085,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000778','PR','2020-09-21',1,120.000,0.000,120.000,0.6356,0.0000,0.6356,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000792','PR','2020-09-21',1,20.000,0.000,20.000,1.4619,0.0000,1.4619,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000793','PR','2020-09-21',1,20.000,0.000,20.000,2.5424,0.0000,2.5424,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000794','PR','2020-09-21',1,50.000,0.000,50.000,0.7627,0.0000,0.7627,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000797','PR','2020-09-21',1,40.000,0.000,40.000,3.5593,0.0000,3.5593,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000795','PR','2020-09-21',1,200.000,0.000,200.000,0.9322,0.0000,0.9322,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000798','PR','2020-09-21',1,50.000,0.000,50.000,3.3898,0.0000,3.3898,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','CMP','F100','00000832',1,'2020-09-20','0010000777','PR','2020-09-21',1,50.000,0.000,50.000,0.5085,0.0000,0.5085,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-21 17:47:26',0,2),('001','VTA','B001','00004028',3,'2020-09-22','0010000612','PR','2020-09-22',1,0.000,25.000,-25.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-22 09:23:11',0,4),('001','VTA','F001','00000892',1,'2020-09-22','0010000190','PR','2020-09-22',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-09-22 10:12:46',0,2),('001','VTA','B001','00004029',3,'2020-09-22','0010000611','PR','2020-09-22',1,0.000,250.000,-250.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-22 10:24:04',0,2),('001','VTA','B001','00004030',3,'2020-09-22','0010000277','PR','2020-09-22',1,0.000,3.000,-3.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-22 10:34:48',0,4),('001','VTA','B001','00004032',3,'2020-09-22','0010000495','PR','2020-09-22',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-22 14:46:41',0,2),('001','VTA','B001','00004031',3,'2020-09-22','0010000734','PR','2020-09-22',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-22 14:56:18',0,2),('001','VTA','B001','00004031',3,'2020-09-22','0010000735','PR','2020-09-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-22 14:56:18',0,2),('001','VTA','B001','00004033',3,'2020-09-22','0010000772','PR','2020-09-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-22 15:56:26',0,2),('001','VTA','F001','00000893',1,'2020-09-22','0010000164','PR','2020-09-22',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00100670','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-22 16:21:04',0,2),('001','VTA','F001','00000893',1,'2020-09-22','0010000721','PR','2020-09-22',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100670','BIM SELVA S.R.L.',0,0,0,' ','','2020-09-22 16:21:04',0,2),('001','VTA','B001','00004034',3,'2020-09-22','0010000272','PR','2020-09-22',1,0.000,15.000,-15.000,0.0000,26.0000,0.0000,0,'00100707','SARITA ESTACIO CORONEL',0,0,0,' ','','2020-09-22 16:44:31',0,4),('001','VTA','B001','00004035',3,'2020-09-23','0010000258','PR','2020-09-23',1,0.000,10.000,-10.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 11:51:57',0,2),('001','VTA','B001','00004036',3,'2020-09-23','0010000755','PR','2020-09-23',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 11:54:33',0,2),('001','VTA','F001','00000894',1,'2020-09-23','0010000176','PR','2020-09-23',1,0.000,13.000,-13.000,0.0000,78.0000,0.0000,0,'00100708','ACUÑA CUBAS GILBERTO',0,0,0,' ','','2020-09-23 12:25:18',0,2),('002','VTA','F001','00000340',1,'2020-09-23','0020002390','GN','2020-09-23',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100708','ACUÑA CUBAS GILBERTO',0,0,0,' ','','2020-09-23 12:40:28',0,2),('001','VTA','B001','00004037',3,'2020-09-23','0010000026','PR','2020-09-23',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 14:51:34',0,4),('001','VTA','B001','00004038',3,'2020-09-23','0010000239','PR','2020-09-23',1,0.000,1.000,-1.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 14:53:47',0,4),('001','VTA','B001','00004039',3,'2020-09-23','0010000232','PR','2020-09-23',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 14:56:36',0,4),('001','VTA','B001','00004039',3,'2020-09-23','0010000317','PR','2020-09-23',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 14:56:36',0,4),('001','VTA','B001','00004039',3,'2020-09-23','0010000319','PR','2020-09-23',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 14:56:36',0,4),('001','VTA','B001','00004040',3,'2020-09-23','0010000022','PR','2020-09-23',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 15:00:31',0,4),('001','VTA','B001','00004040',3,'2020-09-23','0010000081','PR','2020-09-23',1,0.000,12.000,-12.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 15:00:31',0,4),('001','VTA','B001','00004041',3,'2020-09-23','0010000194','PR','2020-09-23',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 15:13:50',0,4),('001','VTA','B001','00004042',3,'2020-09-23','0010000480','PR','2020-09-23',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 15:17:26',0,2),('001','VTA','B001','00004042',3,'2020-09-23','0010000213','PR','2020-09-23',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 15:17:26',0,2),('001','VTA','B001','00004043',3,'2020-09-23','0010000717','PR','2020-09-23',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 15:23:59',0,2),('001','VTA','B001','00004043',3,'2020-09-23','0010000580','PR','2020-09-23',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 15:23:59',0,2),('001','VTA','B001','00004044',3,'2020-09-23','0010000266','PR','2020-09-23',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 16:55:17',0,4),('001','VTA','B001','00004045',3,'2020-09-23','0010000207','PR','2020-09-23',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-23 17:05:38',0,4),('002','VTA','F001','00000341',1,'2020-09-23','0020001445','GN','2020-09-23',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00200495','CH BAJEL E.I.R.L.',0,0,0,' ','','2020-09-23 17:55:25',0,2),('002','VTA','F001','00000341',1,'2020-09-23','0020002004','GN','2020-09-23',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00200495','CH BAJEL E.I.R.L.',0,0,0,' ','','2020-09-23 17:55:25',0,2),('002','VTA','F001','00000341',1,'2020-09-23','0020001448','GN','2020-09-23',1,0.000,8.000,-8.000,0.0000,8.0000,0.0000,0,'00200495','CH BAJEL E.I.R.L.',0,0,0,' ','','2020-09-23 17:55:25',0,2),('001','VTA','F001','00000895',1,'2020-09-23','0010000492','PR','2020-09-23',1,0.000,15.000,-15.000,0.0000,6.0000,0.0000,0,'00200495','CH BAJEL E.I.R.L.',0,0,0,' ','','2020-09-23 17:55:46',0,2),('001','VTA','F001','00000895',1,'2020-09-23','0010000491','PR','2020-09-23',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00200495','CH BAJEL E.I.R.L.',0,0,0,' ','','2020-09-23 17:55:46',0,2),('001','VTA','B001','00004046',3,'2020-09-24','0010000582','PR','2020-09-24',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-24 09:00:51',0,2),('001','VTA','B001','00004047',3,'2020-09-24','0010000179','PR','2020-09-24',1,0.000,4.000,-4.000,0.0000,48.0000,0.0000,0,'00100709','CELI SANCHEZ EQUEN',0,0,0,' ','','2020-09-24 09:01:23',0,2),('001','VTA','B001','00004047',3,'2020-09-24','0010000232','PR','2020-09-24',1,0.000,2.000,-2.000,0.0000,27.0000,0.0000,0,'00100709','CELI SANCHEZ EQUEN',0,0,0,' ','','2020-09-24 09:01:23',0,2),('001','VTA','B001','00004047',3,'2020-09-24','0010000005','PR','2020-09-24',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100709','CELI SANCHEZ EQUEN',0,0,0,' ','','2020-09-24 09:01:23',0,2),('001','VTA','B001','00004048',3,'2020-09-24','0010000256','PR','2020-09-24',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-24 09:08:06',0,2),('001','VTA','B001','00004049',3,'2020-09-24','0010000402','PR','2020-09-24',1,0.000,10.000,-10.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-24 11:09:24',0,4),('001','VTA','B001','00004050',3,'2020-09-24','0010000277','PR','2020-09-24',1,0.000,4.000,-4.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-24 11:37:36',0,4),('001','VTA','F001','00000896',1,'2020-09-24','0010000314','PR','2020-09-24',1,0.000,328.000,-328.000,0.0000,24.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-09-24 12:19:52',0,2),('001','VTA','F001','00000896',1,'2020-09-24','0010000381','PR','2020-09-24',1,0.000,1506.000,-1506.000,0.0000,23.5000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-09-24 12:19:52',0,2),('001','VTA','F001','00000896',1,'2020-09-24','0010000355','PR','2020-09-24',1,0.000,143.000,-143.000,0.0000,22.9161,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-09-24 12:19:52',0,2),('001','VTA','F001','00000896',1,'2020-09-24','0010000377','PR','2020-09-24',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-09-24 12:19:52',0,2),('001','VTA','F001','00000896',1,'2020-09-24','0010000374','PR','2020-09-24',1,0.000,200.000,-200.000,0.0000,3.6000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-09-24 12:19:52',0,2),('001','VTA','F001','00000896',1,'2020-09-24','0010000376','PR','2020-09-24',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-09-24 12:19:52',0,2),('001','VTA','B001','00004051',3,'2020-09-24','0010000044','PR','2020-09-24',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-24 12:32:58',0,4),('001','VTA','B001','00004052',3,'2020-09-24','0010000207','PR','2020-09-24',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-24 12:34:02',0,4),('002','VTA','F001','00000342',1,'2020-09-24','0020000675','GN','2020-09-24',1,0.000,5.000,-5.000,0.0000,20.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-09-24 13:21:56',0,2),('001','VTA','B001','00004053',3,'2020-09-24','0010000738','PR','2020-09-24',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100710','VIRGINIO RIVERA VASQUES',0,0,0,' ','','2020-09-24 13:45:36',0,2),('001','VTA','B001','00004054',3,'2020-09-24','0010000561','PR','2020-09-24',1,0.000,9.000,-9.000,0.0000,24.5000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2020-09-24 14:37:29',0,2),('001','VTA','B001','00004054',3,'2020-09-24','0010000609','PR','2020-09-24',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200403','I.E.00891- APAFA',0,0,0,' ','','2020-09-24 14:37:29',0,2),('002','VTA','F001','00000343',1,'2020-09-24','0020000159','GN','2020-09-24',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00200494','COOPERATIVA AGROPECUARIA SWEET COFFEE',0,0,0,' ','','2020-09-24 15:10:25',0,2),('002','VTA','F001','00000343',1,'2020-09-24','0020000416','GN','2020-09-24',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00200494','COOPERATIVA AGROPECUARIA SWEET COFFEE',0,0,0,' ','','2020-09-24 15:10:25',0,2),('001','VTA','B001','00004055',3,'2020-09-24','0010000622','PR','2020-09-24',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-24 15:20:56',0,2),('001','VTA','B001','00004056',3,'2020-09-24','0010000374','PR','2020-09-24',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-24 15:22:26',0,2),('001','VTA','B001','00004057',3,'2020-09-24','0010000213','PR','2020-09-24',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-24 16:32:12',0,2),('001','VTA','B001','00004058',3,'2020-09-24','0010000397','PR','2020-09-24',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-24 17:28:20',0,4),('001','VTA','F001','00000897',1,'2020-09-25','0010000232','PR','2020-09-25',1,0.000,6.000,-6.000,0.0000,26.8000,0.0000,0,'00100211','WILKEANCAR S.A.C.',0,0,0,' ','','2020-09-25 08:54:50',0,2),('001','VTA','F001','00000897',1,'2020-09-25','0010000277','PR','2020-09-25',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100211','WILKEANCAR S.A.C.',0,0,0,' ','','2020-09-25 08:54:50',0,2),('001','VTA','B001','00004059',3,'2020-09-25','0010000620','PR','2020-09-25',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 09:09:05',0,2),('001','VTA','B001','00004059',3,'2020-09-25','0010000621','PR','2020-09-25',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 09:09:05',0,2),('001','VTA','B001','00004059',3,'2020-09-25','0010000622','PR','2020-09-25',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 09:09:05',0,2),('001','VTA','B001','00004059',3,'2020-09-25','0010000492','PR','2020-09-25',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 09:09:05',0,2),('001','VTA','B001','00004060',3,'2020-09-25','0010000739','PR','2020-09-25',1,0.000,1.000,-1.000,0.0000,190.0000,0.0000,0,'00100711','HECTOR MENDOZA SANTOLLO',0,0,0,' ','','2020-09-25 09:15:14',0,2),('001','VTA','B005','00000001',3,'2020-09-25','0010000480','PR','2020-09-25',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 09:33:10',0,4),('001','VTA','B005','00000001',3,'2020-09-25','0010000213','PR','2020-09-25',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 09:33:10',0,4),('001','VTA','B005','00000001',3,'2020-09-25','0010000069','PR','2020-09-25',1,0.000,6.000,-6.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 09:33:10',0,4),('001','VTA','B005','00000001',3,'2020-09-25','0010000397','PR','2020-09-25',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 09:33:10',0,4),('001','VTA','B001','00004061',3,'2020-09-25','0010000049','PR','2020-09-25',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 09:48:07',0,2),('001','VTA','B001','00004062',3,'2020-09-25','0010000612','PR','2020-09-25',1,0.000,150.000,-150.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 09:50:54',0,2),('001','VTA','B001','00004062',3,'2020-09-25','0010000511','PR','2020-09-25',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 09:50:54',0,2),('001','VTA','B001','00004062',3,'2020-09-25','0010000666','PR','2020-09-25',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 09:50:54',0,2),('001','VTA','B005','00000002',3,'2020-09-25','0010000266','PR','2020-09-25',1,0.000,3.000,-3.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 10:52:53',0,4),('001','VTA','F005','00000001',1,'2020-09-25','0010000397','PR','2020-09-25',1,0.000,15.000,-15.000,0.0000,18.0000,0.0000,0,'00100712','CHAVEZ RIOS FREDEGUNDO',0,0,0,' ','','2020-09-25 12:01:38',0,4),('001','VTA','B001','00004063',3,'2020-09-25','0010000714','PR','2020-09-25',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 12:02:04',0,2),('001','VTA','B001','00004064',3,'2020-09-25','0010000213','PR','2020-09-25',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 14:12:03',0,2),('001','VTA','B001','00004065',3,'2020-09-25','0010000213','PR','2020-09-25',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 14:14:06',0,2),('001','VTA','F001','00000898',1,'2020-09-25','0010000017','PR','2020-09-25',1,0.000,36.000,-36.000,0.0000,52.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-09-25 14:18:19',0,2),('001','VTA','B005','00000003',3,'2020-09-25','0010000612','PR','2020-09-25',1,0.000,1000.000,-1000.000,0.0000,0.1500,0.0000,0,'00100714','ANDI ACUÑA RUIZ',0,0,0,' ','','2020-09-25 17:35:44',0,4),('001','VTA','B005','00000004',3,'2020-09-25','0010000018','PR','2020-09-25',1,0.000,12.000,-12.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-25 17:57:16',0,4),('003','CMP','F001','00000802',1,'2020-06-17','0030000001','PJ','2020-06-17',1,2.000,0.000,2.000,254.2373,0.0000,254.2373,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2020-09-25 21:21:21',0,1),('001','VTA','B005','00000005',3,'2020-09-26','0010000362','PR','2020-09-26',1,0.000,5.000,-5.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-26 08:38:44',0,4),('001','VTA','B001','00004066',3,'2020-09-26','0010000671','PR','2020-09-26',1,0.000,1.000,-1.000,0.0000,47.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-26 08:57:40',0,2),('001','VTA','F005','00000002',1,'2020-09-26','0010000271','PR','2020-09-26',1,0.000,5.000,-5.000,0.0000,160.0000,0.0000,0,'00100713','INMOBILIARIA ALASKA S.A.C.',0,0,0,' ','','2020-09-26 08:59:40',0,4),('001','VTA','B005','00000006',3,'2020-09-26','0010000317','PR','2020-09-26',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-26 09:48:58',0,4),('001','VTA','F001','00000899',1,'2020-09-26','0010000512','PR','2020-09-26',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-09-26 09:55:07',0,2),('001','VTA','F001','00000899',1,'2020-09-26','0010000022','PR','2020-09-26',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-09-26 09:55:07',0,2),('001','VTA','B001','00004067',3,'2020-09-26','0010000755','PR','2020-09-26',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-26 10:11:18',0,2),('001','VTA','B001','00004068',3,'2020-09-26','0010000076','PR','2020-09-26',1,0.000,18.000,-18.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-26 10:32:58',0,2),('001','VTA','B005','00000008',3,'2020-09-26','0010000397','PR','2020-09-26',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-26 11:08:09',0,4),('001','VTA','B001','00004069',3,'2020-09-26','0010000374','PR','2020-09-26',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-26 11:47:34',0,2),('001','VTA','F001','00000900',1,'2020-09-26','0010000190','PR','2020-09-26',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00200494','COOPERATIVA AGROPECUARIA SWEET COFFEE',0,0,0,' ','','2020-09-26 12:27:00',0,2),('001','VTA','B005','00000009',3,'2020-09-26','0010000367','PR','2020-09-26',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-26 14:10:08',0,2),('001','VTA','F001','00000901',1,'2020-09-26','0010000058','PR','2020-09-26',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2020-09-26 14:13:20',0,2),('001','VTA','B001','00004070',3,'2020-09-26','0010000720','PR','2020-09-26',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-26 14:24:43',0,2),('001','VTA','B001','00004071',3,'2020-09-26','0010000611','PR','2020-09-26',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-26 14:35:13',0,2),('001','VTA','B001','00004072',3,'2020-09-26','0010000015','PR','2020-09-26',1,0.000,18.000,-18.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-26 16:29:31',0,2),('001','VTA','B001','00004073',3,'2020-09-28','0010000213','PR','2020-09-28',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-28 08:05:51',0,2),('001','CMP','F001','00001122',1,'2020-09-28','0010000218','PR','2020-09-28',1,100.000,0.000,100.000,12.1356,0.0000,12.1356,0,'001P0056','SOLMASA S.A.C.',0,0,0,' ','','2020-09-28 09:09:55',0,2),('001','CMP','F001','00001122',1,'2020-09-28','0010000217','PR','2020-09-28',1,50.000,0.000,50.000,8.1356,0.0000,8.1356,0,'001P0056','SOLMASA S.A.C.',0,0,0,' ','','2020-09-28 09:09:55',0,2),('001','CMP','F001','00001122',1,'2020-09-28','0010000244','PR','2020-09-28',1,75.000,0.000,75.000,12.1356,0.0000,12.1356,0,'001P0056','SOLMASA S.A.C.',0,0,0,' ','','2020-09-28 09:09:55',0,2),('001','CMP','F001','00001122',1,'2020-09-28','0010000246','PR','2020-09-28',1,25.000,0.000,25.000,35.5932,0.0000,35.5932,0,'001P0056','SOLMASA S.A.C.',0,0,0,' ','','2020-09-28 09:09:55',0,2),('001','CMP','F001','00001122',1,'2020-09-28','0010000806','PR','2020-09-28',1,3.000,0.000,3.000,84.7458,0.0000,84.7458,0,'001P0056','SOLMASA S.A.C.',0,0,0,' ','','2020-09-28 09:09:55',0,2),('001','CMP','F001','00001122',1,'2020-09-28','0010000808','PR','2020-09-28',1,23.000,0.000,23.000,2.0339,0.0000,2.0339,0,'001P0056','SOLMASA S.A.C.',0,0,0,' ','','2020-09-28 09:09:55',0,2),('001','CMP','F001','00001122',1,'2020-09-28','0010000809','PR','2020-09-28',1,50.000,0.000,50.000,5.7593,0.0000,5.7593,0,'001P0056','SOLMASA S.A.C.',0,0,0,' ','','2020-09-28 09:09:55',0,2),('001','CMP','F001','00001122',1,'2020-09-28','0010000807','PR','2020-09-28',1,76.000,0.000,76.000,3.0664,0.0000,3.0664,0,'001P0056','SOLMASA S.A.C.',0,0,0,' ','','2020-09-28 09:09:55',0,2),('001','CMP','E001','00000105',1,'2020-02-17','0010000800','PR','2020-02-20',1,59.000,0.000,59.000,19.9153,0.0000,19.9153,0,'001P0055','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2020-09-28 09:42:34',0,2),('001','CMP','E001','00000105',1,'2020-02-17','0010000801','PR','2020-02-20',1,110.000,0.000,110.000,18.6441,0.0000,18.6441,0,'001P0055','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2020-09-28 09:42:34',0,2),('001','CMP','E001','00000105',1,'2020-02-17','0010000802','PR','2020-02-20',1,97.000,0.000,97.000,11.4407,0.0000,11.4407,0,'001P0055','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2020-09-28 09:42:34',0,2),('001','CMP','E001','00000105',1,'2020-02-17','0010000803','PR','2020-02-20',1,181.000,0.000,181.000,8.4746,0.0000,8.4746,0,'001P0055','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2020-09-28 09:42:34',0,2),('001','CMP','E001','00000105',1,'2020-02-17','0010000804','PR','2020-02-20',1,401.000,0.000,401.000,5.0847,0.0000,5.0847,0,'001P0055','VILLARREAL FLORES OBED CHARLY',0,0,0,' ','','2020-09-28 09:42:34',0,2),('001','VTA','F005','00000003',1,'2020-09-28','0010000235','PR','2020-09-28',1,0.000,25.000,-25.000,0.0000,62.0000,0.0000,0,'00100284','MOLINO SAN NICOLAS SAC',0,0,0,' ','','2020-09-28 11:17:46',0,4),('001','VTA','F001','00000902',1,'2020-09-28','0010000800','PR','2020-09-28',1,0.000,59.000,-59.000,0.0000,24.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-09-28 13:08:26',0,2),('001','VTA','F001','00000902',1,'2020-09-28','0010000801','PR','2020-09-28',1,0.000,110.000,-110.000,0.0000,22.5000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-09-28 13:08:26',0,2),('001','VTA','F001','00000902',1,'2020-09-28','0010000802','PR','2020-09-28',1,0.000,97.000,-97.000,0.0000,14.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-09-28 13:08:26',0,2),('001','VTA','F001','00000902',1,'2020-09-28','0010000803','PR','2020-09-28',1,0.000,181.000,-181.000,0.0000,10.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-09-28 13:08:26',0,2),('001','VTA','F001','00000902',1,'2020-09-28','0010000804','PR','2020-09-28',1,0.000,401.000,-401.000,0.0000,6.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-09-28 13:08:26',0,2),('001','VTA','F001','00000902',1,'2020-09-28','0010000406','PR','2020-09-28',1,0.000,90.000,-90.000,0.0000,5.9444,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-09-28 13:08:26',0,2),('001','VTA','F001','00000903',1,'2020-09-28','0010000017','PR','2020-09-28',1,0.000,24.000,-24.000,0.0000,52.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-09-28 15:29:55',0,2),('001','VTA','F001','00000904',1,'2020-09-28','0010000042','PR','2020-09-28',1,0.000,192.000,-192.000,0.0000,18.5000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-09-28 16:08:23',0,2),('001','VTA','F001','00000904',1,'2020-09-28','0010000154','PR','2020-09-28',1,0.000,40.000,-40.000,0.0000,22.5000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-09-28 16:08:23',0,2),('001','VTA','F001','00000904',1,'2020-09-28','0010000063','PR','2020-09-28',1,0.000,432.000,-432.000,0.0000,32.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-09-28 16:08:23',0,2),('001','VTA','F001','00000904',1,'2020-09-28','0010000607','PR','2020-09-28',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-09-28 16:08:23',0,2),('001','VTA','F001','00000904',1,'2020-09-28','0010000511','PR','2020-09-28',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-09-28 16:08:23',0,2),('001','VTA','F001','00000904',1,'2020-09-28','0010000765','PR','2020-09-28',1,0.000,1.000,-1.000,0.0000,520.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-09-28 16:08:23',0,2),('001','VTA','F001','00000904',1,'2020-09-28','0010000504','PR','2020-09-28',1,0.000,1.000,-1.000,0.0000,270.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-09-28 16:08:23',0,2),('001','VTA','B001','00004079',3,'2020-09-29','0010000213','PR','2020-09-29',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 07:57:09',0,2),('001','VTA','B001','00004080',3,'2020-09-29','0010000548','PR','2020-09-29',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 09:56:30',0,2),('001','VTA','B001','00004081',3,'2020-09-29','0010000548','PR','2020-09-29',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 09:59:23',0,2),('001','VTA','B001','00004082',3,'2020-09-29','0010000478','PR','2020-09-29',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2020-09-29 10:00:44',0,2),('001','VTA','B001','00004083',3,'2020-09-29','0010000750','PR','2020-09-29',1,0.000,12.000,-12.000,0.0000,4.5000,0.0000,0,'00100716','SANDI VASQUES FLORES',0,0,0,' ','','2020-09-29 10:45:35',0,2),('001','VTA','B001','00004084',3,'2020-09-29','0010000623','PR','2020-09-29',1,0.000,6.000,-6.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 11:44:54',0,2),('001','VTA','B001','00004085',3,'2020-09-29','0010000611','PR','2020-09-29',1,0.000,5000.000,-5000.000,0.0000,0.0900,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 11:46:25',0,2),('001','VTA','B001','00004086',3,'2020-09-29','0010000494','PR','2020-09-29',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 11:58:42',0,2),('001','VTA','B001','00004086',3,'2020-09-29','0010000495','PR','2020-09-29',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 11:58:42',0,2),('001','VTA','B001','00004086',3,'2020-09-29','0010000579','PR','2020-09-29',1,0.000,12.000,-12.000,0.0000,1.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 11:58:42',0,2),('001','VTA','B001','00004087',3,'2020-09-29','0010000758','PR','2020-09-29',1,0.000,1.000,-1.000,0.0000,240.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 12:08:30',0,2),('001','VTA','B001','00004088',3,'2020-09-29','0010000539','PR','2020-09-29',1,0.000,1.000,-1.000,0.0000,340.0000,0.0000,0,'00100717','I.E 00110',0,0,0,' ','','2020-09-29 12:11:07',0,2),('001','VTA','B001','00004089',3,'2020-09-29','0010000356','PR','2020-09-29',1,0.000,2.000,-2.000,0.0000,92.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 14:13:12',0,1),('001','VTA','B001','00004089',3,'2020-09-29','0010000026','PR','2020-09-29',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 14:13:12',0,1),('001','VTA','B001','00004089',3,'2020-09-29','0010000065','PR','2020-09-29',1,0.000,6.000,-6.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 14:13:12',0,1),('001','VTA','B001','00004090',3,'2020-09-29','0010000480','PR','2020-09-29',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 14:16:17',0,1),('001','VTA','B005','00000016',3,'2020-09-29','0010000319','PR','2020-09-29',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 16:13:24',0,4),('001','VTA','B005','00000017',3,'2020-09-29','0010000317','PR','2020-09-29',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 16:15:46',0,4),('001','VTA','B001','00004091',3,'2020-09-29','0010000683','PR','2020-09-29',1,0.000,10.000,-10.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-29 17:12:32',0,1),('001','VTA','B005','00000018',3,'2020-09-30','0010000022','PR','2020-09-30',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:03:55',0,4),('001','VTA','B005','00000019',3,'2020-09-30','0010000611','PR','2020-09-30',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:05:31',0,4),('002','VTA','F001','00000344',1,'2020-09-30','0020000378','GN','2020-09-30',1,0.000,25.000,-25.000,0.0000,1.0000,0.0000,0,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,0,0,' ','','2020-09-30 10:09:55',0,2),('001','VTA','B005','00000020',3,'2020-09-30','0010000779','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,225.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:10:14',0,4),('001','VTA','F001','00000905',1,'2020-09-30','0010000778','PR','2020-09-30',1,0.000,25.000,-25.000,0.0000,1.3000,0.0000,0,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,0,0,' ','','2020-09-30 10:10:44',0,2),('001','VTA','F001','00000905',1,'2020-09-30','0010000791','PR','2020-09-30',1,0.000,25.000,-25.000,0.0000,2.0000,0.0000,0,'00200482','JJV DIDIER REPRESENTACIONES E.I.R.L.',0,0,0,' ','','2020-09-30 10:10:44',0,2),('001','VTA','B005','00000021',3,'2020-09-30','0010000612','PR','2020-09-30',1,0.000,200.000,-200.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:11:40',0,4),('001','VTA','B001','00004092',3,'2020-09-30','0010000514','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:14:25',0,2),('001','VTA','B005','00000022',3,'2020-09-30','0010000374','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:30:08',0,4),('001','VTA','B005','00000023',3,'2020-09-30','0010000655','PR','2020-09-30',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:40:37',0,4),('001','VTA','B005','00000024',3,'2020-09-30','0010000530','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:43:19',0,4),('001','VTA','B005','00000025',3,'2020-09-30','0010000374','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:44:23',0,4),('001','VTA','B005','00000026',3,'2020-09-30','0010000387','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:45:52',0,4),('001','VTA','B005','00000027',3,'2020-09-30','0010000561','PR','2020-09-30',1,0.000,7.000,-7.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:47:59',0,4),('001','VTA','B005','00000027',3,'2020-09-30','0010000609','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:47:59',0,4),('001','VTA','B005','00000027',3,'2020-09-30','0010000377','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:47:59',0,4),('001','VTA','B005','00000028',3,'2020-09-30','0010000057','PR','2020-09-30',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:49:28',0,4),('001','VTA','B005','00000029',3,'2020-09-30','0010000317','PR','2020-09-30',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:52:25',0,4),('001','VTA','B001','00004093',3,'2020-09-30','0010000500','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:53:08',0,2),('001','VTA','B001','00004093',3,'2020-09-30','0010000527','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 10:53:08',0,2),('001','VTA','B001','00004094',3,'2020-09-30','0010000395','PR','2020-09-30',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 11:04:33',0,2),('001','VTA','B001','00004094',3,'2020-09-30','0010000396','PR','2020-09-30',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 11:04:33',0,2),('001','VTA','B001','00004095',3,'2020-09-30','0010000164','PR','2020-09-30',1,0.000,3.000,-3.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 11:13:19',0,2),('001','VTA','B001','00004095',3,'2020-09-30','0010000374','PR','2020-09-30',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 11:13:19',0,2),('001','VTA','B001','00004095',3,'2020-09-30','0010000164','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 11:13:19',0,2),('001','VTA','B001','00004095',3,'2020-09-30','0010000612','PR','2020-09-30',1,0.000,200.000,-200.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 11:13:19',0,2),('001','VTA','B001','00004096',3,'2020-09-30','0010000030','PR','2020-09-30',1,0.000,12.000,-12.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 11:39:44',0,2),('001','VTA','B001','00004096',3,'2020-09-30','0010000396','PR','2020-09-30',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 11:39:44',0,2),('001','VTA','B001','00004096',3,'2020-09-30','0010000209','PR','2020-09-30',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 11:39:44',0,2),('001','VTA','B001','00004097',3,'2020-09-30','0010000002','PR','2020-09-30',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 11:40:43',0,2),('001','VTA','B005','00000030',3,'2020-09-30','0010000375','PR','2020-09-30',1,0.000,2.000,-2.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:03:26',0,4),('001','VTA','B005','00000030',3,'2020-09-30','0010000262','PR','2020-09-30',1,0.000,2.000,-2.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:03:26',0,4),('001','VTA','B001','00004098',3,'2020-09-30','0010000374','PR','2020-09-30',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:11:22',0,2),('001','VTA','B001','00004098',3,'2020-09-30','0010000377','PR','2020-09-30',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:11:22',0,2),('001','VTA','B001','00004098',3,'2020-09-30','0010000316','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,54.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:11:22',0,2),('001','VTA','B001','00004098',3,'2020-09-30','0010000033','PR','2020-09-30',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:11:22',0,2),('001','VTA','B001','00004098',3,'2020-09-30','0010000479','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:11:22',0,2),('001','VTA','B001','00004099',3,'2020-09-30','0010000374','PR','2020-09-30',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:24:50',0,2),('001','VTA','B001','00004099',3,'2020-09-30','0010000161','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,114.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:24:50',0,2),('001','VTA','B001','00004099',3,'2020-09-30','0010000388','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:24:50',0,2),('001','VTA','B001','00004099',3,'2020-09-30','0010000770','PR','2020-09-30',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:24:50',0,2),('001','VTA','B001','00004099',3,'2020-09-30','0010000357','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,86.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:24:50',0,2),('001','VTA','B001','00004099',3,'2020-09-30','0010000397','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:24:50',0,2),('001','VTA','B001','00004099',3,'2020-09-30','0010000612','PR','2020-09-30',1,0.000,19.000,-19.000,0.0000,0.1579,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:24:50',0,2),('001','VTA','B001','00004099',3,'2020-09-30','0010000374','PR','2020-09-30',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:24:50',0,2),('001','VTA','B001','00004100',3,'2020-09-30','0010000374','PR','2020-09-30',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:42:19',0,2),('001','VTA','B001','00004100',3,'2020-09-30','0010000612','PR','2020-09-30',1,0.000,25.000,-25.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:42:19',0,2),('001','VTA','B001','00004100',3,'2020-09-30','0010000356','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,92.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:42:19',0,2),('001','VTA','B001','00004101',3,'2020-09-30','0010000239','PR','2020-09-30',1,0.000,7.000,-7.000,0.0000,76.0000,0.0000,0,'00100718','WILMER ORTIZ COLLANTES',0,0,0,' ','','2020-09-30 12:49:31',0,2),('001','VTA','B001','00004101',3,'2020-09-30','0010000778','PR','2020-09-30',1,0.000,4.000,-4.000,0.0000,1.3000,0.0000,0,'00100718','WILMER ORTIZ COLLANTES',0,0,0,' ','','2020-09-30 12:49:31',0,2),('001','VTA','B001','00004101',3,'2020-09-30','0010000612','PR','2020-09-30',1,0.000,100.000,-100.000,0.0000,0.1600,0.0000,0,'00100718','WILMER ORTIZ COLLANTES',0,0,0,' ','','2020-09-30 12:49:31',0,2),('001','VTA','B001','00004102',3,'2020-09-30','0010000612','PR','2020-09-30',1,0.000,1000.000,-1000.000,0.0000,0.1500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:52:29',0,2),('001','VTA','B001','00004102',3,'2020-09-30','0010000018','PR','2020-09-30',1,0.000,12.000,-12.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 12:52:29',0,2),('001','VTA','B001','00004103',3,'2020-09-30','0010000492','NF','2020-09-30',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 13:46:20',0,2),('001','VTA','B001','00004104',3,'2020-09-30','0010000481','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 14:15:01',0,1),('001','VTA','B001','00004104',3,'2020-09-30','0010000214','PR','2020-09-30',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 14:15:01',0,1),('001','VTA','B001','00004105',3,'2020-09-30','0010000480','PR','2020-09-30',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-09-30 15:22:52',0,1),('001','VTA','F001','00000906',1,'2020-09-30','0010000232','PR','2020-09-30',1,0.000,5.000,-5.000,0.0000,26.8000,0.0000,0,'00100211','WILKEANCAR S.A.C.',0,0,0,' ','','2020-09-30 17:00:42',0,2),('001','VTA','B005','00000031',3,'2020-10-01','0010000787','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 08:30:47',0,4),('001','VTA','B005','00000031',3,'2020-10-01','0010000377','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 08:30:47',0,4),('001','VTA','B005','00000031',3,'2020-10-01','0010000561','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 08:30:47',0,4),('001','VTA','B005','00000031',3,'2020-10-01','0010000397','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 08:30:47',0,4),('001','VTA','B005','00000031',3,'2020-10-01','0010000797','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 08:30:47',0,4),('001','VTA','B005','00000031',3,'2020-10-01','0010000005','PR','2020-10-01',1,0.000,30.000,-30.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 08:30:47',0,4),('001','VTA','B005','00000031',3,'2020-10-01','0010000395','PR','2020-10-01',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 08:30:47',0,4),('001','VTA','B005','00000031',3,'2020-10-01','0010000528','PR','2020-10-01',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 08:30:47',0,4),('001','VTA','B001','00004106',3,'2020-10-01','0010000537','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 09:17:01',0,2),('001','VTA','F001','00000907',1,'2020-10-01','0010000049','PR','2020-10-01',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2020-10-01 09:21:37',0,2),('001','VTA','F001','00000907',1,'2020-10-01','0010000190','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100309','SERVICIOS ESTRUCTURAS & MECANICA EL SECRE E.I.R.L.',0,0,0,' ','','2020-10-01 09:21:37',0,2),('001','VTA','F005','00000004',1,'2020-10-01','0010000310','PR','2020-10-01',1,0.000,2.000,-2.000,0.0000,39.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2020-10-01 09:42:58',0,4),('001','VTA','F005','00000004',1,'2020-10-01','0010000265','PR','2020-10-01',1,0.000,2.000,-2.000,0.0000,105.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2020-10-01 09:42:58',0,4),('001','VTA','B001','00004107',3,'2020-10-01','0010000210','PR','2020-10-01',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 09:47:19',0,2),('001','VTA','B001','00004108',3,'2020-10-01','0010000215','PR','2020-10-01',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 11:29:39',0,2),('001','VTA','F001','00000908',1,'2020-10-01','0010000380','PR','2020-10-01',1,0.000,44.000,-44.000,0.0000,17.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-01 12:29:13',0,2),('001','VTA','F001','00000908',1,'2020-10-01','0010000150','PR','2020-10-01',1,0.000,254.000,-254.000,0.0000,6.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-01 12:29:13',0,2),('001','VTA','B005','00000032',3,'2020-10-01','0010000228','PR','2020-10-01',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 12:41:03',0,4),('001','VTA','B005','00000032',3,'2020-10-01','0010000351','PR','2020-10-01',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 12:41:03',0,4),('001','VTA','B005','00000032',3,'2020-10-01','0010000273','PR','2020-10-01',1,0.000,2.000,-2.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 12:41:03',0,4),('001','VTA','F005','00000005',1,'2020-10-01','0010000355','PR','2020-10-01',1,0.000,15.000,-15.000,0.0000,23.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2020-10-01 13:07:24',0,4),('001','VTA','F005','00000005',1,'2020-10-01','0010000355','PR','2020-10-01',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2020-10-01 13:07:24',0,4),('001','VTA','F005','00000005',1,'2020-10-01','0010000528','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2020-10-01 13:07:24',0,4),('001','VTA','F005','00000005',1,'2020-10-01','0010000377','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2020-10-01 13:07:24',0,4),('001','VTA','F005','00000005',1,'2020-10-01','0010000389','PR','2020-10-01',1,0.000,30.000,-30.000,0.0000,11.5000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2020-10-01 13:07:24',0,4),('001','VTA','F005','00000005',1,'2020-10-01','0010000406','PR','2020-10-01',1,0.000,33.000,-33.000,0.0000,7.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2020-10-01 13:07:24',0,4),('001','VTA','F005','00000005',1,'2020-10-01','0010000374','PR','2020-10-01',1,0.000,8.000,-8.000,0.0000,4.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2020-10-01 13:07:24',0,4),('001','VTA','F005','00000005',1,'2020-10-01','0010000272','PR','2020-10-01',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2020-10-01 13:07:24',0,4),('001','VTA','B001','00004109',3,'2020-10-01','0010000612','PR','2020-10-01',1,0.000,500.000,-500.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 13:30:07',0,2),('001','CMP','F002','00044439',1,'2020-09-26','0010000611','PR','2020-09-26',1,30000.000,0.000,30000.000,0.0580,0.0000,0.0580,0,'001P0048','UYUSTOOLS PERU LIMITADA SRL',0,0,0,' ','','2020-10-01 13:35:59',0,2),('001','CMP','F002','00044439',1,'2020-09-26','0010000805','PR','2020-09-26',1,3000.000,0.000,3000.000,0.0950,0.0000,0.0950,0,'001P0048','UYUSTOOLS PERU LIMITADA SRL',0,0,0,' ','','2020-10-01 13:35:59',0,2),('001','CMP','F002','00044439',1,'2020-09-26','0010000623','PR','2020-09-26',1,20.000,0.000,20.000,3.1500,0.0000,3.1500,0,'001P0048','UYUSTOOLS PERU LIMITADA SRL',0,0,0,' ','','2020-10-01 13:35:59',0,2),('001','CMP','F002','00044439',1,'2020-09-26','0010000624','PR','2020-09-26',1,20.000,0.000,20.000,3.1500,0.0000,3.1500,0,'001P0048','UYUSTOOLS PERU LIMITADA SRL',0,0,0,' ','','2020-10-01 13:35:59',0,2),('001','CMP','F002','00044439',1,'2020-09-26','0010000620','PR','2020-09-26',1,50.000,0.000,50.000,2.6964,0.0000,2.6964,0,'001P0048','UYUSTOOLS PERU LIMITADA SRL',0,0,0,' ','','2020-10-01 13:35:59',0,2),('001','CMP','F002','00044439',1,'2020-09-26','0010000622','PR','2020-09-26',1,50.000,0.000,50.000,2.5956,0.0000,2.5956,0,'001P0048','UYUSTOOLS PERU LIMITADA SRL',0,0,0,' ','','2020-10-01 13:35:59',0,2),('001','CMP','F002','00044439',1,'2020-09-26','0010000612','PR','2020-09-26',1,10000.000,0.000,10000.000,0.0670,0.0000,0.0670,0,'001P0048','UYUSTOOLS PERU LIMITADA SRL',0,0,0,' ','','2020-10-01 13:35:59',0,2),('001','VTA','F001','00000909',1,'2020-10-01','0010000797','PR','2020-10-01',1,0.000,8.000,-8.000,0.0000,5.0000,0.0000,0,'00100318','BRAGA COMPANY S.A.C.',0,0,0,' ','','2020-10-01 13:53:40',0,2),('001','VTA','F001','00000909',1,'2020-10-01','0010000798','PR','2020-10-01',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100318','BRAGA COMPANY S.A.C.',0,0,0,' ','','2020-10-01 13:53:40',0,2),('001','VTA','F001','00000909',1,'2020-10-01','0010000780','PR','2020-10-01',1,0.000,18.000,-18.000,0.0000,20.0000,0.0000,0,'00100318','BRAGA COMPANY S.A.C.',0,0,0,' ','','2020-10-01 13:53:40',0,2),('001','VTA','F001','00000910',1,'2020-10-01','0010000780','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100318','BRAGA COMPANY S.A.C.',0,0,0,' ','','2020-10-01 13:54:43',0,2),('001','VTA','F001','00000911',1,'2020-10-01','0010000650','PR','2020-10-01',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100720','INNOVACION TECNOLOGICA METAL SAC',0,0,0,' ','','2020-10-01 14:34:07',0,2),('001','VTA','F001','00000911',1,'2020-10-01','0010000527','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100720','INNOVACION TECNOLOGICA METAL SAC',0,0,0,' ','','2020-10-01 14:34:07',0,2),('001','VTA','B005','00000033',3,'2020-10-01','0010000209','PR','2020-10-01',1,0.000,25.000,-25.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 15:14:51',0,4),('001','VTA','B005','00000033',3,'2020-10-01','0010000076','PR','2020-10-01',1,0.000,24.000,-24.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 15:14:51',0,4),('001','VTA','B001','00004110',3,'2020-10-01','0010000494','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-01 17:18:55',0,2),('001','VTA','B001','00004112',3,'2020-10-01','0010000539','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,350.0000,0.0000,0,'00100721','I.E 00914',0,0,0,' ','','2020-10-01 17:27:35',0,2),('001','VTA','B001','00004111',3,'2020-10-01','0010000539','PR','2020-10-01',1,0.000,1.000,-1.000,0.0000,345.0000,0.0000,0,'00100722','I.E 00549',0,0,0,' ','','2020-10-01 17:34:18',0,2),('001','VTA','F001','00000912',1,'2020-10-01','0010000511','PR','2020-10-01',1,0.000,8.000,-8.000,0.0000,18.0000,0.0000,0,'00200044','CONSTRUCTORA EINMOBILIARA AMAZON PERU S.A.C.',0,0,0,' ','','2020-10-01 17:47:14',0,2),('001','VTA','F001','00000912',1,'2020-10-01','0010000212','PR','2020-10-01',1,0.000,87.000,-87.000,0.0000,1.0000,0.0000,0,'00200044','CONSTRUCTORA EINMOBILIARA AMAZON PERU S.A.C.',0,0,0,' ','','2020-10-01 17:47:14',0,2),('001','VTA','B005','00000034',3,'2020-10-02','0010000207','PR','2020-10-02',1,0.000,2.000,-2.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-02 08:35:47',0,4),('002','VTA','F001','00000345',1,'2020-10-02','0020000828','GN','2020-10-02',1,0.000,2.000,-2.000,0.0000,400.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-10-02 10:33:17',0,2),('002','VTA','F001','00000345',1,'2020-10-02','0020001485','GN','2020-10-02',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-10-02 10:33:17',0,2),('002','VTA','F001','00000345',1,'2020-10-02','0020001560','GN','2020-10-02',1,0.000,6.000,-6.000,0.0000,7.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-10-02 10:33:17',0,2),('002','VTA','F001','00000345',1,'2020-10-02','0020001898','GN','2020-10-02',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-10-02 10:33:17',0,2),('001','VTA','F001','00000913',1,'2020-10-02','0010000218','PR','2020-10-02',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-10-02 10:34:27',0,2),('001','VTA','B001','00004113',3,'2020-10-02','0010000650','PR','2020-10-02',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100313','NEVER ALLUY PIOPIUK',0,0,0,' ','','2020-10-02 13:17:33',0,2),('001','VTA','F001','00000914',1,'2020-10-02','0010000737','PR','2020-10-02',1,0.000,2.000,-2.000,0.0000,120.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-10-02 13:52:56',0,2),('001','VTA','B001','00004114',3,'2020-10-02','0010000737','PR','2020-10-02',1,0.000,2.000,-2.000,0.0000,105.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-02 13:54:07',0,2),('001','VTA','B001','00004115',3,'2020-10-02','0010000218','PR','2020-10-02',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-02 14:12:14',0,2),('001','VTA','B001','00004115',3,'2020-10-02','0010000244','PR','2020-10-02',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-02 14:12:14',0,2),('001','VTA','B001','00004116',3,'2020-10-02','0010000717','PR','2020-10-02',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-02 16:16:32',0,2),('001','VTA','B001','00004116',3,'2020-10-02','0010000786','PR','2020-10-02',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-02 16:16:32',0,2),('001','VTA','B005','00000035',3,'2020-10-02','0010000076','PR','2020-10-02',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-02 16:30:23',0,4),('001','VTA','B005','00000035',3,'2020-10-02','0010000030','PR','2020-10-02',1,0.000,12.000,-12.000,0.0000,85.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-02 16:30:23',0,4),('001','VTA','B001','00004117',3,'2020-10-02','0010000374','PR','2020-10-02',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-02 17:32:39',0,2),('001','VTA','B001','00004117',3,'2020-10-02','0010000797','PR','2020-10-02',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-02 17:32:39',0,2),('001','VTA','B001','00004118',3,'2020-10-03','0010000214','PR','2020-10-03',1,0.000,12.000,-12.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 07:48:05',0,2),('001','VTA','B001','00004119',3,'2020-10-03','0010000773','PR','2020-10-03',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 09:27:35',0,2),('001','VTA','B005','00000036',3,'2020-10-03','0010000081','PR','2020-10-03',1,0.000,36.000,-36.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 10:27:21',0,4),('001','VTA','B005','00000036',3,'2020-10-03','0010000232','PR','2020-10-03',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 10:27:21',0,4),('001','VTA','B005','00000036',3,'2020-10-03','0010000397','PR','2020-10-03',1,0.000,3.000,-3.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 10:27:21',0,4),('001','CMP','F010','00005150',1,'2020-10-01','0010000650','PR','2020-10-01',1,100.000,0.000,100.000,17.7966,0.0000,17.7966,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2020-10-03 10:32:04',0,2),('001','CMP','F010','00005159',1,'2020-10-03','0010000650','PR','2020-10-03',1,100.000,0.000,100.000,17.7966,0.0000,17.7966,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2020-10-03 10:34:20',0,2),('001','CMP','F010','00005148',1,'2020-10-01','0010000802','PR','2020-10-01',1,100.000,0.000,100.000,11.8644,0.0000,11.8644,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2020-10-03 10:37:20',0,2),('001','CMP','F010','00005148',1,'2020-10-01','0010000358','PR','2020-10-01',1,10.000,0.000,10.000,32.6271,0.0000,32.6271,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2020-10-03 10:37:20',0,2),('001','VTA','F001','00000915',1,'2020-10-03','0010000272','PR','2020-10-03',1,0.000,150.000,-150.000,0.0000,26.0000,0.0000,0,'00100719','CONSORCIO DEPORTIVO YURACYACU',0,0,0,' ','','2020-10-03 10:58:16',0,2),('001','VTA','F001','00000915',1,'2020-10-03','0010000802','PR','2020-10-03',1,0.000,100.000,-100.000,0.0000,15.0000,0.0000,0,'00100719','CONSORCIO DEPORTIVO YURACYACU',0,0,0,' ','','2020-10-03 10:58:16',0,2),('001','VTA','F001','00000915',1,'2020-10-03','0010000358','PR','2020-10-03',1,0.000,20.000,-20.000,0.0000,39.5000,0.0000,0,'00100719','CONSORCIO DEPORTIVO YURACYACU',0,0,0,' ','','2020-10-03 10:58:16',0,2),('001','VTA','F001','00000915',1,'2020-10-03','0010000650','PR','2020-10-03',1,0.000,100.000,-100.000,0.0000,21.8000,0.0000,0,'00100719','CONSORCIO DEPORTIVO YURACYACU',0,0,0,' ','','2020-10-03 10:58:16',0,2),('001','VTA','F001','00000915',1,'2020-10-03','0010000374','PR','2020-10-03',1,0.000,100.000,-100.000,0.0000,4.0000,0.0000,0,'00100719','CONSORCIO DEPORTIVO YURACYACU',0,0,0,' ','','2020-10-03 10:58:16',0,2),('001','VTA','B001','00004120',3,'2020-10-03','0010000811','PR','2020-10-03',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 11:21:22',0,2),('001','VTA','F001','00000916',1,'2020-10-03','0010000018','PR','2020-10-03',1,0.000,12.000,-12.000,0.0000,70.0000,0.0000,0,'00100715','DONAYRE TEZEN MACCIEL IVETTE',0,0,0,' ','','2020-10-03 11:22:30',0,2),('001','VTA','F001','00000916',1,'2020-10-03','0010000017','PR','2020-10-03',1,0.000,12.000,-12.000,0.0000,52.0000,0.0000,0,'00100715','DONAYRE TEZEN MACCIEL IVETTE',0,0,0,' ','','2020-10-03 11:22:30',0,2),('001','VTA','F001','00000916',1,'2020-10-03','0010000017','PR','2020-10-03',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100715','DONAYRE TEZEN MACCIEL IVETTE',0,0,0,' ','','2020-10-03 11:22:30',0,2),('001','VTA','F001','00000916',1,'2020-10-03','0010000244','PR','2020-10-03',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100715','DONAYRE TEZEN MACCIEL IVETTE',0,0,0,' ','','2020-10-03 11:22:30',0,2),('001','VTA','B005','00000037',3,'2020-10-03','0010000657','PR','2020-10-03',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 11:43:08',0,4),('001','VTA','B001','00004121',3,'2020-10-03','0010000650','PR','2020-10-03',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 11:50:07',0,2),('001','VTA','B001','00004121',3,'2020-10-03','0010000514','PR','2020-10-03',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 11:50:07',0,2),('001','VTA','B001','00004122',3,'2020-10-03','0010000740','PR','2020-10-03',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 11:53:03',0,2),('001','VTA','B001','00004123',3,'2020-10-03','0010000210','PR','2020-10-03',1,0.000,6.000,-6.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 12:01:29',0,2),('001','VTA','F001','00000917',1,'2020-10-03','0010000056','PR','2020-10-03',1,0.000,48.000,-48.000,0.0000,14.0000,0.0000,0,'00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.',0,0,0,' ','','2020-10-03 12:07:29',0,2),('001','VTA','B001','00004124',3,'2020-10-03','0010000060','PR','2020-10-03',1,0.000,186.000,-186.000,0.0000,21.0000,0.0000,0,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,0,0,' ','','2020-10-03 12:19:03',0,2),('001','VTA','B005','00000038',3,'2020-10-03','0010000223','PR','2020-10-03',1,0.000,1.000,-1.000,0.0000,234.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 12:20:01',0,4),('001','VTA','B005','00000038',3,'2020-10-03','0010000209','PR','2020-10-03',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 12:20:01',0,4),('001','VTA','B001','00004125',3,'2020-10-03','0010000500','PR','2020-10-03',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100725','JUAN CACHAY CHUQUISUTA',0,0,0,' ','','2020-10-03 12:50:18',0,2),('001','CMP','F001','00006932',1,'2020-10-03','0010000379','PR','2020-10-03',1,3.000,0.000,3.000,110.1695,0.0000,110.1695,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-10-03 14:07:28',0,2),('001','CMP','F001','00006932',1,'2020-10-03','0010000180','PR','2020-10-03',1,20.000,0.000,20.000,50.0000,0.0000,50.0000,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-10-03 14:07:28',0,2),('001','CMP','F001','00006931',1,'2020-10-03','0010000051','PR','2020-10-03',1,12.000,0.000,12.000,38.1356,0.0000,38.1356,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-10-03 14:10:05',0,2),('001','VTA','B005','00000039',3,'2020-10-03','0010000076','PR','2020-10-03',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-03 14:18:48',0,4),('001','VTA','F002','00000001',1,'2020-10-03','0010000650','PR','2020-10-03',1,0.000,100.000,-100.000,0.0000,21.8000,0.0000,0,'00100719','CONSORCIO DEPORTIVO YURACYACU',0,0,0,' ','','2020-10-03 15:27:50',1,2),('001','VTA','F001','00000918',1,'2020-10-03','0010000628','PR','2020-10-03',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100727','REGALADO REQUEJO ALEXANDER CLEIMER',0,0,0,' ','','2020-10-03 15:48:04',0,2),('001','VTA','F005','00000006',1,'2020-10-03','0010000272','PR','2020-10-03',1,0.000,40.000,-40.000,0.0000,25.0000,0.0000,0,'00100724','JD ORIENTE CONSTRUCCIONES E.I.R.L.',0,0,0,' ','','2020-10-03 15:55:21',0,4),('001','VTA','F005','00000007',1,'2020-10-03','0010000266','PR','2020-10-03',1,0.000,8.000,-8.000,0.0000,65.0000,0.0000,0,'00100726','INSTITUTO DE EDUCACION SUPERIOR TECNOLOGICO PRIVADO FELIX DE LA ROSA REATEGUI Y GAVIRIA EIRL',0,0,0,' ','','2020-10-03 15:55:48',0,4),('001','VTA','F005','00000007',1,'2020-10-03','0010000301','PR','2020-10-03',1,0.000,11.000,-11.000,0.0000,22.9000,0.0000,0,'00100726','INSTITUTO DE EDUCACION SUPERIOR TECNOLOGICO PRIVADO FELIX DE LA ROSA REATEGUI Y GAVIRIA EIRL',0,0,0,' ','','2020-10-03 15:55:48',0,4),('001','VTA','F005','00000008',1,'2020-10-03','0010000051','PR','2020-10-03',1,0.000,12.000,-12.000,0.0000,48.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-10-03 15:56:12',0,4),('001','VTA','F005','00000008',1,'2020-10-03','0010000207','PR','2020-10-03',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-10-03 15:56:12',0,4),('001','VTA','F002','00000002',1,'2020-10-03','0010000650','PR','2020-10-03',1,0.000,100.000,-100.000,0.0000,21.8000,0.0000,0,'00100719','CONSORCIO DEPORTIVO YURACYACU',0,0,0,' ','','2020-10-03 16:38:44',0,2),('001','VTA','B001','00004074',3,'2020-09-29','0010000761','PR','2020-09-29',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:42:31',0,2),('001','VTA','B001','00004075',3,'2020-09-29','0010000772','PR','2020-09-29',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:44:15',0,2),('001','VTA','B001','00004076',3,'2020-09-29','0010000210','PR','2020-09-29',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:45:01',0,2),('001','VTA','B001','00004077',3,'2020-09-29','0010000628','PR','2020-09-29',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:45:47',0,2),('001','VTA','B001','00004078',3,'2020-09-29','0010000210','PR','2020-09-29',1,0.000,12.000,-12.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:46:37',0,2),('001','VTA','B005','00000010',3,'2020-09-29','0010000314','PR','2020-09-29',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:48:32',0,2),('001','VTA','B005','00000010',3,'2020-09-29','0010000213','PR','2020-09-29',1,0.000,11.000,-11.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:48:32',0,2),('001','VTA','B005','00000010',3,'2020-09-29','0010000207','PR','2020-09-29',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:48:32',0,2),('001','VTA','B005','00000011',3,'2020-09-29','0010000277','PR','2020-09-29',1,0.000,2.000,-2.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:49:58',0,2),('001','VTA','B005','00000012',3,'2020-09-29','0010000154','PR','2020-09-29',1,0.000,4.000,-4.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:51:01',0,2),('001','VTA','B005','00000012',3,'2020-09-29','0010000015','PR','2020-09-29',1,0.000,24.000,-24.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:51:01',0,2),('001','VTA','B005','00000012',3,'2020-09-29','0010000611','PR','2020-09-29',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:51:01',0,2),('001','VTA','B005','00000013',3,'2020-09-29','0010000319','PR','2020-09-29',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:51:51',0,2),('001','VTA','B005','00000014',3,'2020-09-29','0010000397','PR','2020-09-29',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-04 16:52:39',0,2),('001','VTA','B005','00000040',3,'2020-10-05','0010000379','PR','2020-10-05',1,0.000,3.000,-3.000,0.0000,138.0000,0.0000,0,'00100728','MONTENEGRO VASQUEZ ORMENIO',0,0,0,' ','','2020-10-05 09:06:25',0,4),('001','VTA','B005','00000040',3,'2020-10-05','0010000010','PR','2020-10-05',1,0.000,90.000,-90.000,0.0000,75.5000,0.0000,0,'00100728','MONTENEGRO VASQUEZ ORMENIO',0,0,0,' ','','2020-10-05 09:06:25',0,4),('001','VTA','B005','00000040',3,'2020-10-05','0010000180','PR','2020-10-05',1,0.000,20.000,-20.000,0.0000,63.0000,0.0000,0,'00100728','MONTENEGRO VASQUEZ ORMENIO',0,0,0,' ','','2020-10-05 09:06:25',0,4),('001','VTA','B005','00000040',3,'2020-10-05','0010000805','PR','2020-10-05',1,0.000,1000.000,-1000.000,0.0000,0.1600,0.0000,0,'00100728','MONTENEGRO VASQUEZ ORMENIO',0,0,0,' ','','2020-10-05 09:06:25',0,4),('001','VTA','B001','00004126',3,'2020-10-05','0010000643','PR','2020-10-05',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 09:23:35',0,2),('001','VTA','B001','00004127',3,'2020-10-05','0010000483','PR','2020-10-05',1,0.000,8.000,-8.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 09:48:14',0,2),('001','VTA','B001','00004128',3,'2020-10-05','0010000562','PR','2020-10-05',1,0.000,12.000,-12.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 09:51:22',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000562','PR','2020-09-28',1,12.000,0.000,12.000,4.4068,0.0000,4.4068,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000836','PR','2020-09-28',1,54.000,0.000,54.000,1.9492,0.0000,1.9492,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000838','PR','2020-09-28',1,24.000,0.000,24.000,4.2373,0.0000,4.2373,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000837','PR','2020-09-28',1,24.000,0.000,24.000,2.7119,0.0000,2.7119,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000846','PR','2020-09-28',1,60.000,0.000,60.000,2.0339,0.0000,2.0339,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000839','PR','2020-09-28',1,12.000,0.000,12.000,9.3220,0.0000,9.3220,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000840','PR','2020-09-28',1,12.000,0.000,12.000,6.6102,0.0000,6.6102,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000582','PR','2020-09-28',1,12.000,0.000,12.000,6.1864,0.0000,6.1864,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000841','PR','2020-09-28',1,20.000,0.000,20.000,2.7119,0.0000,2.7119,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000842','PR','2020-09-28',1,6.000,0.000,6.000,14.2373,0.0000,14.2373,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000843','PR','2020-09-28',1,12.000,0.000,12.000,2.4576,0.0000,2.4576,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000483','PR','2020-09-28',1,12.000,0.000,12.000,13.1356,0.0000,13.1356,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000844','PR','2020-09-28',1,12.000,0.000,12.000,12.7119,0.0000,12.7119,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','CMP','F001','00001104',1,'2020-09-28','0010000845','PR','2020-09-28',1,10.000,0.000,10.000,6.5254,0.0000,6.5254,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-10-05 10:22:44',0,2),('001','VTA','B005','00000041',3,'2020-10-05','0010000657','PR','2020-10-05',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 10:36:52',0,4),('001','VTA','B005','00000042',3,'2020-10-05','0010000362','PR','2020-10-05',1,0.000,4.000,-4.000,0.0000,49.8000,0.0000,0,'00100730','SUAREZ DELGADO JEREMIAS',0,0,0,' ','','2020-10-05 12:01:48',0,4),('001','VTA','B001','00004129',3,'2020-10-05','0010000738','PR','2020-10-05',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100731','ELY CABRERA ALTAMIRANO',0,0,0,' ','','2020-10-05 12:06:03',0,2),('001','VTA','B001','00004130',3,'2020-10-05','0010000063','PR','2020-10-05',1,0.000,78.000,-78.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 12:07:37',0,2),('001','VTA','B001','00004131',3,'2020-10-05','0010000840','PR','2020-10-05',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 12:33:00',0,2),('001','VTA','B001','00004132',3,'2020-10-05','0010000073','PR','2020-10-05',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 12:42:35',0,2),('001','VTA','B001','00004132',3,'2020-10-05','0010000022','PR','2020-10-05',1,0.000,24.000,-24.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 12:42:35',0,2),('001','VTA','B001','00004132',3,'2020-10-05','0010000038','PR','2020-10-05',1,0.000,6.000,-6.000,0.0000,28.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 12:42:35',0,2),('001','VTA','B001','00004133',3,'2020-10-05','0010000213','PR','2020-10-05',1,0.000,50.000,-50.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 13:07:25',0,2),('001','VTA','F001','00000919',1,'2020-10-05','0010000512','PR','2020-10-05',1,0.000,16.000,-16.000,0.0000,15.4375,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-10-05 13:18:27',0,2),('001','VTA','B001','00004134',3,'2020-10-05','0010000737','PR','2020-10-05',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00100732','NOE CORONEL CARRERO',0,0,0,' ','','2020-10-05 13:35:02',0,2),('001','VTA','B005','00000043',3,'2020-10-05','0010000076','PR','2020-10-05',1,0.000,24.000,-24.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 14:02:07',0,4),('001','VTA','B005','00000043',3,'2020-10-05','0010000209','PR','2020-10-05',1,0.000,50.000,-50.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 14:02:07',0,4),('001','VTA','B005','00000044',3,'2020-10-05','0010000081','PR','2020-10-05',1,0.000,24.000,-24.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 14:29:02',0,4),('001','VTA','B001','00004135',3,'2020-10-05','0010000624','PR','2020-10-05',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 15:18:36',0,2),('001','VTA','B001','00004135',3,'2020-10-05','0010000623','PR','2020-10-05',1,0.000,1.000,-1.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 15:18:36',0,2),('001','VTA','F001','00000920',1,'2020-10-05','0010000287','PR','2020-10-05',1,0.000,8.000,-8.000,0.0000,72.0000,0.0000,0,'00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.',0,0,0,' ','','2020-10-05 16:25:23',0,2),('001','VTA','F001','00000920',1,'2020-10-05','0010000058','PR','2020-10-05',1,0.000,6.000,-6.000,0.0000,31.5000,0.0000,0,'00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.',0,0,0,' ','','2020-10-05 16:25:23',0,2),('001','VTA','B005','00000045',3,'2020-10-05','0010000316','PR','2020-10-05',1,0.000,1.000,-1.000,0.0000,54.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 16:29:49',0,4),('001','VTA','B005','00000045',3,'2020-10-05','0010000528','PR','2020-10-05',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-05 16:29:49',0,4),('001','VTA','B005','00000046',3,'2020-10-06','0010000356','PR','2020-10-06',1,0.000,2.000,-2.000,0.0000,92.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 08:00:41',0,4),('001','VTA','B005','00000047',3,'2020-10-06','0010000561','PR','2020-10-06',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 08:01:34',0,4),('001','VTA','B001','00004136',3,'2020-10-06','0010000218','PR','2020-10-06',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 08:09:21',0,2),('001','VTA','B001','00004137',3,'2020-10-06','0010000018','PR','2020-10-06',1,0.000,18.000,-18.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 08:52:06',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000810','PR','2020-09-30',1,12.000,0.000,12.000,13.2480,0.0000,13.2480,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000811','PR','2020-09-30',1,12.000,0.000,12.000,16.4160,0.0000,16.4160,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000812','PR','2020-09-30',1,6.000,0.000,6.000,31.7520,0.0000,31.7520,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000813','PR','2020-09-30',1,6.000,0.000,6.000,35.8200,0.0000,35.8200,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000814','PR','2020-09-30',1,3.000,0.000,3.000,22.5000,0.0000,22.5000,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000815','PR','2020-09-30',1,3.000,0.000,3.000,22.0320,0.0000,22.0320,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000816','PR','2020-09-30',1,2.000,0.000,2.000,21.2040,0.0000,21.2040,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000817','PR','2020-09-30',1,12.000,0.000,12.000,9.1080,0.0000,9.1080,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000818','PR','2020-09-30',1,12.000,0.000,12.000,9.2160,0.0000,9.2160,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000819','PR','2020-09-30',1,200.000,0.000,200.000,1.8554,0.0000,1.8554,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000820','PR','2020-09-30',1,200.000,0.000,200.000,1.7863,0.0000,1.7863,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000821','PR','2020-09-30',1,100.000,0.000,100.000,1.4504,0.0000,1.4504,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000822','PR','2020-09-30',1,100.000,0.000,100.000,1.6121,0.0000,1.6121,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000823','PR','2020-09-30',1,50.000,0.000,50.000,1.3421,0.0000,1.3421,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000824','PR','2020-09-30',1,50.000,0.000,50.000,0.9353,0.0000,0.9353,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000826','PR','2020-09-30',1,50.000,0.000,50.000,0.8474,0.0000,0.8474,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000825','PR','2020-09-30',1,50.000,0.000,50.000,1.0030,0.0000,1.0030,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000827','PR','2020-09-30',1,10.000,0.000,10.000,3.9600,0.0000,3.9600,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000828','PR','2020-09-30',1,10.000,0.000,10.000,5.2920,0.0000,5.2920,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000829','PR','2020-09-30',1,10.000,0.000,10.000,6.2280,0.0000,6.2280,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000830','PR','2020-09-30',1,10.000,0.000,10.000,7.3800,0.0000,7.3800,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000831','PR','2020-09-30',1,10.000,0.000,10.000,14.5800,0.0000,14.5800,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000832','PR','2020-09-30',1,12.000,0.000,12.000,4.4669,0.0000,4.4669,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000834','PR','2020-09-30',1,2.000,0.000,2.000,0.0000,0.0000,0.0000,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000835','PR','2020-09-30',1,2.000,0.000,2.000,0.0000,0.0000,0.0000,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','CMP','F003','00101719',1,'2020-09-18','0010000833','PR','2020-09-30',1,18.000,0.000,18.000,3.1360,0.0000,3.1360,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2020-10-06 09:03:22',0,2),('001','VTA','B001','00004138',3,'2020-10-06','0010000211','PR','2020-10-06',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 09:22:16',0,2),('001','VTA','B001','00004138',3,'2020-10-06','0010000213','PR','2020-10-06',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 09:22:16',0,2),('001','VTA','B001','00004138',3,'2020-10-06','0010000217','PR','2020-10-06',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 09:22:16',0,2),('002','VTA','F001','00000346',1,'2020-10-06','0020000886','GN','2020-10-06',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00200451','CONSORCIO COSANAR',0,0,0,' ','','2020-10-06 10:15:14',0,2),('001','VTA','B005','00000048',3,'2020-10-06','0010000356','PR','2020-10-06',1,0.000,1.000,-1.000,0.0000,92.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 10:33:42',0,4),('001','VTA','B001','00004139',3,'2020-10-06','0010000711','PR','2020-10-06',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 11:04:53',0,2),('001','VTA','B001','00004140',3,'2020-10-06','0010000611','PR','2020-10-06',1,0.000,1000.000,-1000.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 14:26:29',0,2),('001','VTA','B001','00004141',3,'2020-10-06','0010000319','PR','2020-10-06',1,0.000,14.000,-14.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 15:12:49',0,2),('001','VTA','B001','00004141',3,'2020-10-06','0010000022','PR','2020-10-06',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 15:12:49',0,2),('001','VTA','B001','00004142',3,'2020-10-06','0010000480','PR','2020-10-06',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 16:02:36',0,2),('001','VTA','B001','00004143',3,'2020-10-06','0010000514','PR','2020-10-06',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200447','WALTER PEREZ MUNDACA',0,0,0,' ','','2020-10-06 16:04:22',0,2),('001','VTA','F001','00000921',1,'2020-10-06','0010000223','PR','2020-10-06',1,0.000,1.000,-1.000,0.0000,233.0000,0.0000,0,'00100733','TUÑOQUE DAVILA JOSE RONALD',0,0,0,' ','','2020-10-06 16:27:16',0,2),('001','VTA','B001','00004144',3,'2020-10-06','0010000839','PR','2020-10-06',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-06 18:00:49',0,2),('001','VTA','B005','00000049',3,'2020-10-07','0010000397','PR','2020-10-07',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-07 08:16:35',0,4),('001','VTA','B005','00000049',3,'2020-10-07','0010000190','PR','2020-10-07',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-07 08:16:35',0,4),('001','VTA','B001','00004145',3,'2020-10-07','0010000492','PR','2020-10-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-07 08:57:41',0,2),('001','VTA','F005','00000009',1,'2020-10-07','0010000057','PR','2020-10-07',1,0.000,372.000,-372.000,0.0000,21.5000,0.0000,0,'00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.',0,0,0,' ','','2020-10-07 09:16:11',0,4),('001','VTA','F005','00000010',1,'2020-10-07','0010000121','PR','2020-10-07',1,0.000,6.000,-6.000,0.0000,220.0000,0.0000,0,'00100734','SANTACRUZ DIAZ ALDO SHUNIOR',0,0,0,' ','','2020-10-07 09:29:08',0,4),('001','VTA','F005','00000011',1,'2020-10-07','0010000154','PR','2020-10-07',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-10-07 10:46:08',0,4),('001','VTA','F005','00000011',1,'2020-10-07','0010000511','PR','2020-10-07',1,0.000,10.000,-10.000,0.0000,16.5000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-10-07 10:46:08',0,4),('001','VTA','F005','00000011',1,'2020-10-07','0010000668','PR','2020-10-07',1,0.000,2.000,-2.000,0.0000,44.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-10-07 10:46:08',0,4),('001','VTA','F005','00000011',1,'2020-10-07','0010000217','PR','2020-10-07',1,0.000,5.000,-5.000,0.0000,12.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-10-07 10:46:08',0,4),('001','VTA','F005','00000011',1,'2020-10-07','0010000731','PR','2020-10-07',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-10-07 10:46:08',0,4),('001','VTA','B001','00004146',3,'2020-10-07','0010000235','PR','2020-10-07',1,0.000,2.000,-2.000,0.0000,62.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-07 11:33:59',0,2),('001','VTA','F005','00000012',1,'2020-10-07','0010000805','PR','2020-10-07',1,0.000,300.000,-300.000,0.0000,0.1650,0.0000,0,'00100735','LA COMISIÓN DE USUARIOS DE AGUA DEL SUB SECTOR HIDRÁULICO AVISADO',0,0,0,' ','','2020-10-07 11:37:55',0,4),('001','VTA','F005','00000012',1,'2020-10-07','0010000218','PR','2020-10-07',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100735','LA COMISIÓN DE USUARIOS DE AGUA DEL SUB SECTOR HIDRÁULICO AVISADO',0,0,0,' ','','2020-10-07 11:37:55',0,4),('001','VTA','B005','00000050',3,'2020-10-07','0010000162','PR','2020-10-07',1,0.000,2.000,-2.000,0.0000,145.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-07 15:16:26',0,4),('001','VTA','B005','00000051',3,'2020-10-08','0010000209','PR','2020-10-08',1,0.000,50.000,-50.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-08 08:43:53',0,4),('001','VTA','B005','00000051',3,'2020-10-08','0010000805','PR','2020-10-08',1,0.000,200.000,-200.000,0.0000,0.1800,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-08 08:43:53',0,4),('001','VTA','B005','00000051',3,'2020-10-08','0010000217','PR','2020-10-08',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-08 08:43:53',0,4),('001','VTA','B005','00000051',3,'2020-10-08','0010000527','PR','2020-10-08',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-08 08:43:53',0,4),('001','VTA','F005','00000013',1,'2020-10-08','0010000081','PR','2020-10-08',1,0.000,90.000,-90.000,0.0000,13.5000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-10-08 09:57:21',0,4),('001','VTA','F005','00000013',1,'2020-10-08','0010000190','PR','2020-10-08',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-10-08 09:57:21',0,4),('001','VTA','B001','00004147',3,'2020-10-08','0010000121','PR','2020-10-08',1,0.000,6.000,-6.000,0.0000,220.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-08 11:21:40',0,2),('001','VTA','B005','00000052',3,'2020-10-08','0010000411','PR','2020-10-08',1,0.000,32.000,-32.000,0.0000,27.5000,0.0000,0,'00100736','NAVARRO MONTEZA EVER',0,0,0,' ','','2020-10-08 11:49:16',0,4),('001','VTA','B005','00000052',3,'2020-10-08','0010000277','PR','2020-10-08',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100736','NAVARRO MONTEZA EVER',0,0,0,' ','','2020-10-08 11:49:16',0,4),('001','VTA','B001','00004148',3,'2020-10-08','0010000548','PR','2020-10-08',1,0.000,18.000,-18.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-08 12:36:02',0,2),('001','VTA','B001','00004149',3,'2020-10-08','0010000645','PR','2020-10-08',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-08 14:48:14',0,2),('001','VTA','B005','00000053',3,'2020-10-08','0010000319','PR','2020-10-08',1,0.000,3.000,-3.000,0.0000,31.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-08 15:00:53',0,4),('001','VTA','B001','00004150',3,'2020-10-08','0010000212','PR','2020-10-08',1,0.000,30.000,-30.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-08 15:50:46',0,2),('001','VTA','B005','00000054',3,'2020-10-09','0010000232','PR','2020-10-09',1,0.000,5.000,-5.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-09 08:31:19',0,4),('001','VTA','B001','00004151',3,'2020-10-09','0010000766','PR','2020-10-09',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-09 09:03:48',0,2),('001','VTA','B001','00004151',3,'2020-10-09','0010000644','PR','2020-10-09',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-09 09:03:48',0,2),('001','VTA','F001','00000922',1,'2020-10-09','0010000210','PR','2020-10-09',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2020-10-09 09:41:42',0,2),('001','CMP','F100','00000934',1,'2020-10-05','0010000780','PR','2020-10-05',1,20.000,0.000,20.000,15.6780,0.0000,15.6780,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-09 10:52:14',0,2),('001','CMP','F100','00000934',1,'2020-10-05','0010000847','PR','2020-10-05',1,20.000,0.000,20.000,6.8644,0.0000,6.8644,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-09 10:52:14',0,2),('001','VTA','F001','00000923',1,'2020-10-09','0010000737','PR','2020-10-09',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00100737','IZQUIERDO REGALADO LORENZO',0,0,0,' ','','2020-10-09 11:01:44',0,2),('001','VTA','B001','00004152',3,'2020-10-09','0010000645','PR','2020-10-09',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-09 11:16:42',0,2),('001','VTA','F001','00000924',1,'2020-10-09','0010000512','PR','2020-10-09',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-09 11:17:26',0,2),('001','VTA','F001','00000924',1,'2020-10-09','0010000056','PR','2020-10-09',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-09 11:17:26',0,2),('001','VTA','B001','00004153',3,'2020-10-09','0010000614','PR','2020-10-09',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-09 11:19:40',0,2),('001','VTA','B001','00004153',3,'2020-10-09','0010000511','PR','2020-10-09',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-09 11:19:40',0,2),('001','VTA','B001','00004154',3,'2020-10-09','0010000628','PR','2020-10-09',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-09 11:21:27',0,2),('001','CMP','F001','00001140',1,'2020-10-09','0010000650','PR','2020-10-09',1,120.000,0.000,120.000,17.7966,0.0000,17.7966,0,'001P0045','MERCANTIL FERRIMAS E.I.R.L',0,0,0,' ','','2020-10-09 11:25:04',0,2),('001','CMP','F006','00000008',1,'2020-10-09','0010000379','PR','2020-10-09',1,7.000,0.000,7.000,108.4746,0.0000,108.4746,0,'001P0003','ACEROS RIOJA S.A.C',0,0,0,' ','','2020-10-09 11:29:02',0,2),('001','CMP','F020','00000911',1,'2020-10-09','0010000296','PR','2020-10-09',1,114.000,0.000,114.000,11.6949,0.0000,11.6949,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-10-09 11:34:30',0,2),('001','CMP','F020','00000911',1,'2020-10-09','0010000804','PR','2020-10-09',1,153.000,0.000,153.000,4.7458,0.0000,4.7458,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-10-09 11:34:30',0,2),('001','VTA','F005','00000014',1,'2020-10-09','0010000650','PR','2020-10-09',1,0.000,56.000,-56.000,0.0000,21.8000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-10-09 11:37:28',0,4),('001','VTA','F005','00000014',1,'2020-10-09','0010000377','PR','2020-10-09',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-10-09 11:37:28',0,4),('001','VTA','F005','00000014',1,'2020-10-09','0010000374','PR','2020-10-09',1,0.000,35.000,-35.000,0.0000,4.0000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-10-09 11:37:28',0,4),('001','VTA','F005','00000014',1,'2020-10-09','0010000296','PR','2020-10-09',1,0.000,114.000,-114.000,0.0000,14.5000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-10-09 11:37:28',0,4),('001','VTA','F005','00000014',1,'2020-10-09','0010000804','PR','2020-10-09',1,0.000,153.000,-153.000,0.0000,6.2000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-10-09 11:37:28',0,4),('001','CMP','F001','00006971',1,'2020-10-05','0010000180','PR','2020-10-05',1,18.000,0.000,18.000,50.0000,0.0000,50.0000,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-10-09 12:15:39',0,2),('001','CMP','F006','00000010',1,'2020-10-07','0010000238','PR','2020-10-07',1,15.000,0.000,15.000,43.2203,0.0000,43.2203,0,'001P0003','ACEROS RIOJA S.A.C',0,0,0,' ','','2020-10-09 12:20:33',0,2),('001','CMP','F001','00353198',1,'2020-09-28','0010000849','PR','2020-10-07',1,4.000,0.000,4.000,17.5200,0.0000,17.5200,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-10-09 12:38:56',0,2),('001','CMP','F001','00353198',1,'2020-09-28','0010000848','PR','2020-10-07',1,20.000,0.000,20.000,4.2585,0.0000,4.2585,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-10-09 12:38:56',0,2),('001','CMP','F001','00353198',1,'2020-09-28','0010000642','PR','2020-10-07',1,12.000,0.000,12.000,11.4408,0.0000,11.4408,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-10-09 12:38:56',0,2),('001','CMP','FF33','00000549',1,'2020-10-03','0010000548','PR','2020-10-08',1,12.000,0.000,12.000,20.1695,0.0000,20.1695,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-10-09 12:47:14',0,2),('001','CMP','FF33','00000549',1,'2020-10-03','0010000551','PR','2020-10-08',1,60.000,0.000,60.000,9.1525,0.0000,9.1525,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-10-09 12:47:14',0,2),('001','CMP','FF33','00000549',1,'2020-10-03','0010000718','PR','2020-10-08',1,12.000,0.000,12.000,7.4576,0.0000,7.4576,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-10-09 12:47:14',0,2),('001','VTA','B001','00004155',3,'2020-10-09','0010000840','PR','2020-10-09',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-09 13:50:08',0,2),('001','VTA','B001','00004155',3,'2020-10-09','0010000580','PR','2020-10-09',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-09 13:50:08',0,2),('001','VTA','B001','00004156',3,'2020-10-09','0010000319','PR','2020-10-09',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-09 15:12:29',0,2),('001','VTA','F005','00000015',1,'2020-10-09','0010000190','PR','2020-10-09',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100027','CHALEY PADILLA PEÑA',0,0,0,' ','','2020-10-09 15:46:21',0,4),('001','VTA','F005','00000015',1,'2020-10-09','0010000054','PR','2020-10-09',1,0.000,6.000,-6.000,0.0000,19.0000,0.0000,0,'00100027','CHALEY PADILLA PEÑA',0,0,0,' ','','2020-10-09 15:46:21',0,4),('001','VTA','B001','00004157',3,'2020-10-10','0010000241','PR','2020-10-10',1,0.000,9.000,-9.000,0.0000,56.0000,0.0000,0,'00100739','CESAR MOREY VASQUES',0,0,0,' ','','2020-10-10 08:36:15',0,2),('001','VTA','B001','00004157',3,'2020-10-10','0010000292','PR','2020-10-10',1,0.000,2.000,-2.000,0.0000,98.0000,0.0000,0,'00100739','CESAR MOREY VASQUES',0,0,0,' ','','2020-10-10 08:36:15',0,2),('001','VTA','B001','00004157',3,'2020-10-10','0010000527','PR','2020-10-10',1,0.000,4.000,-4.000,0.0000,4.0000,0.0000,0,'00100739','CESAR MOREY VASQUES',0,0,0,' ','','2020-10-10 08:36:15',0,2),('001','VTA','B005','00000055',3,'2020-10-10','0010000351','PR','2020-10-10',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-10 08:42:28',0,4),('001','VTA','B001','00004158',3,'2020-10-10','0010000583','PR','2020-10-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-10 09:04:11',0,2),('001','VTA','B001','00004159',3,'2020-10-10','0010000480','PR','2020-10-10',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-10 10:38:11',0,2),('001','VTA','B001','00004159',3,'2020-10-10','0010000250','PR','2020-10-10',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-10 10:38:11',0,2),('001','VTA','B005','00000056',3,'2020-10-10','0010000081','PR','2020-10-10',1,0.000,12.000,-12.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-10 11:15:45',0,4),('001','VTA','B005','00000057',3,'2020-10-10','0010000125','PR','2020-10-10',1,0.000,1.000,-1.000,0.0000,140.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-10 11:44:21',0,4),('001','VTA','B005','00000058',3,'2020-10-10','0010000628','PR','2020-10-10',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-10 11:49:11',0,4),('001','VTA','B001','00004160',3,'2020-10-10','0010000633','PR','2020-10-10',1,0.000,1.000,-1.000,0.0000,455.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-10 13:08:31',0,2),('001','VTA','B001','00004161',3,'2020-10-10','0010000761','PR','2020-10-10',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-10 14:07:18',0,2),('001','VTA','B001','00004162',3,'2020-10-10','0010000209','PR','2020-10-10',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-10 15:22:38',0,2),('001','VTA','B001','00004162',3,'2020-10-10','0010000772','PR','2020-10-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-10 15:22:38',0,2),('001','VTA','B001','00004163',3,'2020-10-10','0010000832','PR','2020-10-10',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-10 16:25:23',0,2),('001','VTA','F005','00000016',1,'2020-10-12','0010000152','PR','2020-10-12',1,0.000,3.000,-3.000,0.0000,42.0000,0.0000,0,'00100706','INVERSIONES SELVA DEL ORIENTE S.A.C.',0,0,0,' ','','2020-10-12 08:06:05',0,4),('001','VTA','B005','00000059',3,'2020-10-12','0010000395','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 08:32:47',0,4),('001','VTA','B005','00000059',3,'2020-10-12','0010000021','PR','2020-10-12',1,0.000,6.000,-6.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 08:32:47',0,4),('001','VTA','B005','00000059',3,'2020-10-12','0010000060','PR','2020-10-12',1,0.000,6.000,-6.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 08:32:47',0,4),('001','VTA','B005','00000060',3,'2020-10-12','0010000194','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 08:35:56',0,4),('001','VTA','B005','00000060',3,'2020-10-12','0010000528','PR','2020-10-12',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 08:35:56',0,4),('001','VTA','B005','00000060',3,'2020-10-12','0010000218','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 08:35:56',0,4),('001','VTA','B005','00000061',3,'2020-10-12','0010000397','PR','2020-10-12',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100740','SEGUNDO ALEJANDRO CRISANTO PULACHE',0,0,0,' ','','2020-10-12 08:43:34',0,4),('001','VTA','B005','00000061',3,'2020-10-12','0010000357','PR','2020-10-12',1,0.000,2.000,-2.000,0.0000,95.0000,0.0000,0,'00100740','SEGUNDO ALEJANDRO CRISANTO PULACHE',0,0,0,' ','','2020-10-12 08:43:34',0,4),('001','VTA','B005','00000061',3,'2020-10-12','0010000354','PR','2020-10-12',1,0.000,4.000,-4.000,0.0000,101.5000,0.0000,0,'00100740','SEGUNDO ALEJANDRO CRISANTO PULACHE',0,0,0,' ','','2020-10-12 08:43:34',0,4),('001','VTA','B001','00004164',3,'2020-10-12','0010000144','PR','2020-10-12',1,0.000,9.000,-9.000,0.0000,25.0000,0.0000,0,'00100741','ALEXANDER CHACON AGUILA',0,0,0,' ','','2020-10-12 09:02:07',0,2),('001','VTA','B001','00004164',3,'2020-10-12','0010000357','PR','2020-10-12',1,0.000,3.000,-3.000,0.0000,86.0000,0.0000,0,'00100741','ALEXANDER CHACON AGUILA',0,0,0,' ','','2020-10-12 09:02:07',0,2),('001','VTA','B001','00004164',3,'2020-10-12','0010000395','PR','2020-10-12',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100741','ALEXANDER CHACON AGUILA',0,0,0,' ','','2020-10-12 09:02:07',0,2),('001','VTA','F005','00000017',1,'2020-10-12','0010000081','PR','2020-10-12',1,0.000,12.000,-12.000,0.0000,13.5000,0.0000,0,'00100742','ZAGACETA CAMPOS AIDEE',0,0,0,' ','','2020-10-12 09:07:08',0,4),('001','VTA','F005','00000017',1,'2020-10-12','0010000218','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100742','ZAGACETA CAMPOS AIDEE',0,0,0,' ','','2020-10-12 09:07:08',0,4),('001','VTA','F001','00000925',1,'2020-10-12','0010000022','PR','2020-10-12',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-10-12 09:11:28',0,2),('001','VTA','B001','00004165',3,'2020-10-12','0010000845','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 09:14:42',0,2),('001','VTA','B001','00004166',3,'2020-10-12','0010000645','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 10:00:28',0,1),('001','VTA','B001','00004167',3,'2020-10-12','0010000623','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 10:09:12',0,1),('001','VTA','B005','00000063',3,'2020-10-12','0010000015','PR','2020-10-12',1,0.000,18.000,-18.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 10:17:54',0,4),('001','VTA','B005','00000062',3,'2020-10-12','0010000319','PR','2020-10-12',1,0.000,8.000,-8.000,0.0000,32.0000,0.0000,0,'00100714','ANDI ACUÑA RUIZ',0,0,0,' ','','2020-10-12 10:21:43',0,4),('001','VTA','B005','00000062',3,'2020-10-12','0010000238','PR','2020-10-12',1,0.000,5.000,-5.000,0.0000,55.0000,0.0000,0,'00100714','ANDI ACUÑA RUIZ',0,0,0,' ','','2020-10-12 10:21:43',0,4),('001','VTA','B005','00000064',3,'2020-10-12','0010000022','PR','2020-10-12',1,0.000,42.000,-42.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 12:34:07',0,4),('001','VTA','B001','00004168',3,'2020-10-12','0010000563','PR','2020-10-12',1,0.000,6.000,-6.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 12:50:29',0,2),('001','VTA','B001','00004169',3,'2020-10-12','0010000151','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,8.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 12:52:53',0,2),('001','VTA','B001','00004170',3,'2020-10-12','0010000217','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 14:03:35',0,2),('001','VTA','B001','00004171',3,'2020-10-12','0010000713','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 15:58:30',0,2),('001','VTA','B001','00004172',3,'2020-10-12','0010000776','PR','2020-10-12',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 16:12:01',0,2),('001','VTA','B001','00004173',3,'2020-10-12','0010000533','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 16:56:04',0,2),('001','VTA','B005','00000065',3,'2020-10-12','0010000021','PR','2020-10-12',1,0.000,6.000,-6.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-12 17:24:43',0,4),('001','VTA','B005','00000066',3,'2020-10-13','0010000240','PR','2020-10-13',1,0.000,16.000,-16.000,0.0000,66.0000,0.0000,0,'00100743','DORIS PEREZ RAFAEL',0,0,0,' ','','2020-10-13 08:54:17',0,4),('001','VTA','B005','00000066',3,'2020-10-13','0010000010','PR','2020-10-13',1,0.000,48.000,-48.000,0.0000,75.5000,0.0000,0,'00100743','DORIS PEREZ RAFAEL',0,0,0,' ','','2020-10-13 08:54:17',0,4),('001','VTA','B005','00000066',3,'2020-10-13','0010000218','PR','2020-10-13',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100743','DORIS PEREZ RAFAEL',0,0,0,' ','','2020-10-13 08:54:17',0,4),('002','VTA','F001','00000347',1,'2020-10-13','0020001857','GN','2020-10-13',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-10-13 09:00:34',0,2),('002','VTA','F001','00000347',1,'2020-10-13','0020000237','GN','2020-10-13',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-10-13 09:00:34',0,2),('002','VTA','F001','00000348',1,'2020-10-13','0020001477','GN','2020-10-13',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-10-13 09:04:51',0,2),('001','VTA','F001','00000926',1,'2020-10-12','0010000223','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,234.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-13 09:07:16',0,2),('001','VTA','F001','00000926',1,'2020-10-12','0010000356','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,92.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-13 09:07:16',0,2),('001','VTA','F001','00000926',1,'2020-10-12','0010000515','PR','2020-10-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-13 09:07:16',0,2),('001','VTA','F001','00000926',1,'2020-10-12','0010000015','PR','2020-10-12',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-13 09:07:16',0,2),('001','VTA','F001','00000927',1,'2020-10-12','0010000058','PR','2020-10-12',1,0.000,24.000,-24.000,0.0000,32.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2020-10-13 09:07:51',0,2),('001','VTA','B005','00000067',3,'2020-10-13','0010000240','PR','2020-10-13',1,0.000,3.000,-3.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-13 09:24:29',0,4),('001','VTA','B005','00000067',3,'2020-10-13','0010000190','PR','2020-10-13',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-13 09:24:29',0,4),('001','VTA','B005','00000068',3,'2020-10-13','0010000277','PR','2020-10-13',1,0.000,2.000,-2.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-13 09:25:51',0,4),('001','VTA','B001','00004174',3,'2020-10-13','0010000076','PR','2020-10-13',1,0.000,42.000,-42.000,0.0000,20.0000,0.0000,0,'00100744','OLIVER LAVAN PISCO',0,0,0,' ','','2020-10-13 09:57:16',0,2),('001','VTA','B001','00004174',3,'2020-10-13','0010000190','PR','2020-10-13',1,0.000,29.000,-29.000,0.0000,14.0000,0.0000,0,'00100744','OLIVER LAVAN PISCO',0,0,0,' ','','2020-10-13 09:57:16',0,2),('001','VTA','B001','00004174',3,'2020-10-13','0010000356','PR','2020-10-13',1,0.000,5.000,-5.000,0.0000,92.0000,0.0000,0,'00100744','OLIVER LAVAN PISCO',0,0,0,' ','','2020-10-13 09:57:16',0,2),('001','VTA','B001','00004174',3,'2020-10-13','0010000218','PR','2020-10-13',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100744','OLIVER LAVAN PISCO',0,0,0,' ','','2020-10-13 09:57:16',0,2),('001','VTA','B001','00004174',3,'2020-10-13','0010000512','PR','2020-10-13',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100744','OLIVER LAVAN PISCO',0,0,0,' ','','2020-10-13 09:57:16',0,2),('001','VTA','B001','00004175',3,'2020-10-13','0010000679','PR','2020-10-13',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-13 12:05:57',0,2),('001','VTA','B001','00004176',3,'2020-10-13','0010000357','PR','2020-10-13',1,0.000,1.000,-1.000,0.0000,86.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-13 15:23:15',0,2),('001','VTA','B001','00004177',3,'2020-10-13','0010000726','PR','2020-10-13',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-13 16:34:47',0,2),('001','VTA','F001','00000928',1,'2020-10-13','0010000022','PR','2020-10-13',1,0.000,30.000,-30.000,0.0000,14.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-10-13 16:54:27',0,2),('001','VTA','B005','00000069',3,'2020-10-14','0010000162','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,134.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 08:43:00',0,4),('001','VTA','B001','00004178',3,'2020-10-14','0010000356','PR','2020-10-14',1,0.000,5.000,-5.000,0.0000,92.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 09:27:45',0,2),('001','VTA','B001','00004178',3,'2020-10-14','0010000397','PR','2020-10-14',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 09:27:45',0,2),('001','VTA','B001','00004178',3,'2020-10-14','0010000190','PR','2020-10-14',1,0.000,4.000,-4.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 09:27:45',0,2),('001','VTA','B001','00004178',3,'2020-10-14','0010000627','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 09:27:45',0,2),('001','VTA','B001','00004179',3,'2020-10-14','0010000650','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2020-10-14 09:55:31',0,2),('001','VTA','B001','00004180',3,'2020-10-14','0010000650','PR','2020-10-14',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2020-10-14 09:58:25',0,2),('001','VTA','B005','00000070',3,'2020-10-14','0010000025','PR','2020-10-14',1,0.000,12.000,-12.000,0.0000,29.0000,0.0000,0,'00100745','DIAZ ORNA DECIDERIO',0,0,0,' ','','2020-10-14 10:18:54',0,4),('001','VTA','B005','00000070',3,'2020-10-14','0010000362','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100745','DIAZ ORNA DECIDERIO',0,0,0,' ','','2020-10-14 10:18:54',0,4),('001','VTA','B005','00000070',3,'2020-10-14','0010000655','PR','2020-10-14',1,0.000,5.000,-5.000,0.0000,38.0000,0.0000,0,'00100745','DIAZ ORNA DECIDERIO',0,0,0,' ','','2020-10-14 10:18:54',0,4),('001','VTA','B005','00000070',3,'2020-10-14','0010000232','PR','2020-10-14',1,0.000,5.000,-5.000,0.0000,27.0000,0.0000,0,'00100745','DIAZ ORNA DECIDERIO',0,0,0,' ','','2020-10-14 10:18:54',0,4),('001','VTA','B005','00000070',3,'2020-10-14','0010000217','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100745','DIAZ ORNA DECIDERIO',0,0,0,' ','','2020-10-14 10:18:54',0,4),('001','VTA','B001','00004181',3,'2020-10-14','0010000179','PR','2020-10-14',1,0.000,10.000,-10.000,0.0000,47.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 11:42:57',0,2),('001','VTA','F001','00000929',1,'2020-10-14','0010000373','PR','2020-10-14',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-10-14 12:00:12',0,2),('001','CMP','E001','00000059',1,'2020-09-22','0010000850','PR','2020-10-14',1,2040.000,0.000,2040.000,0.0747,0.0000,0.0747,0,'001P0059','SANCHEZ SANTILLAN JUAN JOSE',0,0,0,' ','','2020-10-14 12:38:51',0,2),('001','CMP','E001','00000059',1,'2020-09-22','0010000851','PR','2020-10-14',1,1500.000,0.000,1500.000,0.1017,0.0000,0.1017,0,'001P0059','SANCHEZ SANTILLAN JUAN JOSE',0,0,0,' ','','2020-10-14 12:38:51',0,2),('001','CMP','E001','00000059',1,'2020-09-22','0010000852','PR','2020-10-14',1,1155.000,0.000,1155.000,0.1541,0.0000,0.1541,0,'001P0059','SANCHEZ SANTILLAN JUAN JOSE',0,0,0,' ','','2020-10-14 12:38:51',0,2),('001','CMP','E001','00000059',1,'2020-09-22','0010000853','PR','2020-10-14',1,750.000,0.000,750.000,0.2373,0.0000,0.2373,0,'001P0059','SANCHEZ SANTILLAN JUAN JOSE',0,0,0,' ','','2020-10-14 12:38:51',0,2),('001','CMP','E001','00000059',1,'2020-09-22','0010000854','PR','2020-10-14',1,600.000,0.000,600.000,0.3955,0.0000,0.3955,0,'001P0059','SANCHEZ SANTILLAN JUAN JOSE',0,0,0,' ','','2020-10-14 12:38:51',0,2),('001','CMP','E001','00000059',1,'2020-09-22','0010000855','PR','2020-10-14',1,400.000,0.000,400.000,0.5932,0.0000,0.5932,0,'001P0059','SANCHEZ SANTILLAN JUAN JOSE',0,0,0,' ','','2020-10-14 12:38:51',0,2),('001','CMP','E001','00000059',1,'2020-09-22','0010000856','PR','2020-10-14',1,320.000,0.000,320.000,0.7415,0.0000,0.7415,0,'001P0059','SANCHEZ SANTILLAN JUAN JOSE',0,0,0,' ','','2020-10-14 12:38:51',0,2),('001','CMP','E001','00000059',1,'2020-09-22','0010000857','PR','2020-10-14',1,280.000,0.000,280.000,0.8475,0.0000,0.8475,0,'001P0059','SANCHEZ SANTILLAN JUAN JOSE',0,0,0,' ','','2020-10-14 12:38:51',0,2),('001','VTA','B005','00000071',3,'2020-10-14','0010000180','PR','2020-10-14',1,0.000,10.000,-10.000,0.0000,64.0000,0.0000,0,'00100746','GONZALES CORONEL JOSE EYDER',0,0,0,' ','','2020-10-14 12:52:19',0,4),('001','VTA','B005','00000071',3,'2020-10-14','0010000030','PR','2020-10-14',1,0.000,36.000,-36.000,0.0000,85.5000,0.0000,0,'00100746','GONZALES CORONEL JOSE EYDER',0,0,0,' ','','2020-10-14 12:52:19',0,4),('001','VTA','B005','00000071',3,'2020-10-14','0010000223','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,233.5000,0.0000,0,'00100746','GONZALES CORONEL JOSE EYDER',0,0,0,' ','','2020-10-14 12:52:19',0,4),('001','VTA','B005','00000071',3,'2020-10-14','0010000026','PR','2020-10-14',1,0.000,42.000,-42.000,0.0000,37.0000,0.0000,0,'00100746','GONZALES CORONEL JOSE EYDER',0,0,0,' ','','2020-10-14 12:52:19',0,4),('001','VTA','B005','00000071',3,'2020-10-14','0010000018','PR','2020-10-14',1,0.000,12.000,-12.000,0.0000,70.0000,0.0000,0,'00100746','GONZALES CORONEL JOSE EYDER',0,0,0,' ','','2020-10-14 12:52:19',0,4),('001','CMP','F100','00001001',1,'2020-10-13','0010000791','PR','2020-10-14',1,100.000,0.000,100.000,1.1864,0.0000,1.1864,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-14 12:55:24',0,2),('001','CMP','F100','00001001',1,'2020-10-13','0010000797','PR','2020-10-14',1,40.000,0.000,40.000,3.5593,0.0000,3.5593,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-14 12:55:24',0,2),('001','CMP','F100','00001001',1,'2020-10-13','0010000780','PR','2020-10-14',1,10.000,0.000,10.000,15.8475,0.0000,15.8475,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-14 12:55:24',0,2),('001','CMP','F100','00001001',1,'2020-10-13','0010000858','PR','2020-10-14',1,3.000,0.000,3.000,55.0847,0.0000,55.0847,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-14 12:55:24',0,2),('001','VTA','B005','00000072',3,'2020-10-14','0010000049','PR','2020-10-14',1,0.000,12.000,-12.000,0.0000,52.0000,0.0000,0,'00100746','GONZALES CORONEL JOSE EYDER',0,0,0,' ','','2020-10-14 13:01:31',0,4),('001','VTA','B005','00000072',3,'2020-10-14','0010000397','PR','2020-10-14',1,0.000,7.000,-7.000,0.0000,18.0000,0.0000,0,'00100746','GONZALES CORONEL JOSE EYDER',0,0,0,' ','','2020-10-14 13:01:31',0,4),('001','VTA','B005','00000072',3,'2020-10-14','0010000020','PR','2020-10-14',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100746','GONZALES CORONEL JOSE EYDER',0,0,0,' ','','2020-10-14 13:01:31',0,4),('001','VTA','B005','00000072',3,'2020-10-14','0010000228','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100746','GONZALES CORONEL JOSE EYDER',0,0,0,' ','','2020-10-14 13:01:31',0,4),('001','VTA','B005','00000072',3,'2020-10-14','0010000214','PR','2020-10-14',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00100746','GONZALES CORONEL JOSE EYDER',0,0,0,' ','','2020-10-14 13:01:31',0,4),('001','CMP','F001','00005141',1,'2020-10-02','0010000859','PR','2020-10-13',1,24.000,0.000,24.000,26.4831,0.0000,26.4831,0,'001P0060',' INVERSIONES SUPERPLAS - T S.A.C.',0,0,0,' ','','2020-10-14 13:46:40',0,2),('001','CMP','F001','00005141',1,'2020-10-02','0010000860','PR','2020-10-13',1,40.000,0.000,40.000,52.1186,0.0000,52.1186,0,'001P0060',' INVERSIONES SUPERPLAS - T S.A.C.',0,0,0,' ','','2020-10-14 13:46:40',0,2),('001','CMP','F001','00007065',1,'2020-10-14','0010000277','PR','2020-10-14',1,10.000,0.000,10.000,31.7797,0.0000,31.7797,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-10-14 14:10:27',0,2),('001','VTA','B005','00000073',3,'2020-10-14','0010000180','PR','2020-10-14',1,0.000,10.000,-10.000,0.0000,64.0000,0.0000,0,'00100746','GONZALES CORONEL JOSE EYDER',0,0,0,' ','','2020-10-14 14:25:46',0,4),('001','VTA','B005','00000073',3,'2020-10-14','0010000277','PR','2020-10-14',1,0.000,10.000,-10.000,0.0000,39.0000,0.0000,0,'00100746','GONZALES CORONEL JOSE EYDER',0,0,0,' ','','2020-10-14 14:25:46',0,4),('001','CMP','F001','00005186',1,'2020-10-07','0010000861','PR','2020-10-13',1,25.000,0.000,25.000,1.5254,0.0000,1.5254,0,'001P0060',' INVERSIONES SUPERPLAS - T S.A.C.',0,0,0,' ','','2020-10-14 14:31:47',0,2),('001','CMP','F001','00005186',1,'2020-10-07','0010000863','PR','2020-10-13',1,25.000,0.000,25.000,1.5254,0.0000,1.5254,0,'001P0060',' INVERSIONES SUPERPLAS - T S.A.C.',0,0,0,' ','','2020-10-14 14:31:47',0,2),('001','CMP','F001','00005186',1,'2020-10-07','0010000862','PR','2020-10-13',1,25.000,0.000,25.000,1.5254,0.0000,1.5254,0,'001P0060',' INVERSIONES SUPERPLAS - T S.A.C.',0,0,0,' ','','2020-10-14 14:31:47',0,2),('001','CMP','F001','00005186',1,'2020-10-07','0010000864','PR','2020-10-13',1,30.000,0.000,30.000,74.5763,0.0000,74.5763,0,'001P0060',' INVERSIONES SUPERPLAS - T S.A.C.',0,0,0,' ','','2020-10-14 14:31:47',0,2),('001','VTA','B001','00004182',3,'2020-10-14','0010000210','PR','2020-10-14',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 14:55:17',0,2),('001','VTA','B005','00000074',3,'2020-10-14','0010000234','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:12:23',0,4),('001','VTA','B005','00000074',3,'2020-10-14','0010000026','PR','2020-10-14',1,0.000,12.000,-12.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:12:23',0,4),('001','VTA','B005','00000074',3,'2020-10-14','0010000397','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:12:23',0,4),('001','VTA','B005','00000074',3,'2020-10-14','0010000214','PR','2020-10-14',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:12:23',0,4),('001','VTA','B005','00000074',3,'2020-10-14','0010000357','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,96.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:12:23',0,4),('001','VTA','B005','00000075',3,'2020-10-14','0010000493','PR','2020-10-14',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:24:27',0,4),('001','VTA','B005','00000075',3,'2020-10-14','0010000244','PR','2020-10-14',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:24:27',0,4),('001','VTA','B005','00000075',3,'2020-10-14','0010000374','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:24:27',0,4),('001','VTA','B005','00000075',3,'2020-10-14','0010000049','PR','2020-10-14',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:24:27',0,4),('001','VTA','B005','00000075',3,'2020-10-14','0010000137','PR','2020-10-14',1,0.000,10.000,-10.000,0.0000,30.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:24:27',0,4),('001','VTA','B005','00000076',3,'2020-10-14','0010000063','PR','2020-10-14',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:27:04',0,4),('001','VTA','B005','00000076',3,'2020-10-14','0010000217','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:27:04',0,4),('001','VTA','B005','00000076',3,'2020-10-14','0010000387','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:27:04',0,4),('001','VTA','B001','00004183',3,'2020-10-14','0010000671','PR','2020-10-14',1,0.000,8.000,-8.000,0.0000,47.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:37:34',0,2),('001','VTA','B001','00004183',3,'2020-10-14','0010000641','PR','2020-10-14',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 15:37:34',0,2),('001','VTA','B001','00004184',3,'2020-10-14','0010000779','PR','2020-10-14',1,0.000,1.000,-1.000,0.0000,205.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 17:23:20',0,2),('001','VTA','B001','00004184',3,'2020-10-14','0010000839','PR','2020-10-14',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 17:23:20',0,2),('001','VTA','B001','00004184',3,'2020-10-14','0010000841','PR','2020-10-14',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 17:23:20',0,2),('001','VTA','B001','00004184',3,'2020-10-14','0010000840','PR','2020-10-14',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 17:23:20',0,2),('001','VTA','B001','00004185',3,'2020-10-14','0010000751','PR','2020-10-14',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 17:33:01',0,2),('001','VTA','B001','00004185',3,'2020-10-14','0010000213','PR','2020-10-14',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 17:33:01',0,2),('001','VTA','B001','00004185',3,'2020-10-14','0010000551','PR','2020-10-14',1,0.000,2.000,-2.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-14 17:33:01',0,2),('001','VTA','B001','00004186',3,'2020-10-15','0010000756','PR','2020-10-15',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 07:52:18',0,2),('001','VTA','B001','00004186',3,'2020-10-15','0010000863','PR','2020-10-15',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 07:52:18',0,2),('001','VTA','B001','00004187',3,'2020-10-15','0010000495','PR','2020-10-15',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 08:02:01',0,2),('001','VTA','B005','00000077',3,'2020-10-15','0010000154','PR','2020-10-15',1,0.000,20.000,-20.000,0.0000,24.0000,0.0000,0,'00100747','NORVERTO BAUTISTA DIAZ',0,0,0,' ','','2020-10-15 09:22:15',0,4),('001','VTA','B005','00000078',3,'2020-10-15','0010000165','PR','2020-10-15',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 10:14:06',0,4),('001','VTA','B005','00000078',3,'2020-10-15','0010000218','PR','2020-10-15',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 10:14:06',0,4),('001','VTA','B001','00004188',3,'2020-10-15','0010000738','PR','2020-10-15',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 11:15:49',0,2),('001','VTA','B005','00000079',3,'2020-10-15','0010000319','PR','2020-10-15',1,0.000,4.000,-4.000,0.0000,32.0000,0.0000,0,'00100714','ANDI ACUÑA RUIZ',0,0,0,' ','','2020-10-15 11:29:38',0,4),('001','VTA','B001','00004189',3,'2020-10-15','0010000623','PR','2020-10-15',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 11:50:08',0,2),('001','VTA','B001','00004190',3,'2020-10-15','0010000688','PR','2020-10-15',1,0.000,7.000,-7.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 11:56:39',0,2),('001','VTA','B001','00004191',3,'2020-10-15','0010000114','PR','2020-10-15',1,0.000,12.000,-12.000,0.0000,195.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 12:58:25',0,2),('001','VTA','B001','00004192',3,'2020-10-15','0010000761','PR','2020-10-15',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 13:23:03',0,2),('001','VTA','B001','00004192',3,'2020-10-15','0010000730','PR','2020-10-15',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 13:23:03',0,2),('001','VTA','B001','00004193',3,'2020-10-15','0010000680','PR','2020-10-15',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 14:02:17',0,2),('001','VTA','B001','00004194',3,'2020-10-15','0010000480','PR','2020-10-15',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 14:09:33',0,2),('001','VTA','B005','00000080',3,'2020-10-15','0010000076','PR','2020-10-15',1,0.000,30.000,-30.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 14:29:43',0,4),('001','VTA','B001','00004195',3,'2020-10-15','0010000244','PR','2020-10-15',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 14:35:24',0,2),('001','VTA','F001','00000930',1,'2020-10-15','0010000234','PR','2020-10-15',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-15 15:44:04',0,2),('001','VTA','F001','00000930',1,'2020-10-15','0010000179','PR','2020-10-15',1,0.000,2.500,-2.500,0.0000,47.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-15 15:44:04',0,2),('001','VTA','F001','00000930',1,'2020-10-15','0010000243','PR','2020-10-15',1,0.000,12.000,-12.000,0.0000,90.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-15 15:44:04',0,2),('001','VTA','F001','00000930',1,'2020-10-15','0010000239','PR','2020-10-15',1,0.000,12.000,-12.000,0.0000,74.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-15 15:44:04',0,2),('001','CMP','F001','00008745',1,'2020-09-03','0010000234','PR','2020-10-14',1,25.000,0.000,25.000,29.1492,0.0000,29.1492,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-10-15 16:04:20',0,2),('001','CMP','F001','00008745',1,'2020-09-03','0010000179','PR','2020-10-14',1,50.000,0.000,50.000,36.4763,0.0000,36.4763,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-10-15 16:04:20',0,2),('001','CMP','F001','00008745',1,'2020-09-03','0010000171','PR','2020-10-14',1,15.000,0.000,15.000,48.6384,0.0000,48.6384,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-10-15 16:04:20',0,2),('001','CMP','F001','00008745',1,'2020-09-03','0010000362','PR','2020-10-14',1,100.000,0.000,100.000,36.4763,0.0000,36.4763,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-10-15 16:04:20',0,2),('001','CMP','F001','00008745',1,'2020-09-03','0010000239','PR','2020-10-14',1,50.000,0.000,50.000,58.5153,0.0000,58.5153,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-10-15 16:04:20',0,2),('001','CMP','F001','00008745',1,'2020-09-03','0010000010','PR','2020-10-14',1,600.000,0.000,600.000,58.4593,0.0000,58.4593,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-10-15 16:04:20',0,2),('001','CMP','F001','00008745',1,'2020-09-03','0010000243','PR','2020-10-14',1,25.000,0.000,25.000,70.1525,0.0000,70.1525,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-10-15 16:04:20',0,2),('001','VTA','B001','00004196',3,'2020-10-15','0010000512','PR','2020-10-15',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 16:07:54',0,2),('001','VTA','B001','00004196',3,'2020-10-15','0010000244','PR','2020-10-15',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 16:07:54',0,2),('001','VTA','B001','00004197',3,'2020-10-15','0010000808','PR','2020-10-15',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 16:15:06',0,2),('001','VTA','B001','00004197',3,'2020-10-15','0010000620','PR','2020-10-15',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 16:15:06',0,2),('001','VTA','B001','00004198',3,'2020-10-15','0010000612','PR','2020-10-15',1,0.000,50.000,-50.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-15 16:27:13',0,2),('001','VTA','B005','00000081',3,'2020-10-16','0010000030','PR','2020-10-16',1,0.000,18.000,-18.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-16 09:22:57',0,4),('001','VTA','B005','00000082',3,'2020-10-16','0010000234','PR','2020-10-16',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-16 10:19:38',0,4),('001','VTA','B001','00004199',3,'2020-10-16','0010000214','PR','2020-10-16',1,0.000,31.000,-31.000,0.0000,3.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-16 10:51:33',0,2),('001','VTA','F005','00000018',1,'2020-10-16','0010000650','PR','2020-10-16',1,0.000,30.000,-30.000,0.0000,21.6000,0.0000,0,'00100748','CUSMA BARBOZA RICHARD JAIME',0,0,0,' ','','2020-10-16 10:54:50',0,4),('001','VTA','B005','00000083',3,'2020-10-16','0010000232','PR','2020-10-16',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-16 11:44:09',0,4),('001','VTA','B005','00000083',3,'2020-10-16','0010000213','PR','2020-10-16',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-16 11:44:09',0,4),('001','VTA','B005','00000083',3,'2020-10-16','0010000033','PR','2020-10-16',1,0.000,12.000,-12.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-16 11:44:09',0,4),('001','VTA','F005','00000019',1,'2020-10-16','0010000650','PR','2020-10-16',1,0.000,16.000,-16.000,0.0000,21.5000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-10-16 11:56:15',0,4),('001','CMP','F450','00724843',1,'2020-10-03','0010000894','PR','2020-10-15',1,20.000,0.000,20.000,37.0839,0.0000,37.0839,0,'001P0061','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2020-10-16 13:39:08',0,2),('001','CMP','F450','00724311',1,'2020-10-03','0010000895','PR','2020-10-15',1,30.000,0.000,30.000,7.9303,0.0000,7.9303,0,'001P0061','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2020-10-16 13:41:13',0,2),('001','VTA','B001','00004200',3,'2020-10-16','0010000611','PR','2020-10-16',1,0.000,83.000,-83.000,0.0000,0.1205,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-16 13:45:01',0,2),('001','VTA','B001','00004201',3,'2020-10-16','0010000766','PR','2020-10-16',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-16 15:06:34',0,2),('001','VTA','B001','00004202',3,'2020-10-16','0010000737','PR','2020-10-16',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-16 15:55:21',0,2),('001','CMP','F001','00011501',1,'2020-10-08','0010000666','PR','2020-10-16',1,16.000,0.000,16.000,33.8983,0.0000,33.8983,0,'001P0062','PINTURAS DURON S.R.L',0,0,0,' ','','2020-10-16 16:23:37',0,2),('001','CMP','F001','00011501',1,'2020-10-08','0010000606','PR','2020-10-16',1,16.000,0.000,16.000,33.8983,0.0000,33.8983,0,'001P0062','PINTURAS DURON S.R.L',0,0,0,' ','','2020-10-16 16:23:37',0,2),('001','CMP','F001','00011501',1,'2020-10-08','0010000607','PR','2020-10-16',1,16.000,0.000,16.000,33.8983,0.0000,33.8983,0,'001P0062','PINTURAS DURON S.R.L',0,0,0,' ','','2020-10-16 16:23:37',0,2),('001','CMP','F001','00011501',1,'2020-10-08','0010000896','PR','2020-10-16',1,16.000,0.000,16.000,33.8983,0.0000,33.8983,0,'001P0062','PINTURAS DURON S.R.L',0,0,0,' ','','2020-10-16 16:23:37',0,2),('001','CMP','F001','00011501',1,'2020-10-08','0010000897','PR','2020-10-16',1,16.000,0.000,16.000,28.8136,0.0000,28.8136,0,'001P0062','PINTURAS DURON S.R.L',0,0,0,' ','','2020-10-16 16:23:37',0,2),('001','CMP','F001','00011501',1,'2020-10-08','0010000668','PR','2020-10-16',1,16.000,0.000,16.000,28.8136,0.0000,28.8136,0,'001P0062','PINTURAS DURON S.R.L',0,0,0,' ','','2020-10-16 16:23:37',0,2),('001','CMP','F001','00011501',1,'2020-10-08','0010000898','PR','2020-10-16',1,16.000,0.000,16.000,35.5932,0.0000,35.5932,0,'001P0062','PINTURAS DURON S.R.L',0,0,0,' ','','2020-10-16 16:23:37',0,2),('001','VTA','B001','00004203',3,'2020-10-16','0010000816','PR','2020-10-16',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-16 16:40:18',0,2),('001','VTA','B001','00004204',3,'2020-10-16','0010000581','PR','2020-10-16',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-16 17:31:27',0,2),('001','VTA','B001','00004205',3,'2020-10-17','0010000498','PR','2020-10-17',1,0.000,1.000,-1.000,0.0000,265.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-17 07:53:43',0,2),('001','VTA','B001','00004206',3,'2020-10-17','0010000850','PR','2020-10-17',1,0.000,11.000,-11.000,0.0000,0.4455,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-17 08:13:49',0,2),('001','VTA','B005','00000084',3,'2020-10-17','0010000021','PR','2020-10-17',1,0.000,12.000,-12.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-17 08:27:14',0,4),('001','VTA','B005','00000084',3,'2020-10-17','0010000076','PR','2020-10-17',1,0.000,24.000,-24.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-17 08:27:14',0,4),('001','VTA','B005','00000084',3,'2020-10-17','0010000395','PR','2020-10-17',1,0.000,10.000,-10.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-17 08:27:14',0,4),('001','VTA','B005','00000085',3,'2020-10-17','0010000022','PR','2020-10-17',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-17 08:29:32',0,4),('001','VTA','B005','00000085',3,'2020-10-17','0010000480','PR','2020-10-17',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-17 08:29:32',0,4),('001','VTA','F005','00000020',1,'2020-10-17','0010000149','PR','2020-10-17',1,0.000,2.000,-2.000,0.0000,85.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-10-17 08:35:50',0,4),('001','VTA','B001','00004207',3,'2020-10-17','0010000217','PR','2020-10-17',1,0.000,1.000,-1.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-17 10:33:56',0,2),('001','VTA','B001','00004208',3,'2020-10-17','0010000152','PR','2020-10-17',1,0.000,14.000,-14.000,0.0000,42.0000,0.0000,0,'00100750','HUGO GONZALES MARTINES',0,0,0,' ','','2020-10-17 11:10:22',0,2),('001','VTA','B001','00004208',3,'2020-10-17','0010000302','PR','2020-10-17',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100750','HUGO GONZALES MARTINES',0,0,0,' ','','2020-10-17 11:10:22',0,2),('001','VTA','B001','00004208',3,'2020-10-17','0010000611','PR','2020-10-17',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00100750','HUGO GONZALES MARTINES',0,0,0,' ','','2020-10-17 11:10:22',0,2),('001','VTA','B001','00004209',3,'2020-10-17','0010000686','PR','2020-10-17',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-17 13:18:01',0,2),('001','VTA','B001','00004210',3,'2020-10-17','0010000850','PR','2020-10-17',1,0.000,170.000,-170.000,0.0000,0.1176,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-17 14:07:04',0,2),('001','VTA','B001','00004211',3,'2020-10-17','0010000834','PR','2020-10-17',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-17 14:32:12',0,2),('001','VTA','B001','00004211',3,'2020-10-17','0010000895','PR','2020-10-17',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-17 14:32:12',0,2),('001','VTA','F001','00000931',1,'2020-10-18','0010000480','PR','2020-10-18',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100751','VASQUEZ CABRERA ROBERTO',0,0,0,' ','','2020-10-18 08:56:55',0,2),('001','VTA','F001','00000931',1,'2020-10-18','0010000213','PR','2020-10-18',1,0.000,66.000,-66.000,0.0000,1.5000,0.0000,0,'00100751','VASQUEZ CABRERA ROBERTO',0,0,0,' ','','2020-10-18 08:56:55',0,2),('001','VTA','B001','00004212',3,'2020-10-18','0010000210','PR','2020-10-18',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-18 09:59:41',0,2),('001','VTA','B001','00004213',3,'2020-10-18','0010000617','PR','2020-10-18',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-18 10:32:34',0,2),('001','VTA','B001','00004213',3,'2020-10-18','0010000836','PR','2020-10-18',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-18 10:32:34',0,2),('001','VTA','B001','00004214',3,'2020-10-18','0010000244','PR','2020-10-18',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-18 11:21:37',0,2),('001','VTA','B001','00004216',3,'2020-10-18','0010000558','PR','2020-10-18',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-18 11:47:08',0,2),('001','VTA','B001','00004215',3,'2020-10-18','0010000850','PR','2020-10-18',1,0.000,15.000,-15.000,0.0000,0.3333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-18 12:22:42',0,2),('001','VTA','B001','00004215',3,'2020-10-18','0010000751','PR','2020-10-18',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-18 12:22:42',0,2),('001','VTA','B001','00004217',3,'2020-10-19','0010000689','PR','2020-10-19',1,0.000,1.000,-1.000,0.0000,72.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-19 07:31:17',0,2),('001','VTA','B001','00004217',3,'2020-10-19','0010000736','PR','2020-10-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-19 07:31:17',0,2),('001','VTA','B001','00004218',3,'2020-10-19','0010000798','PR','2020-10-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-19 09:14:29',0,2),('001','VTA','B001','00004219',3,'2020-10-19','0010000816','PR','2020-10-19',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-19 09:17:08',0,2),('001','VTA','B001','00004220',3,'2020-10-19','0010000780','PR','2020-10-19',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-19 09:27:39',0,2),('001','VTA','B002','00000001',3,'2020-10-19','0010000357','PR','2020-10-19',1,0.000,2.000,-2.000,0.0000,95.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-19 10:57:43',0,2),('001','CMP','F001','00025649',1,'2020-10-09','0010000319','PR','2020-10-16',1,100.000,0.000,100.000,23.2589,0.0000,23.2589,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:20:58',0,2),('001','CMP','F001','00025649',1,'2020-10-09','0010000241','PR','2020-10-16',1,50.000,0.000,50.000,41.0025,0.0000,41.0025,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:20:58',0,2),('001','CMP','F001','00025649',1,'2020-10-09','0010000266','PR','2020-10-16',1,50.000,0.000,50.000,44.5000,0.0000,44.5000,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:20:58',0,2),('001','CMP','F001','00025649',1,'2020-10-09','0010000180','PR','2020-10-16',1,200.000,0.000,200.000,47.0398,0.0000,47.0398,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:20:58',0,2),('001','CMP','F001','00025649',1,'2020-10-09','0010000235','PR','2020-10-16',1,40.000,0.000,40.000,45.3442,0.0000,45.3442,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:20:58',0,2),('001','CMP','F001','00025649',1,'2020-10-09','0010000154','PR','2020-10-16',1,200.000,0.000,200.000,18.9339,0.0000,18.9339,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:20:58',0,2),('001','CMP','F001','00025649',1,'2020-10-09','0010000242','PR','2020-10-16',1,30.000,0.000,30.000,49.0551,0.0000,49.0551,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:20:58',0,2),('001','CMP','F001','00025649',1,'2020-10-09','0010000017','PR','2020-10-16',1,324.000,0.000,324.000,36.5453,0.0000,36.5453,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:20:58',0,2),('001','CMP','F001','00025649',1,'2020-10-09','0010000262','PR','2020-10-16',1,10.000,0.000,10.000,110.8178,0.0000,110.8178,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:20:58',0,2),('001','CMP','F001','00025649',1,'2020-10-09','0010000026','PR','2020-10-16',1,300.000,0.000,300.000,26.1119,0.0000,26.1119,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:20:58',0,2),('001','CMP','F001','00025649',1,'2020-10-09','0010000207','PR','2020-10-16',1,30.000,0.000,30.000,128.0197,0.0000,128.0197,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:20:58',0,2),('001','CMP','F001','00025649',1,'2020-10-09','0010000121','PR','2020-10-16',1,60.000,0.000,60.000,161.2924,0.0000,161.2924,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:20:58',0,2),('001','CMP','F001','00025413',1,'2020-10-10','0010000180','PR','2020-10-16',1,200.000,0.000,200.000,47.0398,0.0000,47.0398,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:37:50',0,2),('001','CMP','F001','00025413',1,'2020-10-10','0010000294','PR','2020-10-16',1,5.000,0.000,5.000,121.1864,0.0000,121.1864,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:37:50',0,2),('001','CMP','F001','00025413',1,'2020-10-10','0010000242','PR','2020-10-16',1,15.000,0.000,15.000,48.9604,0.0000,48.9604,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:37:50',0,2),('001','CMP','F001','00025413',1,'2020-10-10','0010000027','PR','2020-10-16',1,30.000,0.000,30.000,336.5763,0.0000,336.5763,0,'001P0029','MIROMINA S.A.',0,0,0,' ','','2020-10-19 11:37:50',0,2),('001','VTA','B001','00004221',3,'2020-10-19','0010000387','PR','2020-10-19',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2020-10-19 12:16:09',0,2),('001','VTA','B001','00004222',3,'2020-10-19','0010000840','PR','2020-10-19',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-19 15:01:04',0,2),('001','VTA','B001','00004223',3,'2020-10-19','0010000895','PR','2020-10-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-19 15:06:24',0,2),('001','VTA','B005','00000086',3,'2020-10-19','0010000099','PR','2020-10-19',1,0.000,288.000,-288.000,0.0000,26.0000,0.0000,0,'00100754','JORGE RUIZ MUÑOZ',0,0,0,' ','','2020-10-19 15:41:28',0,4),('001','VTA','B005','00000086',3,'2020-10-19','0010000217','PR','2020-10-19',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100754','JORGE RUIZ MUÑOZ',0,0,0,' ','','2020-10-19 15:41:28',0,4),('001','VTA','B005','00000086',3,'2020-10-19','0010000512','PR','2020-10-19',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100754','JORGE RUIZ MUÑOZ',0,0,0,' ','','2020-10-19 15:41:28',0,4),('001','VTA','B005','00000086',3,'2020-10-19','0010000666','PR','2020-10-19',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100754','JORGE RUIZ MUÑOZ',0,0,0,' ','','2020-10-19 15:41:28',0,4),('001','VTA','B005','00000086',3,'2020-10-19','0010000530','PR','2020-10-19',1,0.000,12.000,-12.000,0.0000,4.0000,0.0000,0,'00100754','JORGE RUIZ MUÑOZ',0,0,0,' ','','2020-10-19 15:41:28',0,4),('001','VTA','B002','00000002',3,'2020-10-19','0010000630','PR','2020-10-19',1,0.000,8.000,-8.000,0.0000,34.0000,0.0000,0,'00100755','HUMAN ESPINOZA SEGUNDO ANTENOR',0,0,0,' ','','2020-10-19 15:53:03',0,2),('001','VTA','B002','00000002',3,'2020-10-19','0010000207','PR','2020-10-19',1,0.000,6.000,-6.000,0.0000,169.0000,0.0000,0,'00100755','HUMAN ESPINOZA SEGUNDO ANTENOR',0,0,0,' ','','2020-10-19 15:53:03',0,2),('001','VTA','F001','00000932',1,'2020-10-19','0010000162','PR','2020-10-19',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-19 16:10:43',0,2),('001','VTA','F001','00000932',1,'2020-10-19','0010000397','PR','2020-10-19',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-19 16:10:43',0,2),('001','VTA','B001','00004224',3,'2020-10-20','0010000388','PR','2020-10-20',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-20 07:55:09',0,2),('001','VTA','B001','00004225',3,'2020-10-20','0010000548','PR','2020-10-20',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-20 08:35:55',0,2),('001','VTA','B001','00004226',3,'2020-10-20','0010000613','PR','2020-10-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-20 08:58:13',0,2),('001','VTA','F005','00000021',1,'2020-10-20','0010000154','PR','2020-10-20',1,0.000,100.000,-100.000,0.0000,24.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-10-20 09:14:26',0,4),('001','CMP','E001','00000478',1,'2020-10-10','0010000879','PR','2020-10-15',1,3.000,0.000,3.000,5.5508,0.0000,5.5508,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 10:55:55',0,2),('001','CMP','E001','00000478',1,'2020-10-10','0010000875','PR','2020-10-15',1,3.000,0.000,3.000,10.4915,0.0000,10.4915,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 10:55:55',0,2),('001','CMP','E001','00000478',1,'2020-10-10','0010000876','PR','2020-10-15',1,3.000,0.000,3.000,16.7458,0.0000,16.7458,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 10:55:55',0,2),('001','CMP','E001','00000478',1,'2020-10-10','0010000877','PR','2020-10-15',1,3.000,0.000,3.000,26.8136,0.0000,26.8136,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 10:55:55',0,2),('001','CMP','E001','00000478',1,'2020-10-10','0010000878','PR','2020-10-15',1,3.000,0.000,3.000,46.5593,0.0000,46.5593,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 10:55:55',0,2),('001','CMP','E001','00000478',1,'2020-10-10','0010000879','PR','2020-10-15',1,3.000,0.000,3.000,13.4831,0.0000,13.4831,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 10:55:55',0,2),('001','CMP','E001','00000478',1,'2020-10-10','0010000899','PR','2020-10-15',1,3.000,0.000,3.000,18.0339,0.0000,18.0339,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 10:55:55',0,2),('001','VTA','B001','00004228',3,'2020-10-20','0010000511','PR','2020-10-20',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-20 14:04:37',0,2),('001','VTA','B001','00004228',3,'2020-10-20','0010000819','PR','2020-10-20',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-20 14:04:37',0,2),('001','VTA','B001','00004228',3,'2020-10-20','0010000896','PR','2020-10-20',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-20 14:04:37',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000880','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0441,0.0000,0.0441,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000900','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0198,0.0000,0.0198,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000888','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0215,0.0000,0.0215,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000889','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0258,0.0000,0.0258,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000890','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0357,0.0000,0.0357,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000892','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0221,0.0000,0.0221,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000893','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0241,0.0000,0.0241,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000891','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0246,0.0000,0.0246,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000901','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0284,0.0000,0.0284,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000902','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0258,0.0000,0.0258,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000903','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0334,0.0000,0.0334,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000904','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0413,0.0000,0.0413,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000881','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0662,0.0000,0.0662,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000882','PR','2020-10-20',1,100.000,0.000,100.000,0.1700,0.0000,0.1700,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000883','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0195,0.0000,0.0195,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000906','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0933,0.0000,0.0933,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000884','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0334,0.0000,0.0334,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000885','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0162,0.0000,0.0162,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000887','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0187,0.0000,0.0187,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','CMP','E001','00000476',1,'2020-10-10','0010000886','PR','2020-10-20',1,1000.000,0.000,1000.000,0.0190,0.0000,0.0190,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-20 15:00:21',0,2),('001','VTA','B001','00004229',3,'2020-10-20','0010000397','PR','2020-10-20',1,0.000,5.000,-5.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-20 15:03:46',0,2),('001','VTA','B001','00004227',3,'2020-10-20','0010000852','PR','2020-10-20',1,0.000,5.000,-5.000,0.0000,0.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-20 15:50:42',0,2),('001','VTA','B001','00004227',3,'2020-10-20','0010000825','PR','2020-10-20',1,0.000,5.000,-5.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-20 15:50:42',0,2),('001','VTA','B001','00004227',3,'2020-10-20','0010000852','PR','2020-10-20',1,0.000,8.000,-8.000,0.0000,0.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-20 15:50:42',0,2),('001','VTA','B001','00004230',3,'2020-10-20','0010000211','PR','2020-10-20',1,0.000,50.000,-50.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-20 16:57:30',0,2),('001','VTA','B001','00004230',3,'2020-10-20','0010000209','PR','2020-10-20',1,0.000,25.000,-25.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-20 16:57:30',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000919','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0336,0.0000,0.0336,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000907','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0428,0.0000,0.0428,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000871','PR','2020-10-16',1,3.000,0.000,3.000,1.3000,0.0000,1.3000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000872','PR','2020-10-16',1,3.000,0.000,3.000,1.6000,0.0000,1.6000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000873','PR','2020-10-16',1,3.000,0.000,3.000,2.2000,0.0000,2.2000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000911','PR','2020-10-16',1,3.000,0.000,3.000,3.4000,0.0000,3.4000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000912','PR','2020-10-16',1,3.000,0.000,3.000,6.2000,0.0000,6.2000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000913','PR','2020-10-16',1,3.000,0.000,3.000,9.4000,0.0000,9.4000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000920','PR','2020-10-16',1,3.000,0.000,3.000,15.0000,0.0000,15.0000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000914','PR','2020-10-16',1,3.000,0.000,3.000,27.2000,0.0000,27.2000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000915','PR','2020-10-16',1,3.000,0.000,3.000,2.7000,0.0000,2.7000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000879','PR','2020-10-16',1,3.000,0.000,3.000,5.5508,0.0000,5.5508,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000866','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0371,0.0000,0.0371,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000865','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0413,0.0000,0.0413,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000869','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0439,0.0000,0.0439,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000870','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0572,0.0000,0.0572,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000916','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0235,0.0000,0.0235,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000917','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0280,0.0000,0.0280,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000918','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0339,0.0000,0.0339,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','CMP','E001','00000477',1,'2020-10-10','0010000867','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0393,0.0000,0.0393,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 08:22:53',0,2),('001','VTA','F001','00000933',1,'2020-10-21','0010000262','PR','2020-10-21',1,0.000,3.000,-3.000,0.0000,160.0000,0.0000,0,'00100757','SILVA MARTINEZ JOSE JEINER',0,0,0,' ','','2020-10-21 09:04:27',0,2),('001','VTA','F001','00000934',1,'2020-10-21','0010000271','PR','2020-10-21',1,0.000,5.000,-5.000,0.0000,165.0000,0.0000,0,'00100758','CONSTRUCTORA, CONSULTORA & MULTISERVICIOS MAG E.I.R.L.',0,0,0,' ','','2020-10-21 09:40:54',0,2),('001','VTA','B001','00004231',3,'2020-10-21','0010000302','PR','2020-10-21',1,0.000,1.000,-1.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-21 09:45:42',0,2),('001','VTA','B001','00004231',3,'2020-10-21','0010000063','PR','2020-10-21',1,0.000,36.000,-36.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-21 09:45:42',0,2),('001','VTA','B001','00004231',3,'2020-10-21','0010000650','PR','2020-10-21',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-21 09:45:42',0,2),('001','VTA','B001','00004232',3,'2020-10-21','0010000548','PR','2020-10-21',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-21 10:14:20',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000921','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0272,0.0000,0.0272,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000922','PR','2020-10-16',1,12.000,0.000,12.000,3.6083,0.0000,3.6083,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000597','PR','2020-10-16',1,50.000,0.000,50.000,2.1186,0.0000,2.1186,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000924','PR','2020-10-16',1,24.000,0.000,24.000,5.3000,0.0000,5.3000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000925','PR','2020-10-16',1,24.000,0.000,24.000,5.7627,0.0000,5.7627,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000247','PR','2020-10-16',1,24.000,0.000,24.000,0.9583,0.0000,0.9583,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000248','PR','2020-10-16',1,24.000,0.000,24.000,1.0667,0.0000,1.0667,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000249','PR','2020-10-16',1,24.000,0.000,24.000,1.1667,0.0000,1.1667,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000926','PR','2020-10-16',1,6.000,0.000,6.000,16.2000,0.0000,16.2000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2);
INSERT INTO `kardex` VALUES ('001','CMP','E001','00000475',1,'2020-10-10','0010000937','PR','2020-10-16',1,6.000,0.000,6.000,17.0000,0.0000,17.0000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000927','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0331,0.0000,0.0331,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000928','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0353,0.0000,0.0353,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000929','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0397,0.0000,0.0397,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000938','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0361,0.0000,0.0361,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000939','PR','2020-10-16',1,1000.000,0.000,1000.000,0.0512,0.0000,0.0512,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000932','PR','2020-10-16',1,12.000,0.000,12.000,0.8500,0.0000,0.8500,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000933','PR','2020-10-16',1,12.000,0.000,12.000,3.6750,0.0000,3.6750,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000934','PR','2020-10-16',1,12.000,0.000,12.000,4.9500,0.0000,4.9500,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000935','PR','2020-10-16',1,12.000,0.000,12.000,5.3750,0.0000,5.3750,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','CMP','E001','00000475',1,'2020-10-10','0010000936','PR','2020-10-16',1,12.000,0.000,12.000,1.1333,0.0000,1.1333,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-21 11:15:05',0,2),('001','VTA','B001','00004233',3,'2020-10-21','0010000548','PR','2020-10-21',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-21 12:58:16',0,2),('001','VTA','B001','00004233',3,'2020-10-21','0010000579','PR','2020-10-21',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-21 12:58:16',0,2),('001','VTA','B001','00004233',3,'2020-10-21','0010000852','PR','2020-10-21',1,0.000,7.000,-7.000,0.0000,0.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-21 12:58:16',0,2),('001','CMP','F450','00727877',1,'2020-10-13','0010000945','PR','2020-10-20',1,25.000,0.000,25.000,19.4292,0.0000,19.4292,0,'001P0061','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2020-10-21 13:57:48',0,2),('001','CMP','FF33','00000598',1,'2020-10-17','0010000557','PR','2020-10-18',1,6.000,0.000,6.000,28.6441,0.0000,28.6441,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-10-21 14:05:22',0,2),('001','CMP','FF33','00000598',1,'2020-10-17','0010000550','PR','2020-10-18',1,12.000,0.000,12.000,8.1356,0.0000,8.1356,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-10-21 14:05:22',0,2),('001','CMP','FF33','00000598',1,'2020-10-17','0010000549','PR','2020-10-18',1,12.000,0.000,12.000,8.1356,0.0000,8.1356,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-10-21 14:05:22',0,2),('001','CMP','FF33','00000598',1,'2020-10-17','0010000946','PR','2020-10-18',1,12.000,0.000,12.000,12.2881,0.0000,12.2881,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-10-21 14:05:22',0,2),('001','VTA','F005','00000023',1,'2020-10-21','0010000362','PR','2020-10-21',1,0.000,20.000,-20.000,0.0000,50.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2020-10-21 15:24:19',0,4),('001','VTA','F005','00000023',1,'2020-10-21','0010000180','PR','2020-10-21',1,0.000,20.000,-20.000,0.0000,64.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2020-10-21 15:24:19',0,4),('001','VTA','F005','00000023',1,'2020-10-21','0010000179','PR','2020-10-21',1,0.000,20.000,-20.000,0.0000,50.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2020-10-21 15:24:19',0,4),('001','VTA','F005','00000023',1,'2020-10-21','0010000167','PR','2020-10-21',1,0.000,1.000,-1.000,0.0000,104.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2020-10-21 15:24:19',0,4),('001','VTA','F005','00000023',1,'2020-10-21','0010000176','PR','2020-10-21',1,0.000,2.000,-2.000,0.0000,80.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2020-10-21 15:24:19',0,4),('001','VTA','F005','00000024',1,'2020-10-21','0010000021','PR','2020-10-21',1,0.000,12.000,-12.000,0.0000,25.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2020-10-21 15:32:50',0,4),('001','VTA','F005','00000024',1,'2020-10-21','0010000026','PR','2020-10-21',1,0.000,18.000,-18.000,0.0000,37.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2020-10-21 15:32:50',0,4),('001','VTA','F005','00000024',1,'2020-10-21','0010000223','PR','2020-10-21',1,0.000,1.000,-1.000,0.0000,233.0000,0.0000,0,'00100395','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2020-10-21 15:32:50',0,4),('001','VTA','B001','00004234',3,'2020-10-21','0010000034','PR','2020-10-21',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-21 17:39:56',0,2),('001','VTA','B001','00004235',3,'2020-10-22','0010000840','PR','2020-10-22',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 08:08:06',0,2),('001','VTA','B001','00004235',3,'2020-10-22','0010000839','PR','2020-10-22',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 08:08:06',0,2),('001','VTA','B001','00004235',3,'2020-10-22','0010000779','PR','2020-10-22',1,0.000,1.000,-1.000,0.0000,204.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 08:08:06',0,2),('001','VTA','B001','00004235',3,'2020-10-22','0010000841','PR','2020-10-22',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 08:08:06',0,2),('001','VTA','B001','00004236',3,'2020-10-22','0010000680','PR','2020-10-22',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 08:08:50',0,2),('001','VTA','F005','00000022',1,'2020-10-21','0010000176','PR','2020-10-21',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00100146','\"MOLINERA TROPICAL DEL ORIENTE SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA\"',0,0,0,' ','','2020-10-22 11:02:48',0,4),('001','VTA','F005','00000025',1,'2020-10-22','0010000244','PR','2020-10-22',1,0.000,1.000,-1.000,0.0000,16.5000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-22 11:09:15',0,4),('001','VTA','F001','00000935',1,'2020-10-22','0010000076','PR','2020-10-22',1,0.000,60.000,-60.000,0.0000,19.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-22 11:40:30',0,2),('001','VTA','F001','00000935',1,'2020-10-22','0010000038','PR','2020-10-22',1,0.000,204.000,-204.000,0.0000,27.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-22 11:40:30',0,2),('001','VTA','F001','00000935',1,'2020-10-22','0010000494','PR','2020-10-22',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-22 11:40:30',0,2),('001','VTA','F001','00000935',1,'2020-10-22','0010000620','PR','2020-10-22',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-22 11:40:30',0,2),('001','VTA','F001','00000935',1,'2020-10-22','0010000507','PR','2020-10-22',1,0.000,3.000,-3.000,0.0000,75.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-22 11:40:30',0,2),('001','VTA','F001','00000935',1,'2020-10-22','0010000510','PR','2020-10-22',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-10-22 11:40:30',0,2),('001','VTA','B001','00004237',3,'2020-10-22','0010000589','PR','2020-10-22',1,0.000,43.000,-43.000,0.0000,1.0465,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 11:44:09',0,2),('001','VTA','B001','00004238',3,'2020-10-22','0010000026','PR','2020-10-22',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 12:54:18',0,2),('001','VTA','B001','00004238',3,'2020-10-22','0010000049','PR','2020-10-22',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 12:54:18',0,2),('001','VTA','B001','00004239',3,'2020-10-22','0010000642','PR','2020-10-22',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 15:35:01',0,2),('001','VTA','F001','00000936',1,'2020-10-22','0010000650','PR','2020-10-22',1,0.000,2.000,-2.000,0.0000,21.5000,0.0000,0,'00100759','EMPRESA CONSTRUCTORA N&G E.I.R.L',0,0,0,' ','','2020-10-22 15:46:13',0,2),('001','VTA','F001','00000936',1,'2020-10-22','0010000720','PR','2020-10-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100759','EMPRESA CONSTRUCTORA N&G E.I.R.L',0,0,0,' ','','2020-10-22 15:46:13',0,2),('001','VTA','F001','00000937',1,'2020-10-22','0010000858','PR','2020-10-22',1,0.000,3.000,-3.000,0.0000,72.0000,0.0000,0,'00200242','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2020-10-22 16:07:30',0,2),('001','VTA','F001','00000937',1,'2020-10-22','0010000492','PR','2020-10-22',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00200242','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2020-10-22 16:07:30',0,2),('001','VTA','B005','00000088',3,'2020-10-21','0010000076','PR','2020-10-22',1,0.000,18.000,-18.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 16:08:41',0,4),('002','VTA','F001','00000349',1,'2020-10-22','0020002646','GN','2020-10-22',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2020-10-22 16:11:29',0,2),('002','VTA','F001','00000349',1,'2020-10-22','0020002653','GN','2020-10-22',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2020-10-22 16:11:29',0,2),('002','VTA','F001','00000349',1,'2020-10-22','0020001561','GN','2020-10-22',1,0.000,5.000,-5.000,0.0000,8.0000,0.0000,0,'00100183','SAMUEL TELLO VILLAVICENCIO',0,0,0,' ','','2020-10-22 16:11:29',0,2),('001','VTA','F002','00000003',1,'2020-10-22','0010000314','PR','2020-10-22',1,0.000,50.000,-50.000,0.0000,24.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-10-22 18:01:39',0,2),('001','VTA','F002','00000003',1,'2020-10-22','0010000301','PR','2020-10-22',1,0.000,18.000,-18.000,0.0000,21.6000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-10-22 18:01:39',0,2),('001','VTA','B005','00000089',3,'2020-10-22','0010000207','PR','2020-10-22',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 18:33:45',0,4),('001','VTA','B005','00000089',3,'2020-10-22','0010000210','PR','2020-10-22',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 18:33:45',0,4),('001','VTA','B005','00000090',3,'2020-10-22','0010000215','PR','2020-10-22',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 18:35:02',0,4),('001','VTA','B005','00000090',3,'2020-10-22','0010000215','PR','2020-10-22',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 18:35:02',0,4),('001','VTA','B005','00000090',3,'2020-10-22','0010000030','PR','2020-10-22',1,0.000,6.000,-6.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 18:35:02',0,4),('001','VTA','B005','00000091',3,'2020-10-22','0010000737','PR','2020-10-20',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 18:37:08',0,4),('001','VTA','B005','00000092',3,'2020-10-22','0010000480','PR','2020-10-22',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 18:38:27',0,4),('001','VTA','B005','00000092',3,'2020-10-22','0010000209','PR','2020-10-22',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 18:38:27',0,4),('001','VTA','B005','00000093',3,'2020-10-22','0010000630','PR','2020-10-20',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 18:39:10',0,4),('001','VTA','B005','00000094',3,'2020-10-22','0010000073','PR','2020-10-20',1,0.000,18.000,-18.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 18:39:55',0,4),('001','VTA','B005','00000094',3,'2020-10-22','0010000054','PR','2020-10-20',1,0.000,24.000,-24.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-22 18:39:55',0,4),('001','VTA','B001','00004240',3,'2020-10-23','0010000510','PR','2020-10-23',1,0.000,3.000,-3.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-23 07:24:37',0,2),('001','VTA','B001','00004241',3,'2020-10-23','0010000562','PR','2020-10-23',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-23 08:26:03',0,2),('001','VTA','B001','00004242',3,'2020-10-23','0010000687','PR','2020-10-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-23 08:43:38',0,2),('001','VTA','B001','00004243',3,'2020-10-23','0010000582','PR','2020-10-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-23 09:09:29',0,2),('001','VTA','F001','00000938',1,'2020-10-23','0010000735','PR','2020-10-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100760','JPQ CORPORACIÓN E.I.R.L.',0,0,0,' ','','2020-10-23 09:56:02',0,2),('001','CMP','E001','00000157',1,'2020-10-21','0010000209','PR','2020-10-23',1,1000.000,0.000,1000.000,0.9746,0.0000,0.9746,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-10-23 10:14:58',0,2),('001','CMP','E001','00000157',1,'2020-10-21','0010000210','PR','2020-10-23',1,200.000,0.000,200.000,1.5300,0.0000,1.5300,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-10-23 10:14:58',0,2),('001','CMP','E001','00000157',1,'2020-10-21','0010000407','PR','2020-10-23',1,100.000,0.000,100.000,1.0169,0.0000,1.0169,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-10-23 10:14:58',0,2),('001','VTA','B001','00004244',3,'2020-10-23','0010000603','PR','2020-10-23',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-23 10:20:45',0,2),('001','VTA','B001','00004245',3,'2020-10-23','0010000611','PR','2020-10-23',1,0.000,500.000,-500.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-23 10:30:17',0,2),('001','VTA','B001','00004246',3,'2020-10-23','0010000512','PR','2020-10-23',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-23 11:39:50',0,2),('001','VTA','B001','00004246',3,'2020-10-23','0010000666','PR','2020-10-23',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-23 11:39:50',0,2),('001','CMP','F020','00000916',1,'2020-10-22','0010000272','PR','2020-10-22',1,50.000,0.000,50.000,24.8000,0.0000,24.8000,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-10-23 11:42:46',0,2),('001','CMP','F020','00000916',1,'2020-10-22','0010000296','PR','2020-10-22',1,55.000,0.000,55.000,13.8000,0.0000,13.8000,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-10-23 11:42:46',0,2),('001','VTA','F002','00000004',1,'2020-10-23','0010000272','PR','2020-10-23',1,0.000,50.000,-50.000,0.0000,25.5000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-10-23 11:52:32',0,2),('001','VTA','F002','00000004',1,'2020-10-23','0010000296','PR','2020-10-23',1,0.000,55.000,-55.000,0.0000,14.5000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-10-23 11:52:32',0,2),('001','VTA','F002','00000004',1,'2020-10-23','0010000374','PR','2020-10-23',1,0.000,30.000,-30.000,0.0000,5.0000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-10-23 11:52:32',0,2),('001','VTA','F002','00000004',1,'2020-10-23','0010000479','PR','2020-10-23',1,0.000,7.000,-7.000,0.0000,5.0000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-10-23 11:52:32',0,2),('001','VTA','F002','00000004',1,'2020-10-23','0010000314','PR','2020-10-23',1,0.000,108.000,-108.000,0.0000,23.9000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-10-23 11:52:32',0,2),('001','VTA','B001','00004247',3,'2020-10-23','0010000773','PR','2020-10-23',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-23 15:31:56',0,2),('001','VTA','B001','00004247',3,'2020-10-23','0010000624','PR','2020-10-23',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-23 15:31:56',0,2),('002','VTA','F001','00000350',1,'2020-10-23','0020000418','GN','2020-10-23',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.',0,0,0,' ','','2020-10-23 16:23:53',0,2),('001','VTA','F001','00000939',1,'2020-10-23','0010000015','PR','2020-10-23',1,0.000,150.000,-150.000,0.0000,22.0000,0.0000,0,'00100761','PAUCAR CCACCAYCUCHO ESVIARDO',0,0,0,' ','','2020-10-23 16:25:46',0,2),('001','VTA','F001','00000939',1,'2020-10-23','0010000666','PR','2020-10-23',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100761','PAUCAR CCACCAYCUCHO ESVIARDO',0,0,0,' ','','2020-10-23 16:25:46',0,2),('001','VTA','F001','00000939',1,'2020-10-23','0010000190','PR','2020-10-23',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100761','PAUCAR CCACCAYCUCHO ESVIARDO',0,0,0,' ','','2020-10-23 16:25:46',0,2),('001','VTA','B001','00004248',3,'2020-10-23','0010000158','PR','2020-10-23',1,0.000,1.000,-1.000,0.0000,170.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-23 16:55:53',0,2),('001','VTA','B001','00004249',3,'2020-10-24','0010000211','PR','2020-10-24',1,0.000,8.000,-8.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 08:04:05',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000048','PR','2020-10-24',1,0.000,60.000,-60.000,0.0000,37.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000512','PR','2020-10-24',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000511','PR','2020-10-24',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000620','PR','2020-10-24',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000622','PR','2020-10-24',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000209','PR','2020-10-24',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000210','PR','2020-10-24',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000607','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000480','PR','2020-10-24',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000570','PR','2020-10-24',1,0.000,4.000,-4.000,0.0000,165.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000571','PR','2020-10-24',1,0.000,2.000,-2.000,0.0000,340.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000589','PR','2020-10-24',1,0.000,45.000,-45.000,0.0000,1.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000612','PR','2020-10-24',1,0.000,600.000,-600.000,0.0000,0.1500,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000773','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000779','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,205.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000839','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('001','VTA','F001','00000940',1,'2020-10-24','0010000144','PR','2020-10-24',1,0.000,39.000,-39.000,0.0000,25.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-24 08:51:32',0,2),('002','VTA','F001','00000351',1,'2020-10-24','0020002079','GN','2020-10-24',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00200337','CELNOR CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-10-24 09:07:07',0,2),('001','VTA','B001','00004250',3,'2020-10-24','0010000217','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:10:17',0,2),('001','VTA','B001','00004251',3,'2020-10-24','0010000511','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:17:21',0,2),('001','VTA','B005','00000095',3,'2020-10-23','0010000240','PR','2020-10-24',1,0.000,3.000,-3.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:38:57',0,4),('001','VTA','B001','00004252',3,'2020-10-24','0010000780','PR','2020-10-24',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:41:36',0,2),('001','VTA','B005','00000098',3,'2020-10-23','0010000018','PR','2020-10-23',1,0.000,6.000,-6.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:46:17',0,4),('001','VTA','B001','00004253',3,'2020-10-24','0010000780','PR','2020-10-24',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:48:07',0,2),('001','VTA','B001','00004253',3,'2020-10-24','0010000797','PR','2020-10-24',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:48:07',0,2),('001','VTA','B005','00000099',3,'2020-10-24','0010000317','PR','2020-10-24',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:49:26',0,4),('001','VTA','B005','00000099',3,'2020-10-24','0010000234','PR','2020-10-24',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:49:26',0,4),('001','VTA','B005','00000099',3,'2020-10-24','0010000076','PR','2020-10-24',1,0.000,18.000,-18.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:49:26',0,4),('001','VTA','B005','00000099',3,'2020-10-24','0010000407','PR','2020-10-24',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:49:26',0,4),('001','VTA','B005','00000100',3,'2020-10-24','0010000240','PR','2020-10-24',1,0.000,5.000,-5.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:52:22',0,4),('001','VTA','B005','00000101',3,'2020-10-24','0010000737','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:53:32',0,4),('001','VTA','B005','00000102',3,'2020-10-24','0010000010','PR','2020-10-24',1,0.000,120.000,-120.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:54:58',0,4),('001','VTA','B005','00000103',3,'2020-10-24','0010000076','PR','2020-10-24',1,0.000,18.000,-18.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 09:55:58',0,4),('001','VTA','B001','00004254',3,'2020-10-24','0010000740','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 10:04:35',0,2),('001','VTA','B001','00004255',3,'2020-10-24','0010000179','PR','2020-10-24',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 10:14:38',0,2),('001','VTA','B001','00004255',3,'2020-10-24','0010000611','PR','2020-10-24',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 10:14:38',0,2),('001','VTA','B001','00004256',3,'2020-10-24','0010000712','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 10:20:02',0,2),('001','VTA','F001','00000941',1,'2020-10-24','0010000492','PR','2020-10-24',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100762','PLACACENTRO DEL NORTE E.I.R.L',0,0,0,' ','','2020-10-24 10:31:29',0,2),('001','VTA','B001','00004257',3,'2020-10-24','0010000154','PR','2020-10-24',1,0.000,5.000,-5.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 10:44:14',0,2),('001','VTA','B001','00004257',3,'2020-10-24','0010000666','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 10:44:14',0,2),('001','VTA','B001','00004257',3,'2020-10-24','0010000511','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 10:44:14',0,2),('001','VTA','B001','00004257',3,'2020-10-24','0010000217','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 10:44:14',0,2),('002','VTA','F001','00000352',1,'2020-10-24','0020001445','GN','2020-10-24',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100759','EMPRESA CONSTRUCTORA N&G E.I.R.L',0,0,0,' ','','2020-10-24 12:40:11',0,2),('002','VTA','F001','00000352',1,'2020-10-24','0020001446','GN','2020-10-24',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100759','EMPRESA CONSTRUCTORA N&G E.I.R.L',0,0,0,' ','','2020-10-24 12:40:11',0,2),('001','CMP','E001','00000029',1,'2020-10-17','0010000150','PR','2020-10-17',1,100.000,0.000,100.000,3.8136,0.0000,3.8136,0,'001P0065','RODRIGO LOAYZA JHOANY',0,0,0,' ','','2020-10-24 12:51:27',0,2),('001','VTA','F001','00000942',1,'2020-10-24','0010000150','PR','2020-10-24',1,0.000,36.000,-36.000,0.0000,6.0000,0.0000,0,'00100763','CORPORACION  LOS  ALISOS  CONTRATISTAS  GENERALES  S.A.C.',0,0,0,' ','','2020-10-24 12:53:25',0,2),('001','VTA','B001','00004258',3,'2020-10-24','0010000557','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 13:20:31',0,2),('001','VTA','B005','00000096',3,'2020-10-23','0010000262','PR','2020-10-24',1,0.000,10.000,-10.000,0.0000,157.0000,0.0000,0,'00100655','AGUBER ALARCON TORRES',0,0,0,' ','','2020-10-24 13:25:54',0,2),('001','VTA','B001','00004259',3,'2020-10-24','0010000611','PR','2020-10-24',1,0.000,500.000,-500.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 15:02:50',0,2),('001','VTA','B001','00004259',3,'2020-10-24','0010000612','PR','2020-10-24',1,0.000,30.000,-30.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 15:02:50',0,2),('001','VTA','B001','00004260',3,'2020-10-24','0010000611','PR','2020-10-24',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 15:18:54',0,2),('001','VTA','B001','00004261',3,'2020-10-24','0010000686','PR','2020-10-24',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-24 15:56:09',0,2),('001','VTA','B001','00004262',3,'2020-10-25','0010000215','PR','2020-10-25',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-25 08:24:17',0,2),('001','VTA','B001','00004262',3,'2020-10-25','0010000209','PR','2020-10-25',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-25 08:24:17',0,2),('001','VTA','B001','00004263',3,'2020-10-25','0010000860','PR','2020-10-25',1,0.000,2.000,-2.000,0.0000,73.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-25 09:47:51',0,2),('001','VTA','B001','00004264',3,'2020-10-25','0010000764','PR','2020-10-25',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-25 10:45:45',0,2),('001','VTA','B001','00004265',3,'2020-10-25','0010000839','PR','2020-10-25',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-25 11:01:39',0,2),('001','VTA','B001','00004265',3,'2020-10-25','0010000483','PR','2020-10-25',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-25 11:01:39',0,2),('001','VTA','B001','00004266',3,'2020-10-26','0010000894','PR','2020-10-26',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 07:17:11',0,2),('001','VTA','B001','00004267',3,'2020-10-26','0010000928','PR','2020-10-26',1,0.000,100.000,-100.000,0.0000,0.0600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 08:23:17',0,2),('001','VTA','B001','00004267',3,'2020-10-26','0010000938','PR','2020-10-26',1,0.000,100.000,-100.000,0.0000,0.0600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 08:23:17',0,2),('001','VTA','B001','00004267',3,'2020-10-26','0010000938','PR','2020-10-26',1,0.000,100.000,-100.000,0.0000,0.0600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 08:23:17',0,2),('001','VTA','B001','00004268',3,'2020-10-26','0010000542','PR','2020-10-26',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 09:08:05',0,2),('001','VTA','F005','00000026',1,'2020-10-26','0010000026','PR','2020-10-26',1,0.000,108.000,-108.000,0.0000,36.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-26 10:12:58',0,4),('001','VTA','F005','00000026',1,'2020-10-26','0010000038','PR','2020-10-26',1,0.000,24.000,-24.000,0.0000,28.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-26 10:12:58',0,4),('001','VTA','F005','00000026',1,'2020-10-26','0010000302','PR','2020-10-26',1,0.000,18.000,-18.000,0.0000,53.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-26 10:12:58',0,4),('001','VTA','F005','00000026',1,'2020-10-26','0010000164','PR','2020-10-26',1,0.000,6.000,-6.000,0.0000,66.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-26 10:12:58',0,4),('001','VTA','F005','00000026',1,'2020-10-26','0010000606','PR','2020-10-26',1,0.000,4.000,-4.000,0.0000,45.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-26 10:12:58',0,4),('001','VTA','F005','00000027',1,'2020-10-26','0010000512','PR','2020-10-26',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-26 10:18:33',0,4),('001','VTA','F005','00000027',1,'2020-10-26','0010000217','PR','2020-10-26',1,0.000,5.000,-5.000,0.0000,12.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-26 10:18:33',0,4),('001','VTA','F005','00000027',1,'2020-10-26','0010000515','PR','2020-10-26',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-26 10:18:33',0,4),('001','VTA','F005','00000027',1,'2020-10-26','0010000528','PR','2020-10-26',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-26 10:18:33',0,4),('001','VTA','F005','00000027',1,'2020-10-26','0010000698','PR','2020-10-26',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-26 10:18:33',0,4),('001','VTA','B001','00004269',3,'2020-10-26','0010000582','PR','2020-10-26',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 11:23:05',0,2),('001','VTA','B001','00004270',3,'2020-10-26','0010000494','PR','2020-10-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 11:59:47',0,2),('001','VTA','F001','00000943',1,'2020-10-26','0010000076','PR','2020-10-26',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100765','TENORIO VENTURA RODOLFO VALENTINO',0,0,0,' ','','2020-10-26 12:10:20',0,2),('001','VTA','F001','00000944',1,'2020-10-26','0010000081','PR','2020-10-26',1,0.000,60.000,-60.000,0.0000,13.5000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-10-26 12:35:22',0,2),('001','VTA','B001','00004271',3,'2020-10-26','0010000646','PR','2020-10-26',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 15:58:44',0,2),('001','VTA','B005','00000104',3,'2020-10-24','0010000230','PR','2020-10-26',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:24:51',0,4),('001','VTA','B005','00000104',3,'2020-10-24','0010000011','PR','2020-10-26',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:24:51',0,4),('001','VTA','B005','00000104',3,'2020-10-24','0010000228','PR','2020-10-26',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:24:51',0,4),('001','VTA','B005','00000105',3,'2020-10-24','0010000010','PR','2020-10-26',1,0.000,30.000,-30.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:26:42',0,4),('001','VTA','B005','00000106',3,'2020-10-24','0010000149','PR','2020-10-26',1,0.000,3.000,-3.000,0.0000,85.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:27:37',0,4),('001','VTA','B005','00000107',3,'2020-10-24','0010000357','PR','2020-10-26',1,0.000,1.000,-1.000,0.0000,86.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:28:43',0,4),('001','VTA','B005','00000108',3,'2020-10-24','0010000214','PR','2020-10-26',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:30:36',0,4),('001','VTA','B005','00000108',3,'2020-10-24','0010000407','PR','2020-10-26',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:30:36',0,4),('001','VTA','B005','00000109',3,'2020-10-25','0010000397','PR','2020-10-26',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:32:37',0,4),('001','VTA','F002','00000005',1,'2020-10-26','0010000314','PR','2020-10-26',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-10-26 16:41:48',0,2),('001','VTA','B005','00000110',3,'2020-10-26','0010000154','PR','2020-10-26',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:49:01',0,4),('001','VTA','B005','00000111',3,'2020-10-26','0010000324','PR','2020-10-26',1,0.000,5.000,-5.000,0.0000,139.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:53:12',0,4),('001','VTA','B005','00000111',3,'2020-10-26','0010000281','PR','2020-10-26',1,0.000,3.000,-3.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:53:12',0,4),('001','VTA','B005','00000112',3,'2020-10-26','0010000017','PR','2020-10-26',1,0.000,6.000,-6.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:54:27',0,4),('001','VTA','B005','00000113',3,'2020-10-26','0010000007','PR','2020-10-26',1,0.000,18.000,-18.000,0.0000,79.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:58:15',0,4),('001','VTA','B005','00000114',3,'2020-10-26','0010000232','PR','2020-10-26',1,0.000,3.000,-3.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 16:59:38',0,4),('001','VTA','B005','00000115',3,'2020-10-26','0010000179','PR','2020-10-26',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 17:00:24',0,4),('001','VTA','B001','00004272',3,'2020-10-26','0010000705','PR','2020-10-26',1,0.000,1.000,-1.000,0.0000,163.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 17:03:51',0,2),('001','VTA','B001','00004273',3,'2020-10-26','0010000480','PR','2020-10-26',1,0.000,2.000,-2.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 17:07:27',0,2),('001','VTA','B001','00004273',3,'2020-10-26','0010000482','PR','2020-10-26',1,0.000,3.000,-3.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 17:07:27',0,2),('002','VTA','B001','00001854',3,'2020-10-26','0020001773','GN','2020-10-26',1,0.000,1.000,-1.000,0.0000,270.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-10-26 17:43:54',0,2),('001','VTA','B001','00004274',3,'2020-10-27','0010000319','PR','2020-10-27',1,0.000,18.000,-18.000,0.0000,32.0000,0.0000,0,'00100766','GRISERIO ALRCON TORRES',0,0,0,' ','','2020-10-27 08:53:35',0,2),('001','VTA','B001','00004275',3,'2020-10-27','0010000294','PR','2020-10-27',1,0.000,2.000,-2.000,0.0000,175.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 09:01:30',0,2),('001','VTA','B001','00004276',3,'2020-10-27','0010000210','PR','2020-10-27',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 09:04:45',0,2),('001','VTA','B001','00004277',3,'2020-10-27','0010000737','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,105.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 09:49:15',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000977','PR','2020-10-23',1,50.000,0.000,50.000,5.0576,0.0000,5.0576,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000978','PR','2020-10-23',1,8.000,0.000,8.000,46.6825,0.0000,46.6825,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000979','PR','2020-10-23',1,2.000,0.000,2.000,38.6650,0.0000,38.6650,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000980','PR','2020-10-23',1,2.000,0.000,2.000,38.6650,0.0000,38.6650,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000981','PR','2020-10-23',1,2.000,0.000,2.000,38.6650,0.0000,38.6650,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000982','PR','2020-10-23',1,2.000,0.000,2.000,38.6650,0.0000,38.6650,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000983','PR','2020-10-23',1,2.000,0.000,2.000,38.6650,0.0000,38.6650,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000986','PR','2020-10-23',1,2.000,0.000,2.000,38.6650,0.0000,38.6650,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000697','PR','2020-10-23',1,24.000,0.000,24.000,6.6388,0.0000,6.6388,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000987','PR','2020-10-23',1,12.000,0.000,12.000,7.9642,0.0000,7.9642,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000492','PR','2020-10-23',1,36.000,0.000,36.000,2.9156,0.0000,2.9156,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000988','PR','2020-10-23',1,12.000,0.000,12.000,18.7850,0.0000,18.7850,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000629','PR','2020-10-23',1,8.000,0.000,8.000,74.3750,0.0000,74.3750,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000684','PR','2020-10-23',1,6.000,0.000,6.000,11.1517,0.0000,11.1517,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000989','PR','2020-10-23',1,12.000,0.000,12.000,35.8958,0.0000,35.8958,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000990','PR','2020-10-23',1,12.000,0.000,12.000,2.4392,0.0000,2.4392,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000991','PR','2020-10-23',1,8.000,0.000,8.000,12.7750,0.0000,12.7750,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000985','PR','2020-10-23',1,2.000,0.000,2.000,38.6650,0.0000,38.6650,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000993','PR','2020-10-23',1,12.000,0.000,12.000,17.3058,0.0000,17.3058,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000992','PR','2020-10-23',1,12.000,0.000,12.000,14.5942,0.0000,14.5942,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','CMP','F001','00003285',1,'2020-10-17','0010000994','PR','2020-10-23',1,6.000,0.000,6.000,5.9583,0.0000,5.9583,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-10-27 10:24:59',0,2),('001','VTA','F001','00000945',1,'2020-10-27','0010000278','PR','2020-10-27',1,0.000,12.000,-12.000,0.0000,106.0000,0.0000,0,'00100715','DONAYRE TEZEN MACCIEL IVETTE',0,0,0,' ','','2020-10-27 11:40:08',0,2),('001','VTA','F001','00000945',1,'2020-10-27','0010000278','PR','2020-10-27',1,0.000,3.000,-3.000,0.0000,106.0000,0.0000,0,'00100715','DONAYRE TEZEN MACCIEL IVETTE',0,0,0,' ','','2020-10-27 11:40:08',0,2),('001','VTA','B001','00004278',3,'2020-10-27','0010000395','PR','2020-10-27',1,0.000,5.000,-5.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 12:31:06',0,2),('001','VTA','B001','00004278',3,'2020-10-27','0010000397','PR','2020-10-27',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 12:31:06',0,2),('001','VTA','B001','00004278',3,'2020-10-27','0010000022','PR','2020-10-27',1,0.000,18.000,-18.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 12:31:06',0,2),('001','VTA','B001','00004278',3,'2020-10-27','0010000190','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 12:31:06',0,2),('001','VTA','B001','00004278',3,'2020-10-27','0010000405','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 12:31:06',0,2),('001','VTA','B001','00004279',3,'2020-10-27','0010000852','PR','2020-10-27',1,0.000,5.000,-5.000,0.0000,0.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 13:03:53',0,2),('001','VTA','B001','00004279',3,'2020-10-27','0010000851','PR','2020-10-27',1,0.000,6.000,-6.000,0.0000,0.3333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 13:03:53',0,2),('001','VTA','B001','00004279',3,'2020-10-27','0010000494','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 13:03:53',0,2),('001','VTA','B005','00000116',3,'2020-10-27','0010000273','PR','2020-10-27',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 14:00:32',0,4),('001','VTA','B005','00000116',3,'2020-10-27','0010000397','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 14:00:32',0,4),('001','VTA','B001','00004280',3,'2020-10-27','0010001009','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 14:46:16',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010000519','PR','2020-10-25',1,26.000,0.000,26.000,16.9604,0.0000,16.9604,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010000947','PR','2020-10-25',1,12.000,0.000,12.000,4.1876,0.0000,4.1876,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010000996','PR','2020-10-25',1,200.000,0.000,200.000,3.5067,0.0000,3.5067,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010000998','PR','2020-10-25',1,12.000,0.000,12.000,5.6805,0.0000,5.6805,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010000999','PR','2020-10-25',1,12.000,0.000,12.000,5.0850,0.0000,5.0850,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010001000','PR','2020-10-25',1,12.000,0.000,12.000,6.0794,0.0000,6.0794,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010001001','PR','2020-10-25',1,12.000,0.000,12.000,6.1739,0.0000,6.1739,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010001002','PR','2020-10-25',1,12.000,0.000,12.000,6.2738,0.0000,6.2738,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010001003','PR','2020-10-25',1,12.000,0.000,12.000,6.9356,0.0000,6.9356,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010001005','PR','2020-10-25',1,12.000,0.000,12.000,8.2525,0.0000,8.2525,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010001006','PR','2020-10-25',1,12.000,0.000,12.000,10.5711,0.0000,10.5711,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010001007','PR','2020-10-25',1,6.000,0.000,6.000,12.8745,0.0000,12.8745,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010001008','PR','2020-10-25',1,6.000,0.000,6.000,16.4178,0.0000,16.4178,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010001004','PR','2020-10-25',1,6.000,0.000,6.000,16.4178,0.0000,16.4178,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010001010','PR','2020-10-25',1,12.000,0.000,12.000,14.3290,0.0000,14.3290,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','CMP','FAY1','00823807',1,'2020-10-16','0010001009','PR','2020-10-25',1,100.000,0.000,100.000,4.9884,0.0000,4.9884,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-10-27 14:54:35',0,2),('001','VTA','B005','00000117',3,'2020-10-27','0010000065','PR','2020-10-27',1,0.000,36.000,-36.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 15:04:56',0,4),('001','VTA','B005','00000117',3,'2020-10-27','0010000069','PR','2020-10-27',1,0.000,24.000,-24.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 15:04:56',0,4),('001','VTA','B005','00000117',3,'2020-10-27','0010000395','PR','2020-10-27',1,0.000,10.000,-10.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 15:04:56',0,4),('001','VTA','F001','00000947',1,'2020-10-27','0010000081','PR','2020-10-27',1,0.000,42.000,-42.000,0.0000,13.5000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-10-27 15:50:10',0,2),('001','VTA','B001','00004281',3,'2020-10-27','0010000894','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 16:03:09',0,2),('001','VTA','B001','00004282',3,'2020-10-27','0010000894','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 16:17:56',0,2),('001','VTA','B001','00004282',3,'2020-10-27','0010000597','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 16:17:56',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000519','PR','2020-10-27',1,0.000,17.000,-17.000,0.0000,25.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000839','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000840','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000666','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000403','PR','2020-10-27',1,0.000,45.000,-45.000,0.0000,18.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000150','PR','2020-10-27',1,0.000,40.000,-40.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000151','PR','2020-10-27',1,0.000,30.000,-30.000,0.0000,8.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000147','PR','2020-10-27',1,0.000,4.000,-4.000,0.0000,56.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000021','PR','2020-10-27',1,0.000,12.000,-12.000,0.0000,25.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000395','PR','2020-10-27',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000397','PR','2020-10-27',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000130','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000145','PR','2020-10-27',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000146','PR','2020-10-27',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000149','PR','2020-10-27',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000405','PR','2020-10-27',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000404','PR','2020-10-27',1,0.000,4.000,-4.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','F001','00000946',1,'2020-10-27','0010000480','PR','2020-10-27',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-10-27 16:30:59',0,2),('001','VTA','B001','00004283',3,'2020-10-27','0010000235','PR','2020-10-27',1,0.000,6.000,-6.000,0.0000,62.0000,0.0000,0,'00100768','CHAVEZ ALARCON COBA',0,0,0,' ','','2020-10-27 17:16:31',0,2),('001','VTA','B001','00004283',3,'2020-10-27','0010000180','PR','2020-10-27',1,0.000,6.000,-6.000,0.0000,64.0000,0.0000,0,'00100768','CHAVEZ ALARCON COBA',0,0,0,' ','','2020-10-27 17:16:31',0,2),('001','VTA','B001','00004284',3,'2020-10-27','0010000611','PR','2020-10-27',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-27 17:31:05',0,2),('001','VTA','B001','00004285',3,'2020-10-28','0010000737','PR','2020-10-28',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 08:24:18',0,2),('002','VTA','F001','00000353',1,'2020-10-28','0020001752','GN','2020-10-28',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-10-28 10:03:56',0,2),('001','VTA','B001','00004286',3,'2020-10-28','0010000362','PR','2020-10-28',1,0.000,7.000,-7.000,0.0000,48.0000,0.0000,0,'00100083','I.E.I316 JUAN VELASCO ALVARADO',0,0,0,' ','','2020-10-28 10:41:09',0,2),('001','VTA','B001','00004286',3,'2020-10-28','0010000559','PR','2020-10-28',1,0.000,10.000,-10.000,0.0000,14.0000,0.0000,0,'00100083','I.E.I316 JUAN VELASCO ALVARADO',0,0,0,' ','','2020-10-28 10:41:09',0,2),('001','VTA','B001','00004286',3,'2020-10-28','0010000218','PR','2020-10-28',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100083','I.E.I316 JUAN VELASCO ALVARADO',0,0,0,' ','','2020-10-28 10:41:09',0,2),('001','VTA','B001','00004286',3,'2020-10-28','0010001009','PR','2020-10-28',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100083','I.E.I316 JUAN VELASCO ALVARADO',0,0,0,' ','','2020-10-28 10:41:09',0,2),('001','VTA','B001','00004286',3,'2020-10-28','0010000611','PR','2020-10-28',1,0.000,100.000,-100.000,0.0000,0.1000,0.0000,0,'00100083','I.E.I316 JUAN VELASCO ALVARADO',0,0,0,' ','','2020-10-28 10:41:09',0,2),('001','VTA','B005','00000118',3,'2020-10-28','0010000209','PR','2020-10-28',1,0.000,50.000,-50.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 12:05:13',0,2),('001','VTA','B001','00004287',3,'2020-10-28','0010000213','PR','2020-10-28',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 12:06:10',0,2),('001','VTA','B005','00000119',3,'2020-10-28','0010000362','PR','2020-10-28',1,0.000,6.000,-6.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 12:07:38',0,2),('001','VTA','B005','00000119',3,'2020-10-28','0010000180','PR','2020-10-28',1,0.000,2.000,-2.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 12:07:38',0,2),('001','VTA','B005','00000120',3,'2020-10-28','0010000273','PR','2020-10-28',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 12:09:59',0,2),('001','CMP','F001','00002425',1,'2020-09-22','0010001011','PR','2020-09-22',1,4.000,0.000,4.000,67.7966,0.0000,67.7966,0,'001P0067','IMPORTACIONES & SERVICIOS SUAREZ E I R L',0,0,0,' ','','2020-10-28 13:34:29',0,2),('001','CMP','F001','00002425',1,'2020-09-22','0010001012','PR','2020-09-22',1,2.000,0.000,2.000,67.7966,0.0000,67.7966,0,'001P0067','IMPORTACIONES & SERVICIOS SUAREZ E I R L',0,0,0,' ','','2020-10-28 13:34:29',0,2),('001','CMP','F001','00002425',1,'2020-09-22','0010001013','PR','2020-09-22',1,12.000,0.000,12.000,6.3559,0.0000,6.3559,0,'001P0067','IMPORTACIONES & SERVICIOS SUAREZ E I R L',0,0,0,' ','','2020-10-28 13:34:29',0,2),('001','VTA','B001','00004288',3,'2020-10-28','0010000989','PR','2020-10-28',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 13:35:51',0,2),('001','CMP','F100','00001106',1,'2020-10-24','0010001014','PR','2020-10-24',1,3.000,0.000,3.000,135.5932,0.0000,135.5932,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-28 13:44:21',0,2),('001','CMP','F100','00001103',1,'2020-10-28','0010001016','PR','2020-10-28',1,500.000,0.000,500.000,0.2542,0.0000,0.2542,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-28 14:18:45',0,2),('001','CMP','F100','00001103',1,'2020-10-28','0010001017','PR','2020-10-28',1,100.000,0.000,100.000,3.0085,0.0000,3.0085,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-28 14:18:45',0,2),('001','CMP','F100','00001103',1,'2020-10-28','0010001015','PR','2020-10-28',1,23.000,0.000,23.000,4.4031,0.0000,4.4031,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-28 14:18:45',0,2),('001','CMP','F100','00001103',1,'2020-10-28','0010000786','PR','2020-10-28',1,25.000,0.000,25.000,1.9915,0.0000,1.9915,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-28 14:18:45',0,2),('001','CMP','F100','00001103',1,'2020-10-28','0010000778','PR','2020-10-28',1,120.000,0.000,120.000,0.6780,0.0000,0.6780,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-28 14:18:45',0,2),('001','CMP','F100','00001103',1,'2020-10-28','0010000847','PR','2020-10-28',1,30.000,0.000,30.000,7.1186,0.0000,7.1186,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-28 14:18:45',0,2),('001','CMP','F100','00001103',1,'2020-10-28','0010000780','PR','2020-10-28',1,20.000,0.000,20.000,15.8475,0.0000,15.8475,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-28 14:18:45',0,2),('001','CMP','F100','00001103',1,'2020-10-28','0010001018','PR','2020-10-28',1,90.000,0.000,90.000,2.2881,0.0000,2.2881,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-10-28 14:18:45',0,2),('001','VTA','B005','00000121',3,'2020-10-28','0010000519','PR','2020-10-28',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 14:51:18',0,4),('001','CMP','E001','00000481',1,'2020-10-14','0010000940','PR','2020-10-27',1,12.000,0.000,12.000,0.9917,0.0000,0.9917,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-28 14:55:14',0,2),('001','CMP','E001','00000481',1,'2020-10-14','0010000941','PR','2020-10-27',1,12.000,0.000,12.000,1.1333,0.0000,1.1333,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-28 14:55:14',0,2),('001','CMP','E001','00000481',1,'2020-10-14','0010000942','PR','2020-10-27',1,12.000,0.000,12.000,1.5583,0.0000,1.5583,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-28 14:55:14',0,2),('001','CMP','E001','00000481',1,'2020-10-14','0010000943','PR','2020-10-27',1,12.000,0.000,12.000,1.9833,0.0000,1.9833,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-28 14:55:14',0,2),('001','CMP','E001','00000481',1,'2020-10-14','0010000944','PR','2020-10-27',1,12.000,0.000,12.000,2.5500,0.0000,2.5500,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-28 14:55:14',0,2),('001','CMP','E001','00000481',1,'2020-10-14','0010001019','PR','2020-10-27',1,12.000,0.000,12.000,11.6000,0.0000,11.6000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-28 14:55:14',0,2),('001','CMP','E001','00000481',1,'2020-10-14','0010001020','PR','2020-10-27',1,12.000,0.000,12.000,13.6000,0.0000,13.6000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-28 14:55:14',0,2),('001','CMP','E001','00000481',1,'2020-10-14','0010001021','PR','2020-10-27',1,6.000,0.000,6.000,18.9000,0.0000,18.9000,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-10-28 14:55:14',0,2),('001','CMP','F001','00319121',1,'2020-07-25','0010000640','PR','2020-08-01',1,4.000,0.000,4.000,17.4150,0.0000,17.4150,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-10-28 15:07:04',0,2),('001','CMP','F001','00319121',1,'2020-07-25','0010000641','PR','2020-08-01',1,6.000,0.000,6.000,2.3733,0.0000,2.3733,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-10-28 15:07:04',0,2),('001','CMP','F001','00319121',1,'2020-07-25','0010000642','PR','2020-08-01',1,12.000,0.000,12.000,11.4400,0.0000,11.4400,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-10-28 15:07:04',0,2),('001','CMP','F001','00319121',1,'2020-07-25','0010000643','PR','2020-08-01',1,6.000,0.000,6.000,32.0050,0.0000,32.0050,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-10-28 15:07:04',0,2),('001','CMP','F001','00319121',1,'2020-07-25','0010000644','PR','2020-08-01',1,6.000,0.000,6.000,7.0767,0.0000,7.0767,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-10-28 15:07:04',0,2),('001','CMP','F001','00319121',1,'2020-07-25','0010000645','PR','2020-08-01',1,36.000,0.000,36.000,2.2669,0.0000,2.2669,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-10-28 15:07:04',0,2),('001','CMP','F001','00319121',1,'2020-07-25','0010000646','PR','2020-08-01',1,4.000,0.000,4.000,35.8475,0.0000,35.8475,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-10-28 15:07:04',0,2),('001','CMP','F001','00319121',1,'2020-07-25','0010000647','PR','2020-08-01',1,6.000,0.000,6.000,1.9917,0.0000,1.9917,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-10-28 15:07:04',0,2),('001','CMP','F001','00319121',1,'2020-07-25','0010000649','PR','2020-08-01',1,36.000,0.000,36.000,3.8347,0.0000,3.8347,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-10-28 15:07:04',0,2),('001','CMP','F001','00319121',1,'2020-07-25','0010000648','PR','2020-08-01',1,12.000,0.000,12.000,0.9958,0.0000,0.9958,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-10-28 15:07:04',0,2),('001','VTA','B001','00004290',3,'2020-10-28','0010000611','PR','2020-10-28',1,0.000,300.000,-300.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 15:22:12',0,2),('001','VTA','F001','00000948',1,'2020-10-28','0010000121','PR','2020-10-28',1,0.000,12.000,-12.000,0.0000,239.0000,0.0000,0,'00200497','TAPIA CUBAS EDINSON',0,0,0,' ','','2020-10-28 15:52:24',0,2),('001','VTA','F001','00000948',1,'2020-10-28','0010000018','PR','2020-10-28',1,0.000,90.000,-90.000,0.0000,70.0000,0.0000,0,'00200497','TAPIA CUBAS EDINSON',0,0,0,' ','','2020-10-28 15:52:24',0,2),('001','VTA','F001','00000948',1,'2020-10-28','0010000117','PR','2020-10-28',1,0.000,60.000,-60.000,0.0000,78.0000,0.0000,0,'00200497','TAPIA CUBAS EDINSON',0,0,0,' ','','2020-10-28 15:52:24',0,2),('001','VTA','F001','00000948',1,'2020-10-28','0010000358','PR','2020-10-28',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00200497','TAPIA CUBAS EDINSON',0,0,0,' ','','2020-10-28 15:52:24',0,2),('001','VTA','B005','00000122',3,'2020-10-28','0010000231','PR','2020-10-28',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 16:43:44',0,4),('001','VTA','B005','00000122',3,'2020-10-28','0010000317','PR','2020-10-28',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 16:43:44',0,4),('001','VTA','B005','00000122',3,'2020-10-28','0010000161','PR','2020-10-28',1,0.000,1.000,-1.000,0.0000,114.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 16:43:44',0,4),('001','VTA','B001','00004291',3,'2020-10-28','0010000740','PR','2020-10-28',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 17:00:21',0,2),('001','VTA','B001','00004289',3,'2020-10-28','0010000688','PR','2020-10-28',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 17:26:44',0,2),('001','VTA','B001','00004289',3,'2020-10-28','0010000212','PR','2020-10-28',1,0.000,3.000,-3.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 17:26:44',0,2),('001','VTA','B001','00004292',3,'2020-10-28','0010000686','PR','2020-10-28',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-28 17:45:56',0,2),('001','VTA','B001','00004293',3,'2020-10-29','0010000998','PR','2020-10-29',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-29 08:29:29',0,2),('001','VTA','B001','00004293',3,'2020-10-29','0010000778','PR','2020-10-29',1,0.000,4.000,-4.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-29 08:29:29',0,2),('001','VTA','B001','00004293',3,'2020-10-29','0010000791','PR','2020-10-29',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-29 08:29:29',0,2),('001','VTA','B001','00004293',3,'2020-10-29','0010000797','PR','2020-10-29',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-29 08:29:29',0,2),('001','VTA','B001','00004293',3,'2020-10-29','0010000781','PR','2020-10-29',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-29 08:29:29',0,2),('001','VTA','F001','00000949',1,'2020-10-29','0010000314','PR','2020-10-29',1,0.000,450.000,-450.000,0.0000,23.5000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-10-29 09:24:33',0,2),('001','VTA','B005','00000123',3,'2020-10-29','0010000179','PR','2020-10-29',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-29 11:20:05',0,4),('001','VTA','B001','00004294',3,'2020-10-29','0010000494','PR','2020-10-29',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-29 11:29:59',0,2),('001','VTA','F001','00000950',1,'2020-10-29','0010000278','PR','2020-10-29',1,0.000,1.000,-1.000,0.0000,106.0000,0.0000,0,'00100715','DONAYRE TEZEN MACCIEL IVETTE',0,0,0,' ','','2020-10-29 12:02:08',0,2),('001','VTA','F001','00000950',1,'2020-10-29','0010000234','PR','2020-10-29',1,0.000,7.000,-7.000,0.0000,40.0000,0.0000,0,'00100715','DONAYRE TEZEN MACCIEL IVETTE',0,0,0,' ','','2020-10-29 12:02:08',0,2),('001','VTA','F001','00000950',1,'2020-10-29','0010000377','PR','2020-10-29',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100715','DONAYRE TEZEN MACCIEL IVETTE',0,0,0,' ','','2020-10-29 12:02:08',0,2),('001','VTA','B001','00004295',3,'2020-10-29','0010000623','PR','2020-10-29',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-29 12:36:20',0,2),('001','VTA','B001','00004295',3,'2020-10-29','0010000624','PR','2020-10-29',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-29 12:36:20',0,2),('001','VTA','F001','00000951',1,'2020-10-29','0010000235','PR','2020-10-29',1,0.000,13.000,-13.000,0.0000,62.5000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-10-29 14:00:46',0,2),('001','VTA','F005','00000029',1,'2020-10-29','0010000650','PR','2020-10-29',1,0.000,20.000,-20.000,0.0000,21.8000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-29 14:55:35',0,4),('001','VTA','F005','00000029',1,'2020-10-29','0010000374','PR','2020-10-29',1,0.000,10.000,-10.000,0.0000,5.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-29 14:55:35',0,4),('001','VTA','F005','00000029',1,'2020-10-29','0010000621','PR','2020-10-29',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-29 14:55:35',0,4),('001','VTA','B001','00004296',3,'2020-10-29','0010000271','PR','2020-10-29',1,0.000,1.000,-1.000,0.0000,165.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-29 16:37:14',0,2),('001','VTA','B001','00004296',3,'2020-10-29','0010000158','PR','2020-10-29',1,0.000,1.000,-1.000,0.0000,170.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-29 16:37:14',0,2),('001','VTA','B001','00004298',3,'2020-10-30','0010000607','PR','2020-10-30',1,0.000,4.000,-4.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 11:17:54',0,2),('001','VTA','B001','00004299',3,'2020-10-30','0010000993','PR','2020-10-30',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 13:40:21',0,2),('001','VTA','B001','00004297',3,'2020-10-30','0010000530','PR','2020-10-30',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 13:48:24',0,2),('001','VTA','B001','00004297',3,'2020-10-30','0010000835','PR','2020-10-30',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 13:48:24',0,2),('001','CMP','F010','00005272',1,'2020-10-29','0010000802','PR','2020-10-30',1,150.000,0.000,150.000,11.8644,0.0000,11.8644,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2020-10-30 14:38:29',0,1),('001','CMP','F010','00005272',1,'2020-10-29','0010000800','PR','2020-10-30',1,10.000,0.000,10.000,21.6102,0.0000,21.6102,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2020-10-30 14:38:29',0,1),('001','CMP','F010','00005272',1,'2020-10-29','0010000804','PR','2020-10-30',1,15.000,0.000,15.000,4.9153,0.0000,4.9153,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2020-10-30 14:38:29',0,1),('001','CMP','F010','00005277',1,'2020-10-30','0010000801','PR','2020-10-30',1,135.000,0.000,135.000,19.3220,0.0000,19.3220,0,'001P0019','INVERCIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2020-10-30 14:44:10',0,1),('001','VTA','B001','00004300',3,'2020-10-30','0010000249','PR','2020-10-30',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 14:58:15',0,1),('001','VTA','B001','00004300',3,'2020-10-30','0010000481','PR','2020-10-30',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 14:58:15',0,1),('001','VTA','F005','00000028',1,'2020-10-28','0010000231','PR','2020-10-28',1,0.000,10.000,-10.000,0.0000,60.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-30 16:24:28',0,4),('001','VTA','F005','00000028',1,'2020-10-28','0010000281','PR','2020-10-28',1,0.000,5.000,-5.000,0.0000,130.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-30 16:24:28',0,4),('001','VTA','F005','00000028',1,'2020-10-28','0010000601','PR','2020-10-28',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-30 16:24:28',0,4),('001','VTA','F005','00000030',1,'2020-10-30','0010000802','PR','2020-10-30',1,0.000,15.000,-15.000,0.0000,14.8000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-30 16:32:42',0,4),('001','VTA','F005','00000030',1,'2020-10-30','0010000804','PR','2020-10-30',1,0.000,15.000,-15.000,0.0000,6.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-30 16:32:42',0,4),('001','VTA','F005','00000030',1,'2020-10-30','0010000800','PR','2020-10-30',1,0.000,10.000,-10.000,0.0000,25.8000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-30 16:32:42',0,4),('002','VTA','F005','00000001',1,'2020-10-30','0020001712','GN','2020-10-30',1,0.000,50.000,-50.000,0.0000,1.5000,0.0000,0,'00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.',0,0,0,' ','','2020-10-30 16:41:12',0,2),('001','VTA','B001','00004301',3,'2020-10-30','0010001009','PR','2020-10-30',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 16:57:21',0,1),('001','VTA','B001','00004301',3,'2020-10-30','0010000579','PR','2020-10-30',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 16:57:21',0,1),('001','VTA','B005','00000124',3,'2020-10-30','0010000314','PR','2020-10-30',1,0.000,7.000,-7.000,0.0000,24.0000,0.0000,0,'00100769','IRVIN VASQUEZ LOAYZA',0,0,0,' ','','2020-10-30 17:34:14',0,4),('001','VTA','B005','00000125',3,'2020-10-30','0010000238','PR','2020-10-30',1,0.000,8.000,-8.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 17:52:37',0,4),('001','VTA','B005','00000125',3,'2020-10-30','0010000180','PR','2020-10-30',1,0.000,3.000,-3.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 17:52:37',0,4),('001','VTA','B005','00000125',3,'2020-10-30','0010000290','PR','2020-10-30',1,0.000,17.000,-17.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 17:52:37',0,4),('001','VTA','B005','00000125',3,'2020-10-30','0010000397','PR','2020-10-30',1,0.000,7.000,-7.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 17:52:37',0,4),('001','VTA','B005','00000125',3,'2020-10-30','0010000480','PR','2020-10-30',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 17:52:37',0,4),('001','VTA','B005','00000126',3,'2020-10-30','0010000213','PR','2020-10-30',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 17:55:40',0,4),('001','VTA','B005','00000126',3,'2020-10-30','0010000210','PR','2020-10-30',1,0.000,14.000,-14.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 17:55:40',0,4),('001','VTA','B005','00000126',3,'2020-10-30','0010000030','PR','2020-10-30',1,0.000,6.000,-6.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 17:55:40',0,4),('001','VTA','B005','00000126',3,'2020-10-30','0010001009','PR','2020-10-30',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-30 17:55:40',0,4),('001','VTA','B001','00004302',3,'2020-10-31','0010000319','PR','2020-10-31',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-31 08:06:34',0,2),('001','VTA','F002','00000006',1,'2020-10-31','0010000314','PR','2020-10-31',1,0.000,31.000,-31.000,0.0000,23.8000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-31 08:37:07',0,2),('001','VTA','F002','00000006',1,'2020-10-31','0010000355','PR','2020-10-31',1,0.000,12.000,-12.000,0.0000,22.8000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-31 08:37:07',0,2),('001','VTA','F002','00000006',1,'2020-10-31','0010000302','PR','2020-10-31',1,0.000,1.000,-1.000,0.0000,54.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-31 08:37:07',0,2),('001','VTA','F002','00000006',1,'2020-10-31','0010000780','PR','2020-10-31',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-10-31 08:37:07',0,2),('001','VTA','B001','00004303',3,'2020-10-31','0010000660','PR','2020-10-31',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-31 09:06:36',0,2),('001','VTA','B001','00004304',3,'2020-10-31','0010000772','PR','2020-10-31',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-31 10:02:42',0,2),('001','VTA','B001','00004305',3,'2020-10-31','0010000480','PR','2020-10-31',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-31 10:06:19',0,2),('001','VTA','B001','00004305',3,'2020-10-31','0010000820','PR','2020-10-31',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-31 10:06:19',0,2),('001','VTA','B001','00004306',3,'2020-10-31','0010000614','PR','2020-10-31',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-31 12:41:46',0,2),('001','VTA','B001','00004306',3,'2020-10-31','0010000613','PR','2020-10-31',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-31 12:41:46',0,2),('001','VTA','B001','00004306',3,'2020-10-31','0010000894','PR','2020-10-31',1,0.000,3.000,-3.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-31 12:41:46',0,2),('001','VTA','B001','00004307',3,'2020-10-31','0010000940','PR','2020-10-31',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-31 13:51:52',0,2),('001','VTA','B001','00004307',3,'2020-10-31','0010000562','PR','2020-10-31',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-10-31 13:51:52',0,2),('001','VTA','F001','00000952',1,'2020-10-31','0010000240','PR','2020-10-31',1,0.000,5.000,-5.000,0.0000,66.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-10-31 15:03:05',0,2),('001','VTA','F001','00000952',1,'2020-10-31','0010000180','PR','2020-10-31',1,0.000,14.000,-14.000,0.0000,63.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-10-31 15:03:05',0,2),('001','VTA','F001','00000952',1,'2020-10-31','0010000611','PR','2020-10-31',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-10-31 15:03:05',0,2),('001','VTA','F001','00000952',1,'2020-10-31','0010000528','PR','2020-10-31',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-10-31 15:03:05',0,2),('001','VTA','F001','00000952',1,'2020-10-31','0010000666','PR','2020-10-31',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-10-31 15:03:05',0,2),('001','VTA','F001','00000952',1,'2020-10-31','0010000512','PR','2020-10-31',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-10-31 15:03:05',0,2),('001','VTA','F001','00000952',1,'2020-10-31','0010000515','PR','2020-10-31',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-10-31 15:03:05',0,2),('001','VTA','F001','00000952',1,'2020-10-31','0010000217','PR','2020-10-31',1,0.000,5.000,-5.000,0.0000,12.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-10-31 15:03:05',0,2),('001','VTA','F001','00000953',1,'2020-11-02','0010000846','PR','2020-11-02',1,0.000,5.000,-5.000,0.0000,3.5000,0.0000,0,'00200337','CELNOR CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-11-02 07:15:28',0,2),('001','VTA','B001','00004308',3,'2020-11-02','0010000982','PR','2020-11-02',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 07:30:37',0,2),('001','VTA','B001','00004308',3,'2020-11-02','0010000894','PR','2020-11-02',1,0.000,6.000,-6.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 07:30:37',0,2),('001','VTA','B005','00000127',3,'2020-10-31','0010000005','PR','2020-11-02',1,0.000,6.000,-6.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 09:29:57',0,4),('001','VTA','B005','00000128',3,'2020-10-31','0010000266','PR','2020-11-02',1,0.000,8.000,-8.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 09:33:27',0,4),('001','VTA','B005','00000128',3,'2020-10-31','0010000218','PR','2020-11-02',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 09:33:27',0,4),('001','VTA','B005','00000129',3,'2020-11-02','0010000180','PR','2020-11-02',1,0.000,5.000,-5.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 09:38:19',0,4),('001','VTA','B005','00000129',3,'2020-11-02','0010000362','PR','2020-11-02',1,0.000,7.000,-7.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 09:38:19',0,4),('001','VTA','B005','00000129',3,'2020-11-02','0010000218','PR','2020-11-02',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 09:38:19',0,4),('001','VTA','B001','00004309',3,'2020-11-02','0010000855','PR','2020-11-02',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 09:58:53',0,2),('001','VTA','B001','00004309',3,'2020-11-02','0010000889','PR','2020-11-02',1,0.000,50.000,-50.000,0.0000,0.0600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 09:58:53',0,2),('001','VTA','B001','00004310',3,'2020-11-02','0010000611','PR','2020-11-02',1,0.000,2500.000,-2500.000,0.0000,0.0900,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 11:56:44',0,2),('001','VTA','B001','00004310',3,'2020-11-02','0010000642','PR','2020-11-02',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 11:56:44',0,2),('001','VTA','B001','00004310',3,'2020-11-02','0010000548','PR','2020-11-02',1,0.000,3.000,-3.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 11:56:44',0,2),('001','VTA','F005','00000031',1,'2020-11-02','0010000355','PR','2020-11-02',1,0.000,2.000,-2.000,0.0000,22.5000,0.0000,0,'00100770','ALTO MAYO RICE GROUP S.A.C',0,0,0,' ','','2020-11-02 13:57:37',0,4),('001','VTA','F001','00000954',1,'2020-11-02','0010000491','PR','2020-11-02',1,0.000,12.000,-12.000,0.0000,7.5000,0.0000,0,'00200495','CH BAJEL E.I.R.L.',0,0,0,' ','','2020-11-02 14:18:48',0,2),('001','VTA','F001','00000954',1,'2020-11-02','0010000492','PR','2020-11-02',1,0.000,12.000,-12.000,0.0000,5.0000,0.0000,0,'00200495','CH BAJEL E.I.R.L.',0,0,0,' ','','2020-11-02 14:18:48',0,2),('001','VTA','F001','00000954',1,'2020-11-02','0010000697','PR','2020-11-02',1,0.000,6.000,-6.000,0.0000,9.5000,0.0000,0,'00200495','CH BAJEL E.I.R.L.',0,0,0,' ','','2020-11-02 14:18:48',0,2),('001','VTA','F001','00000954',1,'2020-11-02','0010000764','PR','2020-11-02',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00200495','CH BAJEL E.I.R.L.',0,0,0,' ','','2020-11-02 14:18:48',0,2),('001','VTA','B001','00004311',3,'2020-11-02','0010000551','PR','2020-11-02',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 14:19:40',0,2),('001','VTA','B001','00004312',3,'2020-11-02','0010000945','PR','2020-11-02',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 14:38:37',0,2),('001','VTA','B001','00004312',3,'2020-11-02','0010000834','PR','2020-11-02',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 14:38:37',0,2),('001','VTA','F005','00000032',1,'2020-11-02','0010000154','PR','2020-11-02',1,0.000,30.000,-30.000,0.0000,23.5000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-11-02 15:47:04',0,4),('001','VTA','F005','00000032',1,'2020-11-02','0010000511','PR','2020-11-02',1,0.000,1.000,-1.000,0.0000,16.5000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-11-02 15:47:04',0,4),('001','VTA','F005','00000032',1,'2020-11-02','0010000668','PR','2020-11-02',1,0.000,1.000,-1.000,0.0000,44.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-11-02 15:47:04',0,4),('001','VTA','B001','00004313',3,'2020-11-02','0010000832','PR','2020-11-02',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 16:11:50',0,2),('001','VTA','B001','00004313',3,'2020-11-02','0010000850','PR','2020-11-02',1,0.000,9.000,-9.000,0.0000,0.3333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 16:11:50',0,2),('001','VTA','B005','00000130',3,'2020-11-02','0010000076','PR','2020-11-02',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 17:05:30',0,4),('001','VTA','B005','00000131',3,'2020-11-02','0010000232','PR','2020-11-02',1,0.000,10.000,-10.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 17:08:17',0,4),('001','VTA','B005','00000131',3,'2020-11-02','0010000234','PR','2020-11-02',1,0.000,2.000,-2.000,0.0000,39.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 17:08:17',0,4),('001','VTA','B005','00000131',3,'2020-11-02','0010000026','PR','2020-11-02',1,0.000,12.000,-12.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-02 17:08:17',0,4),('001','VTA','B001','00004314',3,'2020-11-03','0010000180','PR','2020-11-03',1,0.000,5.000,-5.000,0.0000,64.0000,0.0000,0,'00100261','MEDINA SAUCEDO ELISEO',0,0,0,' ','','2020-11-03 08:51:13',0,2),('001','VTA','B001','00004314',3,'2020-11-03','0010000235','PR','2020-11-03',1,0.000,1.000,-1.000,0.0000,62.5000,0.0000,0,'00100261','MEDINA SAUCEDO ELISEO',0,0,0,' ','','2020-11-03 08:51:13',0,2),('001','VTA','B001','00004314',3,'2020-11-03','0010000362','PR','2020-11-03',1,0.000,6.000,-6.000,0.0000,50.0000,0.0000,0,'00100261','MEDINA SAUCEDO ELISEO',0,0,0,' ','','2020-11-03 08:51:13',0,2),('001','VTA','B001','00004315',3,'2020-11-03','0010000374','PR','2020-11-03',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-03 09:00:10',0,2),('001','VTA','B001','00004316',3,'2020-11-03','0010000495','PR','2020-11-03',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-03 09:01:21',0,2),('001','VTA','B005','00000132',3,'2020-11-03','0010000232','PR','2020-11-03',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-03 09:37:59',0,4),('001','VTA','B005','00000132',3,'2020-11-03','0010001009','PR','2020-11-03',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-03 09:37:59',0,4),('001','VTA','B001','00004317',3,'2020-11-03','0010000480','PR','2020-11-03',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-03 09:58:27',0,2),('001','VTA','B001','00004318',3,'2020-11-03','0010000407','PR','2020-11-03',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-03 11:43:08',0,2),('001','VTA','B001','00004318',3,'2020-11-03','0010000642','PR','2020-11-03',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-03 11:43:08',0,2),('001','VTA','B001','00004319',3,'2020-11-03','0010000924','PR','2020-11-03',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-03 12:24:02',0,2),('001','VTA','F001','00000955',1,'2020-11-03','0010000301','PR','2020-11-03',1,0.000,50.000,-50.000,0.0000,22.0000,0.0000,0,'00100400','COMERCIO DEL ORIENTE & HNS. SANCHEZ E.I.R.L.',0,0,0,' ','','2020-11-03 14:12:57',0,2),('001','VTA','F005','00000033',1,'2020-11-03','0010000302','PR','2020-11-03',1,0.000,2.000,-2.000,0.0000,54.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-11-03 15:13:36',0,4),('001','VTA','F005','00000033',1,'2020-11-03','0010000698','PR','2020-11-03',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-11-03 15:13:36',0,4),('001','VTA','B001','00004320',3,'2020-11-03','0010000894','PR','2020-11-03',1,0.000,7.000,-7.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-03 16:51:20',0,2),('001','VTA','F005','00000034',1,'2020-11-04','0010000081','PR','2020-11-04',1,0.000,60.000,-60.000,0.0000,13.5000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-11-04 15:39:23',0,4),('001','VTA','B005','00000133',3,'2020-11-04','0010000121','PR','2020-11-04',1,0.000,6.000,-6.000,0.0000,235.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-04 15:43:50',0,4),('001','VTA','B001','00004321',3,'2020-11-04','0010000738','PR','2020-11-04',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-04 16:47:56',0,2),('001','VTA','B001','00004321',3,'2020-11-04','0010000611','PR','2020-11-04',1,0.000,500.000,-500.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-04 16:47:56',0,2),('001','VTA','B001','00004322',3,'2020-11-04','0010000611','PR','2020-11-04',1,0.000,2500.000,-2500.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-04 16:49:40',0,2),('001','VTA','B001','00004322',3,'2020-11-04','0010000480','PR','2020-11-04',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-04 16:49:40',0,2),('001','VTA','B001','00004323',3,'2020-11-04','0010000924','PR','2020-11-04',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-04 16:51:41',0,2),('001','VTA','B001','00004323',3,'2020-11-04','0010000210','PR','2020-11-04',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-04 16:51:41',0,2),('001','VTA','B001','00004323',3,'2020-11-04','0010000855','PR','2020-11-04',1,0.000,6.000,-6.000,0.0000,1.6667,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-04 16:51:41',0,2),('001','VTA','B001','00004323',3,'2020-11-04','0010000609','PR','2020-11-04',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-04 16:51:41',0,2),('001','VTA','B001','00004323',3,'2020-11-04','0010000737','PR','2020-11-04',1,0.000,3.000,-3.000,0.0000,105.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-04 16:51:41',0,2),('001','VTA','B001','00004324',3,'2020-11-05','0010000218','PR','2020-11-05',1,0.000,10.000,-10.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 07:01:11',0,2),('001','VTA','B001','00004325',3,'2020-11-05','0010000209','PR','2020-11-05',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 07:28:44',0,2),('001','VTA','B001','00004325',3,'2020-11-05','0010000480','PR','2020-11-05',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 07:28:44',0,2),('001','VTA','B001','00004326',3,'2020-11-05','0010000530','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 08:51:36',0,2),('001','VTA','B001','00004326',3,'2020-11-05','0010000529','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 08:51:36',0,2),('001','VTA','B001','00004326',3,'2020-11-05','0010000819','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 08:51:36',0,2),('001','VTA','F001','00000956',1,'2020-11-05','0010000511','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100771','MABA COMPANY S.A.C.',0,0,0,' ','','2020-11-05 10:26:20',0,2),('001','VTA','F001','00000956',1,'2020-11-05','0010000606','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100771','MABA COMPANY S.A.C.',0,0,0,' ','','2020-11-05 10:26:20',0,2),('001','VTA','B001','00004328',3,'2020-11-05','0010000240','PR','2020-11-05',1,0.000,4.000,-4.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 10:39:12',0,2),('001','VTA','B001','00004329',3,'2020-11-05','0010000411','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100083','I.E.I316 JUAN VELASCO ALVARADO',0,0,0,' ','','2020-11-05 11:19:34',0,2),('001','VTA','B001','00004329',3,'2020-11-05','0010000611','PR','2020-11-05',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00100083','I.E.I316 JUAN VELASCO ALVARADO',0,0,0,' ','','2020-11-05 11:19:34',0,2),('001','VTA','B001','00004327',3,'2020-11-05','0010000645','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 11:33:54',0,2),('001','VTA','B001','00004327',3,'2020-11-05','0010000764','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 11:33:54',0,2),('001','VTA','B001','00004327',3,'2020-11-05','0010000851','PR','2020-11-05',1,0.000,15.000,-15.000,0.0000,0.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 11:33:54',0,2),('001','VTA','B001','00004327',3,'2020-11-05','0010000519','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 11:33:54',0,2),('001','VTA','F001','00000957',1,'2020-11-05','0010000180','PR','2020-11-05',1,0.000,4.000,-4.000,0.0000,61.0000,0.0000,0,'00100587','CALDERON BARTUREN ADRIANO',0,0,0,' ','','2020-11-05 12:43:56',0,2),('001','CMP','FF10','00129043',1,'2020-10-26','0010001022','PR','2020-11-03',1,28.000,0.000,28.000,101.6913,0.0000,101.6913,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2020-11-05 13:19:17',0,2),('001','CMP','FF10','00129043',1,'2020-10-26','0010001023','PR','2020-11-03',1,13.000,0.000,13.000,152.5424,0.0000,152.5424,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2020-11-05 13:19:17',0,2),('001','CMP','FF10','00129043',1,'2020-10-26','0010001024','PR','2020-11-03',1,28.000,0.000,28.000,0.0000,0.0000,0.0000,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2020-11-05 13:19:17',0,2),('001','VTA','B001','00004330',3,'2020-11-05','0010000256','PR','2020-11-05',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 14:36:52',0,2),('001','VTA','B001','00004331',3,'2020-11-05','0010000855','PR','2020-11-05',1,0.000,8.000,-8.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 15:13:38',0,2),('001','VTA','B005','00000138',3,'2020-11-05','0010000367','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 15:20:51',0,4),('001','VTA','B005','00000138',3,'2020-11-05','0010000274','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 15:20:51',0,4),('001','VTA','B005','00000138',3,'2020-11-05','0010000227','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 15:20:51',0,4),('001','VTA','B005','00000139',3,'2020-11-05','0010000217','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 15:26:56',0,4),('001','VTA','B005','00000139',3,'2020-11-05','0010000611','PR','2020-11-05',1,0.000,4.000,-4.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 15:26:56',0,4),('001','VTA','B005','00000135',3,'2020-11-04','0010000076','PR','2020-11-05',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 15:36:58',0,4),('001','VTA','B005','00000137',3,'2020-11-05','0010000397','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 15:38:51',0,4),('001','VTA','B005','00000137',3,'2020-11-05','0010000397','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 15:38:51',0,4),('001','VTA','B005','00000098',3,'2020-10-24','0010000305','PR','2020-10-23',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 15:49:58',0,4),('001','VTA','B001','00004332',3,'2020-11-05','0010001020','PR','2020-11-05',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-05 17:06:34',0,2),('001','VTA','B001','00004333',3,'2020-11-06','0010000795','PR','2020-11-06',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-06 08:11:16',0,2),('001','VTA','B001','00004333',3,'2020-11-06','0010000750','PR','2020-11-06',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-06 08:11:16',0,2),('001','VTA','B001','00004334',3,'2020-11-06','0010001009','PR','2020-11-06',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-06 11:41:12',0,2),('001','VTA','B001','00004335',3,'2020-11-06','0010000482','PR','2020-11-06',1,0.000,8.000,-8.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-06 12:39:11',0,2),('001','VTA','B001','00004336',3,'2020-11-06','0010000498','PR','2020-11-06',1,0.000,1.000,-1.000,0.0000,260.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-06 12:52:38',0,2),('001','VTA','B001','00004337',3,'2020-11-06','0010000994','PR','2020-11-06',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-06 13:01:12',0,2),('001','VTA','B001','00004337',3,'2020-11-06','0010000211','PR','2020-11-06',1,0.000,20.000,-20.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-06 13:01:12',0,2),('001','VTA','B001','00004337',3,'2020-11-06','0010000210','PR','2020-11-06',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-06 13:01:12',0,2),('001','VTA','B001','00004337',3,'2020-11-06','0010000209','PR','2020-11-06',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-06 13:01:12',0,2),('001','VTA','B001','00004340',3,'2020-11-06','0010000215','PR','2020-11-06',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-06 15:09:24',0,2),('001','VTA','B001','00004338',3,'2020-11-06','0010000518','PR','2020-11-06',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-06 15:18:19',0,2),('001','VTA','B001','00004341',3,'2020-11-06','0010000518','PR','2020-11-06',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-06 15:32:57',0,2),('001','VTA','F001','00000958',1,'2020-11-06','0010000042','PR','2020-11-06',1,0.000,306.000,-306.000,0.0000,18.7000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-11-06 15:36:17',0,2),('001','VTA','F001','00000958',1,'2020-11-06','0010000154','PR','2020-11-06',1,0.000,100.000,-100.000,0.0000,25.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-11-06 15:36:17',0,2),('001','VTA','F001','00000958',1,'2020-11-06','0010000630','PR','2020-11-06',1,0.000,125.000,-125.000,0.0000,33.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-11-06 15:36:17',0,2),('001','VTA','F001','00000958',1,'2020-11-06','0010000326','PR','2020-11-06',1,0.000,4.000,-4.000,0.0000,18.7000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-11-06 15:36:17',0,2),('001','VTA','B005','00000136',3,'2020-11-04','0010000235','PR','2020-11-05',1,0.000,5.000,-5.000,0.0000,62.5000,0.0000,0,'00100392','AMADO SILVA CHAVEZ',0,0,0,' ','','2020-11-06 15:45:15',0,2),('001','VTA','B005','00000136',3,'2020-11-04','0010000362','PR','2020-11-05',1,0.000,5.000,-5.000,0.0000,50.0000,0.0000,0,'00100392','AMADO SILVA CHAVEZ',0,0,0,' ','','2020-11-06 15:45:15',0,2),('001','VTA','B005','00000136',3,'2020-11-04','0010000217','PR','2020-11-05',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100392','AMADO SILVA CHAVEZ',0,0,0,' ','','2020-11-06 15:45:15',0,2),('001','VTA','B001','00004342',3,'2020-11-06','0010000697','PR','2020-11-06',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-06 16:16:45',0,2),('001','VTA','B005','00000140',3,'2020-11-06','0010000076','PR','2020-11-07',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-07 08:22:46',0,4),('001','VTA','F001','00000959',1,'2020-11-07','0010000212','PR','2020-11-07',1,0.000,45.000,-45.000,0.0000,1.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-11-07 08:48:15',0,2),('001','VTA','B001','00004343',3,'2020-11-07','0010000511','PR','2020-11-07',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-07 09:11:10',0,2),('001','VTA','F001','00000960',1,'2020-11-07','0010000076','PR','2020-11-07',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00200233','RODOLFO TENORIO VENTURA',0,0,0,' ','','2020-11-07 09:47:51',0,2),('001','VTA','B001','00004344',3,'2020-11-07','0010000249','PR','2020-11-07',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-07 09:57:35',0,2),('001','VTA','F001','00000961',1,'2020-11-07','0010000737','PR','2020-11-07',1,0.000,30.000,-30.000,0.0000,105.0000,0.0000,0,'00100179','ROYSER PERZ CABRERA',0,0,0,' ','','2020-11-07 12:07:45',0,2),('001','VTA','F001','00000962',1,'2020-11-08','0010000737','PR','2020-11-08',1,0.000,30.000,-30.000,0.0000,105.0000,0.0000,0,'00100179','ROYSER PERZ CABRERA',0,0,0,' ','','2020-11-08 08:33:03',0,2),('001','VTA','B005','00000141',3,'2020-11-06','0010000179','PR','2020-11-07',1,0.000,18.000,-18.000,0.0000,50.0000,0.0000,0,'00100392','AMADO SILVA CHAVEZ',0,0,0,' ','','2020-11-08 09:18:15',0,2),('001','VTA','B005','00000141',3,'2020-11-06','0010000234','PR','2020-11-07',1,0.000,12.000,-12.000,0.0000,40.0000,0.0000,0,'00100392','AMADO SILVA CHAVEZ',0,0,0,' ','','2020-11-08 09:18:15',0,2),('001','VTA','B001','00000142',3,'2020-11-06','0010000076','PR','2020-11-07',1,0.000,180.000,-180.000,0.0000,19.0000,0.0000,0,'00100714','ANDI ACUÑA RUIZ',0,0,0,' ','','2020-11-08 09:19:24',0,2),('001','VTA','B005','00004339',3,'2020-11-06','0010000317','PR','2020-11-06',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100772','JHONY CESAR GAMONAL LOZADA',0,0,0,' ','','2020-11-08 09:19:54',0,2),('001','VTA','B005','00004339',3,'2020-11-06','0010000319','PR','2020-11-06',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100772','JHONY CESAR GAMONAL LOZADA',0,0,0,' ','','2020-11-08 09:19:54',0,2),('001','VTA','B005','00004339',3,'2020-11-06','0010000480','PR','2020-11-06',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00100772','JHONY CESAR GAMONAL LOZADA',0,0,0,' ','','2020-11-08 09:19:54',0,2),('001','VTA','B005','00004339',3,'2020-11-06','0010000076','PR','2020-11-06',1,0.000,42.000,-42.000,0.0000,20.0000,0.0000,0,'00100772','JHONY CESAR GAMONAL LOZADA',0,0,0,' ','','2020-11-08 09:19:54',0,2),('001','VTA','B005','00000143',3,'2020-11-07','0010000057','PR','2020-11-07',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,0,0,' ','','2020-11-08 09:22:43',0,2),('001','VTA','B005','00000143',3,'2020-11-07','0010000098','PR','2020-11-07',1,0.000,36.000,-36.000,0.0000,71.0000,0.0000,0,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,0,0,' ','','2020-11-08 09:22:43',0,2),('001','VTA','B005','00000143',3,'2020-11-07','0010001009','PR','2020-11-07',1,0.000,5.000,-5.000,0.0000,7.0000,0.0000,0,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,0,0,' ','','2020-11-08 09:22:43',0,2),('001','VTA','B005','00000143',3,'2020-11-07','0010000530','PR','2020-11-07',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00100500','AMADO LOPEZ FERNANDES (I.E BILINGUE )',0,0,0,' ','','2020-11-08 09:22:43',0,2),('001','VTA','F001','00000963',1,'2020-11-09','0010000278','PR','2020-11-09',1,0.000,6.000,-6.000,0.0000,106.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-11-09 07:02:55',0,2),('001','VTA','F001','00000963',1,'2020-11-09','0010000613','PR','2020-11-09',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-11-09 07:02:55',0,2),('001','VTA','F001','00000964',1,'2020-11-09','0010000607','PR','2020-11-09',1,0.000,4.000,-4.000,0.0000,45.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-11-09 10:19:46',0,2),('001','VTA','B005','00000142',3,'2020-11-06','0010000057','PR','2020-11-09',1,0.000,12.000,-12.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 10:25:29',0,4),('002','VTA','F001','00000354',1,'2020-11-09','0020000820','GN','2020-11-09',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00200498','APAESTEGUI GAITAN JUAN JESUS',0,0,0,' ','','2020-11-09 11:09:15',0,2),('001','VTA','F001','00000965',1,'2020-11-09','0010000760','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,200.0000,0.0000,0,'00200498','APAESTEGUI GAITAN JUAN JESUS',0,0,0,' ','','2020-11-09 11:10:28',0,2),('001','VTA','B001','00004351',3,'2020-11-09','0010000292','PR','2020-11-09',1,0.000,2.000,-2.000,0.0000,98.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 11:52:18',0,2),('001','VTA','B001','00004351',3,'2020-11-09','0010000362','PR','2020-11-09',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 11:52:18',0,2),('001','VTA','B001','00004351',3,'2020-11-09','0010000180','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 11:52:18',0,2),('001','VTA','B001','00004351',3,'2020-11-09','0010000611','PR','2020-11-09',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 11:52:18',0,2),('001','VTA','B001','00004351',3,'2020-11-09','0010000245','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 11:52:18',0,2),('001','VTA','B001','00004352',3,'2020-11-09','0010000217','PR','2020-11-09',1,0.000,25.000,-25.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 11:53:01',0,2),('001','VTA','B001','00004353',3,'2020-11-09','0010000492','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 12:13:54',0,2),('001','VTA','B001','00004353',3,'2020-11-09','0010000495','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 12:13:54',0,2),('001','VTA','B001','00004354',3,'2020-11-09','0010000319','PR','2020-11-09',1,0.000,50.000,-50.000,0.0000,30.0000,0.0000,0,'00100023','CARLOS RIMARACHIN',0,0,0,' ','','2020-11-09 13:20:21',0,2),('001','VTA','B001','00004355',3,'2020-11-09','0010000809','PR','2020-11-09',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 13:47:09',0,2),('001','VTA','B001','00004356',3,'2020-11-09','0010000142','PR','2020-11-09',1,0.000,7.000,-7.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 16:03:05',0,2),('001','VTA','B001','00004356',3,'2020-11-09','0010000379','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 16:03:05',0,2),('001','VTA','B005','00000147',3,'2020-11-09','0010000180','PR','2020-11-09',1,0.000,6.000,-6.000,0.0000,61.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 16:33:28',0,4),('001','VTA','BOO5','00000151',3,'2020-11-09','0010000397','PR','2020-11-09',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 16:35:33',0,4),('001','VTA','BOO5','00000151',3,'2020-11-09','0010000209','PR','2020-11-09',1,0.000,50.000,-50.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 16:35:33',0,4),('001','VTA','BOO5','00000151',3,'2020-11-09','0010000213','PR','2020-11-09',1,0.000,20.000,-20.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 16:35:33',0,4),('001','VTA','BOO5','00000151',3,'2020-11-09','0010000130','PR','2020-11-09',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 16:35:33',0,4),('001','VTA','BOO5','00000151',3,'2020-11-09','0010000737','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 16:35:33',0,4),('001','VTA','B001','00004357',3,'2020-11-09','0010000711','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-09 16:42:38',0,2),('001','CMP','F001','00009101',1,'2020-10-30','0010000142','PR','2020-11-09',1,50.000,0.000,50.000,35.1898,0.0000,35.1898,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-11-10 08:32:22',0,2),('001','CMP','F001','00009101',1,'2020-10-30','0010000379','PR','2020-11-09',1,10.000,0.000,10.000,96.9661,0.0000,96.9661,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-11-10 08:32:22',0,2),('001','CMP','F001','00009101',1,'2020-10-30','0010000237','PR','2020-11-09',1,10.000,0.000,10.000,116.3559,0.0000,116.3559,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-11-10 08:32:22',0,2),('001','CMP','F001','00009101',1,'2020-10-30','0010000295','PR','2020-11-09',1,100.000,0.000,100.000,72.5949,0.0000,72.5949,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-11-10 08:32:22',0,2),('001','CMP','F001','00009101',1,'2020-10-30','0010000238','PR','2020-11-09',1,300.000,0.000,300.000,38.6856,0.0000,38.6856,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2020-11-10 08:32:22',0,2),('001','VTA','B005','00000153',3,'2020-11-10','0010000614','PR','2020-11-10',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-10 09:49:14',0,4),('001','VTA','B001','00004358',3,'2020-11-10','0010000362','PR','2020-11-10',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-10 09:56:35',0,2),('001','VTA','B001','00004358',3,'2020-11-10','0010000395','PR','2020-11-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-10 09:56:35',0,2),('001','VTA','B001','00004358',3,'2020-11-10','0010000548','PR','2020-11-10',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-10 09:56:35',0,2),('001','CMP','F001','00081037',1,'2020-10-31','0010000381','PR','2020-11-07',1,750.000,0.000,750.000,18.7288,0.0000,18.7288,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-11-10 10:10:47',0,2),('001','VTA','B001','00004359',3,'2020-11-11','0010000809','PR','2020-11-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-11 08:16:44',0,2),('001','VTA','B001','00004360',3,'2020-11-11','0010000511','PR','2020-11-11',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-11 09:09:11',0,2),('001','VTA','B001','00004361',3,'2020-11-11','0010000773','PR','2020-11-11',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-11 09:29:32',0,2),('001','VTA','F005','00000035',1,'2020-11-11','0010000241','PR','2020-11-11',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100773','CONSORCIO NUEVA  CAJAMARCA',0,0,0,' ','','2020-11-12 07:41:35',0,4),('001','VTA','F001','00000966',1,'2020-11-12','0010000017','PR','2020-11-12',1,0.000,48.000,-48.000,0.0000,53.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2020-11-12 08:24:04',0,2),('001','VTA','B001','00004362',3,'2020-11-12','0010000511','PR','2020-11-12',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-12 08:52:19',0,2),('001','VTA','B001','00004363',3,'2020-11-12','0010000356','PR','2020-11-12',1,0.000,4.000,-4.000,0.0000,91.2500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-12 09:19:19',0,2),('001','VTA','B001','00004363',3,'2020-11-12','0010000209','PR','2020-11-12',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-12 09:19:19',0,2),('001','VTA','B001','00004364',3,'2020-11-12','0010000989','PR','2020-11-12',1,0.000,1.000,-1.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-12 10:30:40',0,2),('001','VTA','B001','00004364',3,'2020-11-12','0010000810','PR','2020-11-12',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-12 10:30:40',0,2),('001','CMP','F001','00001277',1,'2020-11-05','0010000245','PR','2020-11-09',1,100.000,0.000,100.000,8.3051,0.0000,8.3051,0,'001P0056','SOLMASA S.A.C.',0,0,0,' ','','2020-11-12 10:45:07',0,2),('001','CMP','F001','00001277',1,'2020-11-05','0010000217','PR','2020-11-09',1,100.000,0.000,100.000,8.1356,0.0000,8.1356,0,'001P0056','SOLMASA S.A.C.',0,0,0,' ','','2020-11-12 10:45:07',0,2),('001','CMP','F001','00001277',1,'2020-11-05','0010000218','PR','2020-11-09',1,100.000,0.000,100.000,12.2034,0.0000,12.2034,0,'001P0056','SOLMASA S.A.C.',0,0,0,' ','','2020-11-12 10:45:07',0,2),('001','CMP','F001','00001277',1,'2020-11-05','0010000216','PR','2020-11-09',1,200.000,0.000,200.000,10.6780,0.0000,10.6780,0,'001P0056','SOLMASA S.A.C.',0,0,0,' ','','2020-11-12 10:45:07',0,2),('001','CMP','F450','00729048',1,'2020-10-15','0010001025','PR','2020-10-30',1,15.000,0.000,15.000,3.8220,0.0000,3.8220,0,'001P0061','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.',0,0,0,' ','','2020-11-12 11:46:40',0,2),('001','VTA','B001','00004365',3,'2020-11-12','0010000252','PR','2020-11-12',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-12 12:47:20',0,2),('001','VTA','B001','00004365',3,'2020-11-12','0010000254','PR','2020-11-12',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-12 12:47:20',0,2),('001','CMP','F006','00033454',1,'2020-10-30','0010001026','PR','2020-11-10',1,14.000,0.000,14.000,10.7143,0.0000,10.7143,0,'001P0068',' DISTRIMAX S.A.C.',0,0,0,' ','','2020-11-12 14:28:06',0,2),('001','CMP','F006','00033454',1,'2020-10-30','0010001027','PR','2020-11-10',1,14.000,0.000,14.000,23.1429,0.0000,23.1429,0,'001P0068',' DISTRIMAX S.A.C.',0,0,0,' ','','2020-11-12 14:28:06',0,2),('001','VTA','B001','00004367',3,'2020-11-12','0010000548','PR','2020-11-12',1,0.000,3.000,-3.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-12 14:30:23',0,2),('001','CMP','FF33','00000697',1,'2020-11-12','0010000548','PR','2020-11-12',1,60.000,0.000,60.000,20.8475,0.0000,20.8475,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-11-12 14:31:03',0,2),('001','VTA','B001','00004366',3,'2020-11-12','0010000963','PR','2020-11-12',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-12 14:39:10',0,2),('001','VTA','B001','00004366',3,'2020-11-12','0010000512','PR','2020-11-12',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-12 14:39:10',0,2),('001','CMP','F100','00001178',1,'2020-11-03','0010001055','PR','2020-11-04',1,24.000,0.000,24.000,4.6610,0.0000,4.6610,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-11-12 16:03:48',0,2),('001','CMP','F100','00001178',1,'2020-11-03','0010000781','PR','2020-11-04',1,50.000,0.000,50.000,5.6780,0.0000,5.6780,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-11-12 16:03:48',0,2),('001','CMP','F100','00001178',1,'2020-11-03','0010000780','PR','2020-11-04',1,20.000,0.000,20.000,15.8475,0.0000,15.8475,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-11-12 16:03:48',0,2),('001','CMP','F100','00001178',1,'2020-11-03','0010001018','PR','2020-11-04',1,100.000,0.000,100.000,2.2881,0.0000,2.2881,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-11-12 16:03:48',0,2),('001','VTA','B001','00004368',3,'2020-11-12','0010000415','PR','2020-11-12',1,0.000,705.000,-705.000,0.0000,0.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-12 16:07:35',0,2),('001','CMP','0002','00000218',1,'2020-11-12','0010000415','PR','2020-11-12',1,3400.000,0.000,3400.000,0.8475,0.0000,0.8475,0,'001P0070','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2020-11-12 16:08:12',0,2),('001','VTA','F001','00000967',1,'2020-11-12','0010000374','PR','2020-11-12',1,0.000,72.000,-72.000,0.0000,4.5000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-11-12 16:16:41',0,2),('001','VTA','F001','00000967',1,'2020-11-12','0010000381','PR','2020-11-12',1,0.000,140.000,-140.000,0.0000,22.1100,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-11-12 16:16:41',0,2),('001','VTA','F001','00000967',1,'2020-11-12','0010000406','PR','2020-11-12',1,0.000,64.000,-64.000,0.0000,5.9750,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-11-12 16:16:41',0,2),('001','VTA','F001','00000967',1,'2020-11-12','0010000802','PR','2020-11-12',1,0.000,64.000,-64.000,0.0000,14.5000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-11-12 16:16:41',0,2),('002','VTA','F001','00000355',1,'2020-11-12','0020001508','GN','2020-11-12',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-11-12 16:38:31',0,2),('001','VTA','F001','00000968',1,'2020-11-12','0010000337','PR','2020-11-12',1,0.000,5.000,-5.000,0.0000,74.0000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2020-11-12 17:28:31',0,2),('001','VTA','F001','00000968',1,'2020-11-12','0010000519','PR','2020-11-12',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2020-11-12 17:28:31',0,2),('001','VTA','F001','00000968',1,'2020-11-12','0010000611','PR','2020-11-12',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2020-11-12 17:28:31',0,2),('001','VTA','F001','00000968',1,'2020-11-12','0010001009','PR','2020-11-12',1,0.000,5.000,-5.000,0.0000,7.0000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2020-11-12 17:28:31',0,2),('001','VTA','F001','00000968',1,'2020-11-12','0010000515','PR','2020-11-12',1,0.000,3.000,-3.000,0.0000,15.0000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2020-11-12 17:28:31',0,2),('001','VTA','F001','00000968',1,'2020-11-12','0010000538','PR','2020-11-12',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2020-11-12 17:28:31',0,2),('001','CMP','F020','00000918',1,'2020-11-04','0010000296','PR','2020-11-04',1,150.000,0.000,150.000,11.6949,0.0000,11.6949,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-11-12 17:38:23',0,2),('001','CMP','F020','00000918',1,'2020-11-04','0010000301','PR','2020-11-04',1,135.000,0.000,135.000,18.8136,0.0000,18.8136,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-11-12 17:38:23',0,2),('001','CMP','F020','00000918',1,'2020-11-04','0010000804','PR','2020-11-04',1,15.000,0.000,15.000,4.9153,0.0000,4.9153,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-11-12 17:38:23',0,2),('001','CMP','F020','00000918',1,'2020-11-04','0010000272','PR','2020-11-04',1,10.000,0.000,10.000,21.0169,0.0000,21.0169,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-11-12 17:38:23',0,2),('001','VTA','F001','00000969',1,'2020-11-12','0010000301','PR','2020-11-12',1,0.000,135.000,-135.000,0.0000,23.0000,0.0000,0,'00200309','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-11-12 17:43:33',0,2),('001','VTA','F001','00000969',1,'2020-11-12','0010000296','PR','2020-11-12',1,0.000,135.000,-135.000,0.0000,14.5000,0.0000,0,'00200309','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-11-12 17:43:33',0,2),('001','VTA','F001','00000969',1,'2020-11-12','0010000381','PR','2020-11-12',1,0.000,194.000,-194.000,0.0000,22.1649,0.0000,0,'00200309','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-11-12 17:43:33',0,2),('001','VTA','F001','00000970',1,'2020-11-12','0010000415','PR','2020-11-12',1,0.000,1290.000,-1290.000,0.0000,1.0500,0.0000,0,'00100774','INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.',0,0,0,' ','','2020-11-12 17:54:17',0,2),('001','VTA','B001','00004370',3,'2020-11-13','0010000582','PR','2020-11-13',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-13 07:54:42',0,2),('001','VTA','B001','00004369',3,'2020-11-13','0010000362','PR','2020-11-13',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00100775','MAMUEL LAVAN CHINCHAY',0,0,0,' ','','2020-11-13 08:05:21',0,2),('001','VTA','B001','00004369',3,'2020-11-13','0010000373','PR','2020-11-13',1,0.000,8.000,-8.000,0.0000,40.0000,0.0000,0,'00100775','MAMUEL LAVAN CHINCHAY',0,0,0,' ','','2020-11-13 08:05:21',0,2),('001','VTA','B001','00004369',3,'2020-11-13','0010000216','PR','2020-11-13',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100775','MAMUEL LAVAN CHINCHAY',0,0,0,' ','','2020-11-13 08:05:21',0,2),('001','VTA','B001','00004371',3,'2020-11-13','0010000764','PR','2020-11-13',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-13 09:06:57',0,2),('001','VTA','B001','00004372',3,'2020-11-13','0010000511','PR','2020-11-13',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-13 09:17:30',0,2),('001','VTA','F005','00000036',1,'2020-11-11','0010000026','PR','2020-11-13',1,0.000,18.000,-18.000,0.0000,37.0000,0.0000,0,'00100284','MOLINO SAN NICOLAS SAC',0,0,0,' ','','2020-11-13 11:03:04',0,4),('001','VTA','F005','00000036',1,'2020-11-11','0010000025','PR','2020-11-13',1,0.000,36.000,-36.000,0.0000,29.0000,0.0000,0,'00100284','MOLINO SAN NICOLAS SAC',0,0,0,' ','','2020-11-13 11:03:04',0,4),('001','VTA','F005','00000036',1,'2020-11-11','0010001009','PR','2020-11-13',1,0.000,20.000,-20.000,0.0000,7.0000,0.0000,0,'00100284','MOLINO SAN NICOLAS SAC',0,0,0,' ','','2020-11-13 11:03:04',0,4),('001','VTA','F005','00000036',1,'2020-11-11','0010000216','PR','2020-11-13',1,0.000,5.000,-5.000,0.0000,15.0000,0.0000,0,'00100284','MOLINO SAN NICOLAS SAC',0,0,0,' ','','2020-11-13 11:03:04',0,4),('001','VTA','B001','00004373',3,'2020-11-13','0010000550','PR','2020-11-13',1,0.000,6.000,-6.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-13 11:13:57',0,2),('001','VTA','B001','00004373',3,'2020-11-13','0010000549','PR','2020-11-13',1,0.000,6.000,-6.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-13 11:13:57',0,2),('001','VTA','B001','00004373',3,'2020-11-13','0010000552','PR','2020-11-13',1,0.000,12.000,-12.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-13 11:13:57',0,2),('001','VTA','F001','00000971',1,'2020-11-13','0010000606','PR','2020-11-13',1,0.000,7.000,-7.000,0.0000,45.0000,0.0000,0,'00100771','MABA COMPANY S.A.C.',0,0,0,' ','','2020-11-13 11:24:24',0,2),('001','VTA','F001','00000972',1,'2020-11-13','0010000216','PR','2020-11-13',1,0.000,5.000,-5.000,0.0000,14.5000,0.0000,0,'00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.',0,0,0,' ','','2020-11-13 11:27:10',0,2),('001','VTA','F001','00000972',1,'2020-11-13','0010000374','PR','2020-11-13',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.',0,0,0,' ','','2020-11-13 11:27:10',0,2),('001','VTA','B001','00004374',3,'2020-11-13','0010000048','PR','2020-11-13',1,0.000,78.000,-78.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-13 11:32:03',0,2),('001','VTA','B001','00004375',3,'2020-11-13','0010000373','PR','2020-11-13',1,0.000,3.000,-3.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-13 11:32:37',0,2),('001','VTA','B001','00004376',3,'2020-11-13','0010000788','PR','2020-11-13',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-13 11:55:49',0,2),('001','VTA','B001','00004377',3,'2020-11-13','0010000519','PR','2020-11-13',1,0.000,5.000,-5.000,0.0000,25.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-13 17:48:11',0,2),('001','VTA','B001','00004377',3,'2020-11-13','0010000928','PR','2020-11-13',1,0.000,900.000,-900.000,0.0000,0.0600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-13 17:48:11',0,2),('001','VTA','B001','00004378',3,'2020-11-14','0010000747','PR','2020-11-14',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 07:52:41',0,2),('001','VTA','B001','00004378',3,'2020-11-14','0010000996','PR','2020-11-14',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 07:52:41',0,2),('001','VTA','B001','00004378',3,'2020-11-14','0010001016','PR','2020-11-14',1,0.000,4.000,-4.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 07:52:41',0,2),('001','VTA','B001','00004345',3,'2020-11-09','0010000737','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:27:48',0,2),('001','VTA','B001','00004346',3,'2020-11-09','0010000996','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:28:15',0,2),('001','VTA','B001','00004346',3,'2020-11-09','0010000557','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:28:15',0,2),('001','VTA','B001','00004347',3,'2020-11-09','0010000483','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:28:38',0,2),('001','VTA','B001','00004347',3,'2020-11-09','0010000209','PR','2020-11-09',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:28:38',0,2),('001','VTA','B001','00004348',3,'2020-11-09','0010000781','PR','2020-11-09',1,0.000,10.000,-10.000,0.0000,7.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:32:34',0,2),('001','VTA','B001','00004348',3,'2020-11-09','0010000773','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:32:34',0,2),('001','VTA','B001','00004349',3,'2020-11-09','0010000562','PR','2020-11-09',1,0.000,7.000,-7.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:33:50',0,2),('001','VTA','B001','00004350',3,'2020-11-09','0010000864','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:34:20',0,2),('001','VTA','B005','00000144',3,'2020-11-09','0010000073','PR','2020-11-09',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:37:02',0,2),('001','VTA','B005','00000144',3,'2020-11-09','0010000006','PR','2020-11-09',1,0.000,12.000,-12.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:37:02',0,2),('001','VTA','B005','00000146',3,'2020-11-09','0010000033','PR','2020-11-09',1,0.000,6.000,-6.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:37:26',0,2),('001','VTA','B005','00000146',3,'2020-11-09','0010000657','PR','2020-11-09',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:37:26',0,2),('001','VTA','B005','00000145',3,'2020-11-09','0010000243','PR','2020-11-09',1,0.000,23.000,-23.000,0.0000,97.0000,0.0000,0,'00100392','AMADO SILVA CHAVEZ',0,0,0,' ','','2020-11-14 08:40:17',0,2),('001','VTA','B005','00000145',3,'2020-11-09','0010000294','PR','2020-11-09',1,0.000,3.000,-3.000,0.0000,175.0000,0.0000,0,'00100392','AMADO SILVA CHAVEZ',0,0,0,' ','','2020-11-14 08:40:17',0,2),('001','VTA','B005','00000145',3,'2020-11-09','0010000528','PR','2020-11-09',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100392','AMADO SILVA CHAVEZ',0,0,0,' ','','2020-11-14 08:40:17',0,2),('001','VTA','B005','00000154',3,'2020-11-11','0010000232','PR','2020-11-11',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:52:58',0,2),('001','VTA','B005','00000154',3,'2020-11-11','0010000130','PR','2020-11-11',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:52:58',0,2),('001','VTA','B005','00000154',3,'2020-11-11','0010000073','PR','2020-11-11',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:52:58',0,2),('001','VTA','B005','00000154',3,'2020-11-11','0010000297','PR','2020-11-11',1,0.000,20.000,-20.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:52:58',0,2),('001','VTA','B005','00000154',3,'2020-11-11','0010000297','PR','2020-11-11',1,0.000,20.000,-20.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:52:58',0,2),('001','VTA','B005','00000154',3,'2020-11-11','0010000231','PR','2020-11-11',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:52:58',0,2),('001','VTA','B005','00000155',3,'2020-11-11','0010000205','PR','2020-11-11',1,0.000,2.000,-2.000,0.0000,125.0000,0.0000,0,'00200354','ARTURO NEYRA GARCIA',0,0,0,' ','','2020-11-14 08:54:46',0,2),('001','VTA','B005','00000155',3,'2020-11-11','0010000367','PR','2020-11-11',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200354','ARTURO NEYRA GARCIA',0,0,0,' ','','2020-11-14 08:54:46',0,2),('001','VTA','B005','00000155',3,'2020-11-11','0010000180','PR','2020-11-11',1,0.000,6.000,-6.000,0.0000,64.0000,0.0000,0,'00200354','ARTURO NEYRA GARCIA',0,0,0,' ','','2020-11-14 08:54:46',0,2),('001','VTA','B005','00000155',3,'2020-11-11','0010000362','PR','2020-11-11',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00200354','ARTURO NEYRA GARCIA',0,0,0,' ','','2020-11-14 08:54:46',0,2),('001','VTA','B005','00000155',3,'2020-11-11','0010000006','PR','2020-11-11',1,0.000,54.000,-54.000,0.0000,34.0000,0.0000,0,'00200354','ARTURO NEYRA GARCIA',0,0,0,' ','','2020-11-14 08:54:46',0,2),('001','VTA','B005','00000156',3,'2020-11-11','0010000362','PR','2020-11-11',1,0.000,9.000,-9.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:55:14',0,2),('001','VTA','B005','00000156',3,'2020-11-11','0010000217','PR','2020-11-11',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:55:14',0,2),('001','VTA','B005','00000156',3,'2020-11-11','0010001009','PR','2020-11-11',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:55:14',0,2),('001','VTA','B005','00000157',3,'2020-11-11','0010000180','PR','2020-11-11',1,0.000,1.000,-1.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 08:59:14',0,2),('001','VTA','B005','00000159',3,'2020-11-11','0010000180','PR','2020-11-11',1,0.000,6.000,-6.000,0.0000,64.0000,0.0000,0,'00100374','CARLOS BALVERDE VEGA',0,0,0,' ','','2020-11-14 09:05:03',0,2),('001','VTA','B005','00000159',3,'2020-11-11','0010000362','PR','2020-11-11',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00100374','CARLOS BALVERDE VEGA',0,0,0,' ','','2020-11-14 09:05:03',0,2),('001','VTA','B005','00000159',3,'2020-11-11','0010000006','PR','2020-11-11',1,0.000,54.000,-54.000,0.0000,34.0000,0.0000,0,'00100374','CARLOS BALVERDE VEGA',0,0,0,' ','','2020-11-14 09:05:03',0,2),('001','VTA','B005','00000159',3,'2020-11-11','0010000235','PR','2020-11-11',1,0.000,4.000,-4.000,0.0000,62.5000,0.0000,0,'00100374','CARLOS BALVERDE VEGA',0,0,0,' ','','2020-11-14 09:05:03',0,2),('001','VTA','B005','00000159',3,'2020-11-11','0010000121','PR','2020-11-11',1,0.000,6.000,-6.000,0.0000,239.0000,0.0000,0,'00100374','CARLOS BALVERDE VEGA',0,0,0,' ','','2020-11-14 09:05:03',0,2),('001','VTA','B005','00000159',3,'2020-11-11','0010000319','PR','2020-11-11',1,0.000,8.000,-8.000,0.0000,31.5000,0.0000,0,'00100374','CARLOS BALVERDE VEGA',0,0,0,' ','','2020-11-14 09:05:03',0,2),('001','VTA','B005','00000160',3,'2020-11-11','0010000026','PR','2020-11-13',1,0.000,18.000,-18.000,0.0000,37.0000,0.0000,0,'00100295','CESAR EDILDERTO GUERA CUBAS',0,0,0,' ','','2020-11-14 09:06:38',0,2),('001','VTA','B005','00000160',3,'2020-11-11','0010000025','PR','2020-11-13',1,0.000,36.000,-36.000,0.0000,29.0000,0.0000,0,'00100295','CESAR EDILDERTO GUERA CUBAS',0,0,0,' ','','2020-11-14 09:06:38',0,2),('001','VTA','B005','00000160',3,'2020-11-11','0010001009','PR','2020-11-13',1,0.000,20.000,-20.000,0.0000,7.0000,0.0000,0,'00100295','CESAR EDILDERTO GUERA CUBAS',0,0,0,' ','','2020-11-14 09:06:38',0,2),('001','VTA','B005','00000160',3,'2020-11-11','0010000216','PR','2020-11-13',1,0.000,5.000,-5.000,0.0000,15.0000,0.0000,0,'00100295','CESAR EDILDERTO GUERA CUBAS',0,0,0,' ','','2020-11-14 09:06:38',0,2),('001','VTA','B005','00000162',3,'2020-11-12','0010000180','PR','2020-11-12',1,0.000,6.000,-6.000,0.0000,64.0000,0.0000,0,'00200055','CRESENCIO GARCIA GARCIA',0,0,0,' ','','2020-11-14 09:11:17',0,2),('001','VTA','B005','00000162',3,'2020-11-12','0010000362','PR','2020-11-12',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00200055','CRESENCIO GARCIA GARCIA',0,0,0,' ','','2020-11-14 09:11:17',0,2),('001','VTA','B005','00000162',3,'2020-11-12','0010000006','PR','2020-11-12',1,0.000,54.000,-54.000,0.0000,34.0000,0.0000,0,'00200055','CRESENCIO GARCIA GARCIA',0,0,0,' ','','2020-11-14 09:11:17',0,2),('001','VTA','B005','00000165',3,'2020-11-12','0010000319','PR','2020-11-12',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2020-11-14 09:35:35',0,2),('001','VTA','B005','00000165',3,'2020-11-12','0010000154','PR','2020-11-12',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2020-11-14 09:35:35',0,2),('001','VTA','B005','00000165',3,'2020-11-12','0010000057','PR','2020-11-12',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2020-11-14 09:35:35',0,2),('001','VTA','B005','00000165',3,'2020-11-12','0010000030','PR','2020-11-12',1,0.000,24.000,-24.000,0.0000,76.0000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2020-11-14 09:35:35',0,2),('001','VTA','B005','00000165',3,'2020-11-12','0010000231','PR','2020-11-12',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2020-11-14 09:35:35',0,2),('001','VTA','B005','00000165',3,'2020-11-12','0010000354','PR','2020-11-12',1,0.000,1.000,-1.000,0.0000,102.0000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2020-11-14 09:35:35',0,2),('001','VTA','B005','00000165',3,'2020-11-12','0010000155','PR','2020-11-12',1,0.000,5.000,-5.000,0.0000,77.5000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2020-11-14 09:35:35',0,2),('001','VTA','B005','00000165',3,'2020-11-12','0010000337','PR','2020-11-12',1,0.000,11.000,-11.000,0.0000,72.0000,0.0000,0,'00100431','ABEL CADILLO ORTEGA',0,0,0,' ','','2020-11-14 09:35:35',0,2),('001','VTA','B005','00000166',3,'2020-11-13','0010000337','PR','2020-11-13',1,0.000,11.000,-11.000,0.0000,72.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2020-11-14 09:41:05',0,2),('001','VTA','B005','00000166',3,'2020-11-13','0010000319','PR','2020-11-13',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2020-11-14 09:41:05',0,2),('001','VTA','B005','00000166',3,'2020-11-13','0010000154','PR','2020-11-13',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2020-11-14 09:41:05',0,2),('001','VTA','B005','00000166',3,'2020-11-13','0010000057','PR','2020-11-13',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2020-11-14 09:41:05',0,2),('001','VTA','B005','00000166',3,'2020-11-13','0010000030','PR','2020-11-13',1,0.000,24.000,-24.000,0.0000,76.0000,0.0000,0,'00100430','ADELA DIAZ SABALETA',0,0,0,' ','','2020-11-14 09:41:05',0,2),('001','VTA','B005','00000167',3,'2020-11-13','0010000033','PR','2020-11-13',1,0.000,60.000,-60.000,0.0000,47.0000,0.0000,0,'00100457','BENJAMIN MESTANSA FERNANDEZ',0,0,0,' ','','2020-11-14 09:42:48',0,2),('001','VTA','B005','00000167',3,'2020-11-13','0010000263','PR','2020-11-13',1,0.000,1.000,-1.000,0.0000,210.0000,0.0000,0,'00100457','BENJAMIN MESTANSA FERNANDEZ',0,0,0,' ','','2020-11-14 09:42:48',0,2),('001','VTA','B005','00000167',3,'2020-11-13','0010000234','PR','2020-11-13',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100457','BENJAMIN MESTANSA FERNANDEZ',0,0,0,' ','','2020-11-14 09:42:48',0,2),('001','VTA','B005','00000167',3,'2020-11-13','0010000233','PR','2020-11-13',1,0.000,4.000,-4.000,0.0000,35.5000,0.0000,0,'00100457','BENJAMIN MESTANSA FERNANDEZ',0,0,0,' ','','2020-11-14 09:42:48',0,2),('001','VTA','B005','00000168',3,'2020-11-13','0010000142','PR','2020-11-13',1,0.000,13.000,-13.000,0.0000,44.0000,0.0000,0,'00100776','ANGELICA SUAREZ RODRIGO',0,0,0,' ','','2020-11-14 09:43:23',0,2),('001','VTA','B005','00000168',3,'2020-11-13','0010000309','PR','2020-11-13',1,0.000,3.000,-3.000,0.0000,84.0000,0.0000,0,'00100776','ANGELICA SUAREZ RODRIGO',0,0,0,' ','','2020-11-14 09:43:23',0,2),('001','VTA','B005','00000172',3,'2020-11-13','0010000179','PR','2020-11-13',1,0.000,4.000,-4.000,0.0000,50.0000,0.0000,0,'00100325','ANTONIO VASQUEZ TAPIA',0,0,0,' ','','2020-11-14 09:47:39',0,2),('001','VTA','B005','00000172',3,'2020-11-13','0010000235','PR','2020-11-13',1,0.000,18.000,-18.000,0.0000,62.5000,0.0000,0,'00100325','ANTONIO VASQUEZ TAPIA',0,0,0,' ','','2020-11-14 09:47:39',0,2),('001','VTA','B005','00000172',3,'2020-11-13','0010000048','PR','2020-11-13',1,0.000,24.000,-24.000,0.0000,37.0000,0.0000,0,'00100325','ANTONIO VASQUEZ TAPIA',0,0,0,' ','','2020-11-14 09:47:39',0,2),('001','VTA','B005','00000173',3,'2020-11-13','0010000234','PR','2020-11-13',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 09:58:01',0,2),('001','VTA','B005','00000173',3,'2020-11-13','0010000233','PR','2020-11-13',1,0.000,4.000,-4.000,0.0000,35.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 09:58:01',0,2),('001','VTA','B005','00000173',3,'2020-11-13','0010000063','PR','2020-11-13',1,0.000,12.000,-12.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 09:58:01',0,2),('001','VTA','B005','00000174',3,'2020-11-13','0010000317','PR','2020-11-13',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00100629','CHELUIN SILUPE DIAZ',0,0,0,' ','','2020-11-14 10:04:44',0,2),('001','VTA','B005','00000174',3,'2020-11-13','0010000379','PR','2020-11-13',1,0.000,6.000,-6.000,0.0000,135.0000,0.0000,0,'00100629','CHELUIN SILUPE DIAZ',0,0,0,' ','','2020-11-14 10:04:44',0,2),('001','VTA','B001','00004379',3,'2020-11-14','0010000622','PR','2020-11-14',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 10:30:16',0,2),('001','VTA','B001','00004379',3,'2020-11-14','0010000516','PR','2020-11-14',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 10:30:16',0,2),('001','VTA','B001','00004379',3,'2020-11-14','0010000530','PR','2020-11-14',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 10:30:16',0,2),('001','VTA','B001','00004379',3,'2020-11-14','0010000209','PR','2020-11-14',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 10:30:16',0,2),('001','VTA','B001','00004379',3,'2020-11-14','0010000666','PR','2020-11-14',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 10:30:16',0,2),('001','VTA','B001','00004380',3,'2020-11-14','0010000512','PR','2020-11-14',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 10:32:05',0,2),('001','VTA','B001','00004380',3,'2020-11-14','0010000511','PR','2020-11-14',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 10:32:05',0,2),('001','VTA','B001','00004380',3,'2020-11-14','0010000530','PR','2020-11-14',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 10:32:05',0,2),('001','VTA','B001','00004380',3,'2020-11-14','0010000209','PR','2020-11-14',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 10:32:05',0,2),('001','VTA','B001','00004380',3,'2020-11-14','0010000210','PR','2020-11-14',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 10:32:05',0,2),('001','VTA','B001','00004381',3,'2020-11-14','0010000601','PR','2020-11-14',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-14 12:01:23',0,2),('001','VTA','B001','00004382',3,'2020-11-14','0010000581','PR','2020-11-14',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100778','I.E 00043',0,0,0,' ','','2020-11-14 13:28:57',0,2),('002','VTA','B001','00001855',3,'2020-11-14','0020002283','GN','2020-11-14',1,0.000,4.000,-4.000,0.0000,3.0000,0.0000,0,'00100778','I.E 00043',0,0,0,' ','','2020-11-14 13:31:32',0,2),('002','VTA','B001','00001855',3,'2020-11-14','0020000378','GN','2020-11-14',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00100778','I.E 00043',0,0,0,' ','','2020-11-14 13:31:32',0,2),('001','VTA','B005','00000175',3,'2020-11-14','0010000381','PR','2020-11-14',1,0.000,3.000,-3.000,0.0000,22.5000,0.0000,0,'00100777','JOEL RONAL SANCHEZ CHAUCA',0,0,0,' ','','2020-11-14 13:39:53',0,4),('001','VTA','F001','00000973',1,'2020-11-15','0010000158','PR','2020-11-15',1,0.000,30.000,-30.000,0.0000,174.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-11-15 09:08:47',0,2),('001','VTA','F001','00000974',1,'2020-11-15','0010000737','PR','2020-11-15',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-11-15 09:11:13',0,2),('001','VTA','F001','00000974',1,'2020-11-15','0010000764','PR','2020-11-15',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-11-15 09:11:13',0,2),('001','VTA','B001','00004383',3,'2020-11-15','0010000737','PR','2020-11-15',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-15 10:20:54',0,2),('001','VTA','B001','00004384',3,'2020-11-15','0010000728','PR','2020-11-15',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-15 10:22:06',0,2),('001','VTA','B001','00004385',3,'2020-11-15','0010000218','PR','2020-11-15',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-15 10:31:28',0,2),('001','VTA','B001','00004386',3,'2020-11-15','0010000832','PR','2020-11-15',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-15 10:36:17',0,2),('001','VTA','B001','00004387',3,'2020-11-15','0010000544','PR','2020-11-15',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-15 11:04:05',0,2),('001','VTA','B001','00004387',3,'2020-11-15','0010000683','PR','2020-11-15',1,0.000,13.000,-13.000,0.0000,6.9231,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-15 11:04:05',0,2),('001','VTA','B001','00004388',3,'2020-11-16','0010000996','PR','2020-11-16',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-16 07:44:08',0,2),('001','VTA','B001','00004389',3,'2020-11-16','0010000004','PR','2020-11-16',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-16 08:01:38',0,2),('001','VTA','F005','00000037',1,'2020-11-16','0010000214','PR','2020-11-16',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-11-16 09:48:45',0,4),('001','VTA','F005','00000037',1,'2020-11-16','0010000511','PR','2020-11-16',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2020-11-16 09:48:45',0,4),('001','VTA','B001','00004390',3,'2020-11-16','0010000963','PR','2020-11-16',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-16 10:06:58',0,2),('001','VTA','B005','00000176',3,'2020-11-15','0010000238','PR','2020-11-16',1,0.000,4.000,-4.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-16 10:24:41',0,4),('001','VTA','B005','00000176',3,'2020-11-15','0010000319','PR','2020-11-16',1,0.000,5.000,-5.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-16 10:24:41',0,4),('001','VTA','B001','00004391',3,'2020-11-16','0010000844','PR','2020-11-16',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-16 10:57:35',0,2),('001','VTA','B001','00004392',3,'2020-11-16','0010000137','PR','2020-11-16',1,0.000,17.000,-17.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-16 11:45:04',0,2),('001','VTA','B001','00004393',3,'2020-11-16','0010000833','PR','2020-11-16',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-16 12:29:33',0,2),('001','VTA','B001','00004394',3,'2020-11-17','0010000611','PR','2020-11-17',1,0.000,1000.000,-1000.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 07:27:53',0,2),('001','VTA','B001','00004395',3,'2020-11-17','0010000947','PR','2020-11-17',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 07:29:56',0,2),('001','VTA','B001','00004395',3,'2020-11-17','0010000492','PR','2020-11-17',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 07:29:56',0,2),('001','VTA','B001','00004396',3,'2020-11-17','0010000377','PR','2020-11-17',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100780','I.E 00497',0,0,0,' ','','2020-11-17 09:34:39',0,2),('001','VTA','F001','00000975',1,'2020-11-17','0010000780','PR','2020-11-17',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100781','CONSORCIO COSANAR',0,0,0,' ','','2020-11-17 10:48:10',0,2),('001','VTA','B005','00000177',3,'2020-11-16','0010000209','PR','2020-11-17',1,0.000,50.000,-50.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 11:53:34',0,4),('001','VTA','B005','00000177',3,'2020-11-16','0010000356','PR','2020-11-17',1,0.000,2.000,-2.000,0.0000,92.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 11:53:34',0,4),('001','VTA','B005','00000178',3,'2020-11-16','0010000005','PR','2020-11-17',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 11:54:49',0,4),('001','VTA','B005','00000179',3,'2020-11-16','0010000132','PR','2020-11-17',1,0.000,1.000,-1.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 12:03:52',0,4),('001','VTA','B005','00000179',3,'2020-11-16','0010000351','PR','2020-11-17',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 12:03:52',0,4),('001','VTA','B005','00000179',3,'2020-11-16','0010000228','PR','2020-11-17',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 12:03:52',0,4),('001','VTA','B005','00000179',3,'2020-11-16','0010000019','PR','2020-11-17',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 12:03:52',0,4),('001','VTA','B005','00000179',3,'2020-11-16','0010000020','PR','2020-11-17',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 12:03:52',0,4),('001','VTA','B001','00004397',3,'2020-11-17','0010000215','PR','2020-11-17',1,0.000,9.000,-9.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 12:11:06',0,2),('001','VTA','B001','00004398',3,'2020-11-17','0010001002','PR','2020-11-17',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 12:15:30',0,2),('001','VTA','B001','00004398',3,'2020-11-17','0010000482','PR','2020-11-17',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 12:15:30',0,2),('001','VTA','F005','00000038',1,'2020-11-17','0010000381','PR','2020-11-17',1,0.000,14.000,-14.000,0.0000,22.5000,0.0000,0,'00100782','JR INMOBILIARIA INGENIERIA & CONSTRUCCIONES S.A.C',0,0,0,' ','','2020-11-17 12:36:02',0,4),('001','VTA','F001','00000976',1,'2020-11-17','0010000737','PR','2020-11-17',1,0.000,14.000,-14.000,0.0000,105.0000,0.0000,0,'00100179','ROYSER PERZ CABRERA',0,0,0,' ','','2020-11-17 12:59:23',0,2),('001','VTA','F001','00000977',1,'2020-11-17','0010000511','PR','2020-11-17',1,0.000,10.000,-10.000,0.0000,18.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-11-17 14:46:40',0,2),('001','VTA','F001','00000977',1,'2020-11-17','0010000519','PR','2020-11-17',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-11-17 14:46:40',0,2),('001','VTA','F001','00000977',1,'2020-11-17','0010000668','PR','2020-11-17',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-11-17 14:46:40',0,2),('001','VTA','B005','00000180',3,'2020-11-17','0010000860','PR','2020-11-17',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 15:05:26',0,4),('001','VTA','B005','00000181',3,'2020-11-17','0010000049','PR','2020-11-17',1,0.000,12.000,-12.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 15:07:01',0,4),('001','VTA','B005','00000182',3,'2020-11-17','0010000292','PR','2020-11-17',1,0.000,1.000,-1.000,0.0000,98.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 15:11:21',0,4),('001','VTA','B005','00000182',3,'2020-11-17','0010000121','PR','2020-11-17',1,0.000,6.000,-6.000,0.0000,239.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 15:11:21',0,4),('001','VTA','B005','00000183',3,'2020-11-17','0010000190','PR','2020-11-17',1,0.000,4.000,-4.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 15:34:31',0,4),('001','VTA','B005','00000184',3,'2020-11-17','0010000317','PR','2020-11-17',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 15:41:30',0,4),('001','VTA','B005','00000184',3,'2020-11-17','0010000397','PR','2020-11-17',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 15:41:30',0,4),('001','VTA','B005','00000185',3,'2020-11-17','0010000030','PR','2020-11-17',1,0.000,6.000,-6.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 15:42:29',0,4),('001','VTA','B005','00000186',3,'2020-11-17','0010000076','PR','2020-11-17',1,0.000,12.000,-12.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 15:44:52',0,4),('001','VTA','B005','00000187',3,'2020-11-17','0010000164','PR','2020-11-17',1,0.000,8.000,-8.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-17 15:52:01',0,4),('001','VTA','B001','00004399',3,'2020-11-18','0010001025','PR','2020-11-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-18 09:08:43',0,2),('001','VTA','B001','00004400',3,'2020-11-18','0010000238','PR','2020-11-18',1,0.000,13.000,-13.000,0.0000,52.0000,0.0000,0,'00100783','NANCY LOVATO CULQUI',0,0,0,' ','','2020-11-18 09:14:03',0,2),('001','VTA','B001','00004401',3,'2020-11-18','0010000557','PR','2020-11-18',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-18 12:05:59',0,2),('001','VTA','F001','00000978',1,'2020-11-17','0010000228','PR','2020-11-17',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-11-18 12:21:37',0,2),('001','VTA','F001','00000978',1,'2020-11-17','0010000218','PR','2020-11-17',1,0.000,25.000,-25.000,0.0000,16.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-11-18 12:21:37',0,2),('001','VTA','F001','00000979',1,'2020-11-18','0010000737','PR','2020-11-18',1,0.000,2.000,-2.000,0.0000,105.0000,0.0000,0,'00200239','ROYCER PEREZ CABRERA',0,0,0,' ','','2020-11-18 12:22:10',0,2),('001','VTA','B001','00004402',3,'2020-11-18','0010000666','PR','2020-11-18',1,0.000,2.000,-2.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-18 13:01:16',0,2),('001','VTA','F001','00000980',1,'2020-11-18','0010000374','PR','2020-11-18',1,0.000,60.000,-60.000,0.0000,4.5000,0.0000,0,'00100774','INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.',0,0,0,' ','','2020-11-18 14:19:12',0,2),('001','VTA','B001','00004403',3,'2020-11-18','0010001025','PR','2020-11-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-18 16:04:15',0,2),('001','VTA','F001','00000981',1,'2020-11-18','0010000608','PR','2020-11-18',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.',0,0,0,' ','','2020-11-18 16:53:59',0,2),('001','VTA','B001','00004404',3,'2020-11-18','0010000552','PR','2020-11-18',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-18 17:12:48',0,2),('001','VTA','B001','00004404',3,'2020-11-18','0010001009','PR','2020-11-18',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-18 17:12:48',0,2),('001','VTA','B001','00004405',3,'2020-11-19','0010001010','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 08:19:29',0,2),('001','VTA','B001','00004406',3,'2020-11-19','0010000230','PR','2020-11-19',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 08:50:16',0,2),('001','VTA','B001','00004407',3,'2020-11-19','0010000351','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100784','WILTON MUÑOZ VARGAS',0,0,0,' ','','2020-11-19 08:53:01',0,2),('001','VTA','B001','00004408',3,'2020-11-19','0010000622','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 09:15:12',0,2),('001','VTA','F005','00000039',1,'2020-11-18','0010000026','PR','2020-11-19',1,0.000,60.000,-60.000,0.0000,37.0000,0.0000,0,'00100284','MOLINO SAN NICOLAS SAC',0,0,0,' ','','2020-11-19 09:54:42',0,4),('001','VTA','B001','00004409',3,'2020-11-19','0010000011','PR','2020-11-19',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100785','CALISTO MENDOZA BECERA',0,0,0,' ','','2020-11-19 10:00:13',0,2),('001','VTA','B001','00004410',3,'2020-11-19','0010000712','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 10:04:04',0,2),('001','VTA','B001','00004411',3,'2020-11-19','0010000017','PR','2020-11-19',1,0.000,36.000,-36.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 10:18:53',0,2),('001','VTA','B001','00004412',3,'2020-11-19','0010000548','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 10:26:29',0,2),('001','VTA','B001','00004412',3,'2020-11-19','0010000583','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 10:26:29',0,2),('001','VTA','B001','00004413',3,'2020-11-19','0010000190','PR','2020-11-19',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 10:31:26',0,2),('001','VTA','B001','00004413',3,'2020-11-19','0010000395','PR','2020-11-19',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 10:31:26',0,2),('001','VTA','B001','00004413',3,'2020-11-19','0010000405','PR','2020-11-19',1,0.000,9.000,-9.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 10:31:26',0,2),('001','VTA','F005','00000040',1,'2020-11-18','0010000397','PR','2020-11-19',1,0.000,30.000,-30.000,0.0000,18.0000,0.0000,0,'00100786','Q V INGENIEROS Y CONTADORES S.A.C',0,0,0,' ','','2020-11-19 10:45:12',0,4),('001','VTA','B005','00000188',3,'2020-11-18','0010000033','PR','2020-11-18',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 10:57:52',0,4),('001','VTA','B005','00000189',3,'2020-11-18','0010000030','PR','2020-11-19',1,0.000,6.000,-6.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 10:58:39',0,4),('001','VTA','B005','00000194',3,'2020-11-19','0010000243','PR','2020-11-19',1,0.000,2.000,-2.000,0.0000,97.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 11:13:36',0,4),('001','VTA','B005','00000194',3,'2020-11-19','0010000317','PR','2020-11-19',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 11:13:36',0,4),('001','VTA','B005','00000194',3,'2020-11-19','0010000217','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 11:13:36',0,4),('001','VTA','B005','00000195',3,'2020-11-19','0010000240','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 11:16:57',0,4),('001','VTA','B005','00000195',3,'2020-11-19','0010000011','PR','2020-11-19',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 11:16:57',0,4),('001','VTA','B005','00000196',3,'2020-11-19','0010000034','PR','2020-11-19',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 11:18:10',0,4),('001','VTA','B005','00000197',3,'2020-11-19','0010000397','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 11:26:08',0,4),('001','VTA','B005','00000197',3,'2020-11-19','0010000056','PR','2020-11-19',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 11:26:08',0,4),('001','VTA','B001','00004414',3,'2020-11-19','0010000480','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 12:13:10',0,2),('001','VTA','B001','00004414',3,'2020-11-19','0010000209','PR','2020-11-19',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 12:13:10',0,2),('001','VTA','B001','00004415',3,'2020-11-19','0010001032','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 13:15:25',0,2),('001','VTA','B001','00004415',3,'2020-11-19','0010001032','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 13:15:25',0,2),('001','VTA','B001','00004415',3,'2020-11-19','0010001035','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 13:15:25',0,2),('001','VTA','B001','00004416',3,'2020-11-19','0010000548','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-19 15:47:40',0,2),('001','VTA','B001','00004417',3,'2020-11-20','0010000317','PR','2020-11-20',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-20 09:04:22',0,2),('001','VTA','B001','00004417',3,'2020-11-20','0010000030','PR','2020-11-20',1,0.000,24.000,-24.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-20 09:04:22',0,2),('001','VTA','F001','00000982',1,'2020-11-20','0010000687','PR','2020-11-20',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100787','LA JUNTA DE USUARIOS DE LA CUENCA DEL ALTO MAYO-JUCAM',0,0,0,' ','','2020-11-20 09:17:55',0,2),('001','VTA','F001','00000983',1,'2020-11-20','0010000606','PR','2020-11-20',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100771','MABA COMPANY S.A.C.',0,0,0,' ','','2020-11-20 11:23:04',0,2),('001','VTA','F001','00000983',1,'2020-11-20','0010000495','PR','2020-11-20',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100771','MABA COMPANY S.A.C.',0,0,0,' ','','2020-11-20 11:23:04',0,2),('002','VTA','F001','00000356',1,'2020-11-20','0020000660','GN','2020-11-20',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100771','MABA COMPANY S.A.C.',0,0,0,' ','','2020-11-20 11:26:41',0,2),('002','VTA','F001','00000356',1,'2020-11-20','0020000283','GN','2020-11-20',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100771','MABA COMPANY S.A.C.',0,0,0,' ','','2020-11-20 11:26:41',0,2),('001','VTA','F005','00000041',1,'2020-11-20','0010000250','PR','2020-11-20',1,0.000,3.000,-3.000,0.0000,9.0000,0.0000,0,'00100788','SERVICIOS GENERALES ALVA J&L',0,0,0,' ','','2020-11-20 11:37:02',0,4),('001','VTA','F005','00000041',1,'2020-11-20','0010000612','PR','2020-11-20',1,0.000,4.000,-4.000,0.0000,16.0000,0.0000,0,'00100788','SERVICIOS GENERALES ALVA J&L',0,0,0,' ','','2020-11-20 11:37:02',0,4),('001','VTA','F005','00000041',1,'2020-11-20','0010000519','PR','2020-11-20',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100788','SERVICIOS GENERALES ALVA J&L',0,0,0,' ','','2020-11-20 11:37:02',0,4),('001','VTA','F001','00000984',1,'2020-11-20','0010000963','PR','2020-11-20',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100789','EJERCITO DE SALVACIÓN (THE SALVATION ARMY)',0,0,0,' ','','2020-11-20 11:53:10',0,2),('001','VTA','B001','00004418',3,'2020-11-20','0010000682','PR','2020-11-20',1,0.000,17.000,-17.000,0.0000,5.8824,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-20 13:01:12',0,2),('001','VTA','B001','00004419',3,'2020-11-20','0010000010','PR','2020-11-20',1,0.000,36.000,-36.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-20 14:48:29',0,2),('001','VTA','F005','00000042',1,'2020-11-20','0010000415','PR','2020-11-20',1,0.000,300.000,-300.000,0.0000,1.1500,0.0000,0,'00100790','CONSTRUCTORA INGENIERIA DIAZ DELGADO',0,0,0,' ','','2020-11-20 15:12:06',0,4),('001','VTA','F005','00000043',1,'2020-11-20','0010000397','PR','2020-11-20',1,0.000,15.000,-15.000,0.0000,17.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-11-20 16:04:09',0,4),('001','VTA','B001','00004420',3,'2020-11-20','0010000960','PR','2020-11-20',1,0.000,4.000,-4.000,0.0000,2.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-20 17:51:38',0,2),('001','VTA','B001','00004421',3,'2020-11-21','0010000976','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 07:15:35',0,2),('001','VTA','B001','00004421',3,'2020-11-21','0010000996','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 07:15:35',0,2),('001','VTA','B001','00004422',3,'2020-11-21','0010001052','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 07:43:10',0,2),('001','VTA','B005','00000198',3,'2020-11-20','0010000397','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 08:43:17',0,4),('001','VTA','B005','00000198',3,'2020-11-20','0010000015','PR','2020-11-21',1,0.000,24.000,-24.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 08:43:17',0,4),('001','VTA','B005','00000200',3,'2020-11-21','0010000317','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 08:45:49',0,4),('001','VTA','B005','00000202',3,'2020-11-21','0010000319','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 08:50:27',0,4),('001','VTA','B005','00000203',3,'2020-11-21','0010000033','PR','2020-11-21',1,0.000,6.000,-6.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 08:51:19',0,4),('001','VTA','B001','00004423',3,'2020-11-21','0010000582','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 09:09:51',0,2),('001','VTA','B001','00004424',3,'2020-11-21','0010000218','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 09:51:57',0,2),('001','VTA','B001','00004424',3,'2020-11-21','0010001009','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 09:51:57',0,2),('001','VTA','B001','00004425',3,'2020-11-21','0010000480','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 10:11:31',0,2),('001','VTA','B001','00004425',3,'2020-11-21','0010000213','PR','2020-11-21',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 10:11:31',0,2),('001','VTA','B001','00004426',3,'2020-11-21','0010000947','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 11:07:24',0,2),('001','VTA','B001','00004426',3,'2020-11-21','0010000213','PR','2020-11-21',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 11:07:24',0,2),('001','VTA','B005','00000201',3,'2020-11-21','0010000402','PR','2020-11-21',1,0.000,10.000,-10.000,0.0000,22.0000,0.0000,0,'00100791','JUN CHAVEZ VERA',0,0,0,' ','','2020-11-21 11:34:28',0,4),('001','VTA','B005','00000201',3,'2020-11-21','0010000403','PR','2020-11-21',1,0.000,5.000,-5.000,0.0000,18.0000,0.0000,0,'00100791','JUN CHAVEZ VERA',0,0,0,' ','','2020-11-21 11:34:28',0,4),('001','VTA','B005','00000201',3,'2020-11-21','0010000238','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,52.0000,0.0000,0,'00100791','JUN CHAVEZ VERA',0,0,0,' ','','2020-11-21 11:34:28',0,4),('001','VTA','B005','00000201',3,'2020-11-21','0010000317','PR','2020-11-21',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00100791','JUN CHAVEZ VERA',0,0,0,' ','','2020-11-21 11:34:28',0,4),('001','VTA','B005','00000201',3,'2020-11-21','0010000397','PR','2020-11-21',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100791','JUN CHAVEZ VERA',0,0,0,' ','','2020-11-21 11:34:28',0,4),('001','VTA','B005','00002004',3,'2020-11-21','0010000351','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 11:53:53',0,4),('001','VTA','F005','00000044',1,'2020-11-20','0010000415','PR','2020-11-21',1,0.000,100.000,-100.000,0.0000,1.1500,0.0000,0,'00100782','JR INMOBILIARIA INGENIERIA & CONSTRUCCIONES S.A.C',0,0,0,' ','','2020-11-21 12:53:24',0,4),('001','VTA','F005','00000044',1,'2020-11-20','0010000381','PR','2020-11-21',1,0.000,3.000,-3.000,0.0000,22.5000,0.0000,0,'00100782','JR INMOBILIARIA INGENIERIA & CONSTRUCCIONES S.A.C',0,0,0,' ','','2020-11-21 12:53:24',0,4),('001','VTA','B005','00000190',3,'2020-11-18','0010000367','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 13:03:29',0,4),('001','VTA','B005','00000191',3,'2020-11-18','0010000180','PR','2020-11-19',1,0.000,25.000,-25.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 13:04:13',0,4),('001','VTA','B005','00000191',3,'2020-11-18','0010000132','PR','2020-11-19',1,0.000,5.000,-5.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 13:04:13',0,4),('001','VTA','B005','00000191',3,'2020-11-18','0010000165','PR','2020-11-19',1,0.000,10.000,-10.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 13:04:13',0,4),('001','VTA','B005','00000191',3,'2020-11-18','0010000237','PR','2020-11-19',1,0.000,2.000,-2.000,0.0000,157.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 13:04:13',0,4),('001','VTA','B005','00000192',3,'2020-11-18','0010000114','PR','2020-11-19',1,0.000,12.000,-12.000,0.0000,194.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 13:05:00',0,4),('001','VTA','BOO5','00000193',3,'2020-11-18','0010000351','PR','2020-11-19',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 13:05:38',0,4),('001','VTA','B001','00004427',3,'2020-11-21','0010000213','PR','2020-11-21',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 13:20:57',0,2),('001','VTA','B001','00004427',3,'2020-11-21','0010000480','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 13:20:57',0,2),('001','VTA','B001','00004427',3,'2020-11-21','0010000249','PR','2020-11-21',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 13:20:57',0,2),('001','VTA','F001','00000985',1,'2020-11-21','0010000007','PR','2020-11-21',1,0.000,96.000,-96.000,0.0000,78.0000,0.0000,0,'00100186','SANCHEZ INGENIEROS S.R.L.',0,0,0,' ','','2020-11-21 13:52:42',0,2),('001','VTA','B005','00000199',3,'2020-11-20','0010000207','PR','2020-11-21',1,0.000,4.000,-4.000,0.0000,175.0000,0.0000,0,'00200351','ADAN SUARES CERNA',0,0,0,' ','','2020-11-21 14:18:54',0,2),('001','VTA','B001','00004428',3,'2020-11-21','0010001011','PR','2020-11-21',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 15:01:02',0,2),('001','VTA','B001','00004429',3,'2020-11-21','0010000209','PR','2020-11-21',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 15:15:50',0,2),('001','VTA','B001','00004429',3,'2020-11-21','0010000213','PR','2020-11-21',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-21 15:15:50',0,2),('001','VTA','B001','00004430',3,'2020-11-22','0010000480','PR','2020-11-22',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-22 08:42:28',0,2),('001','VTA','B001','00004431',3,'2020-11-22','0010000996','PR','2020-11-22',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-22 12:17:14',0,2),('001','VTA','B001','00004431',3,'2020-11-22','0010000616','PR','2020-11-22',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-22 12:17:14',0,2),('001','VTA','B001','00004431',3,'2020-11-22','0010000478','PR','2020-11-22',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-22 12:17:14',0,2),('001','VTA','B001','00004431',3,'2020-11-22','0010000772','PR','2020-11-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-22 12:17:14',0,2),('001','VTA','B001','00004431',3,'2020-11-22','0010000618','PR','2020-11-22',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-22 12:17:14',0,2),('001','VTA','B001','00004431',3,'2020-11-22','0010000602','PR','2020-11-22',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-22 12:17:14',0,2),('001','VTA','B001','00004431',3,'2020-11-22','0010000249','PR','2020-11-22',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-22 12:17:14',0,2),('001','VTA','B001','00004432',3,'2020-11-23','0010000699','PR','2020-11-23',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 08:04:54',0,2),('001','VTA','B001','00004432',3,'2020-11-23','0010000811','PR','2020-11-23',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 08:04:54',0,2),('001','VTA','B001','00004433',3,'2020-11-23','0010001017','PR','2020-11-23',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 08:14:03',0,2),('001','VTA','B001','00004434',3,'2020-11-23','0010000238','PR','2020-11-23',1,0.000,3.000,-3.000,0.0000,52.0000,0.0000,0,'00100792','DILSIA BARBOSA CUBAS',0,0,0,' ','','2020-11-23 10:16:27',0,2),('001','VTA','B001','00004434',3,'2020-11-23','0010000362','PR','2020-11-23',1,0.000,10.000,-10.000,0.0000,50.0000,0.0000,0,'00100792','DILSIA BARBOSA CUBAS',0,0,0,' ','','2020-11-23 10:16:27',0,2),('001','VTA','B001','00004435',3,'2020-11-23','0010000929','PR','2020-11-23',1,0.000,100.000,-100.000,0.0000,0.0700,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 10:25:51',0,2),('001','VTA','B001','00004435',3,'2020-11-23','0010000852','PR','2020-11-23',1,0.000,6.000,-6.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 10:25:51',0,2),('001','VTA','B001','00004436',3,'2020-11-23','0010000548','PR','2020-11-23',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 10:43:37',0,2),('001','VTA','B001','00004437',3,'2020-11-23','0010000864','PR','2020-11-23',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 11:21:56',0,2),('001','VTA','B005','00000205',3,'2020-11-22','0010000317','PR','2020-11-23',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 11:30:39',0,4),('001','VTA','B005','00000206',3,'2020-11-22','0010000397','PR','2020-11-23',1,0.000,10.000,-10.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 11:34:35',0,4),('001','VTA','B005','00000206',3,'2020-11-22','0010000021','PR','2020-11-23',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 11:34:35',0,4),('001','VTA','B005','00000206',3,'2020-11-22','0010000395','PR','2020-11-23',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 11:34:35',0,4),('001','VTA','B001','00004438',3,'2020-11-23','0010000668','PR','2020-11-23',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 11:50:07',0,2),('001','VTA','B001','00004438',3,'2020-11-23','0010000512','PR','2020-11-23',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 11:50:07',0,2),('001','VTA','B001','00004439',3,'2020-11-23','0010000548','PR','2020-11-23',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 12:00:50',0,2),('001','VTA','B005','00000207',3,'2020-11-23','0010000319','PR','2020-11-23',1,0.000,8.000,-8.000,0.0000,32.0000,0.0000,0,'00100793','ABDULIA SUAREZ OLIVOS',0,0,0,' ','','2020-11-23 12:22:14',0,4),('001','VTA','B005','00000207',3,'2020-11-23','0010000238','PR','2020-11-23',1,0.000,6.000,-6.000,0.0000,51.0000,0.0000,0,'00100793','ABDULIA SUAREZ OLIVOS',0,0,0,' ','','2020-11-23 12:22:14',0,4),('001','VTA','B005','00000207',3,'2020-11-23','0010000611','PR','2020-11-23',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100793','ABDULIA SUAREZ OLIVOS',0,0,0,' ','','2020-11-23 12:22:14',0,4),('001','VTA','B001','00004440',3,'2020-11-23','0010000500','PR','2020-11-23',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 13:32:57',0,2),('001','VTA','B001','00004441',3,'2020-11-23','0010000726','PR','2020-11-23',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 16:04:11',0,2),('001','VTA','B001','00004442',3,'2020-11-23','0010000764','PR','2020-11-23',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-23 17:28:49',0,2),('001','VTA','B001','00004443',3,'2020-11-24','0010000852','PR','2020-11-24',1,0.000,12.000,-12.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 07:41:26',0,2),('001','VTA','F001','00000986',1,'2020-11-24','0010000302','PR','2020-11-24',1,0.000,22.000,-22.000,0.0000,54.0000,0.0000,0,'00100796','PEREZ CARRASCO NEIDER',0,0,0,' ','','2020-11-24 09:54:36',0,2),('001','VTA','F001','00000986',1,'2020-11-24','0010000242','PR','2020-11-24',1,0.000,8.000,-8.000,0.0000,67.0000,0.0000,0,'00100796','PEREZ CARRASCO NEIDER',0,0,0,' ','','2020-11-24 09:54:36',0,2),('001','VTA','F001','00000986',1,'2020-11-24','0010000606','PR','2020-11-24',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100796','PEREZ CARRASCO NEIDER',0,0,0,' ','','2020-11-24 09:54:36',0,2),('001','VTA','F001','00000986',1,'2020-11-24','0010000511','PR','2020-11-24',1,0.000,3.000,-3.000,0.0000,18.0000,0.0000,0,'00100796','PEREZ CARRASCO NEIDER',0,0,0,' ','','2020-11-24 09:54:36',0,2),('001','VTA','F001','00000986',1,'2020-11-24','0010000216','PR','2020-11-24',1,0.000,10.000,-10.000,0.0000,14.0000,0.0000,0,'00100796','PEREZ CARRASCO NEIDER',0,0,0,' ','','2020-11-24 09:54:36',0,2),('001','VTA','B001','00004444',3,'2020-11-24','0010000209','PR','2020-11-24',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 10:23:07',0,2),('001','VTA','B001','00004444',3,'2020-11-24','0010000210','PR','2020-11-24',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 10:23:07',0,2),('001','VTA','B001','00004444',3,'2020-11-24','0010000480','PR','2020-11-24',1,0.000,4.000,-4.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 10:23:07',0,2),('001','VTA','B001','00004445',3,'2020-11-24','0010000847','PR','2020-11-24',1,0.000,5.000,-5.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 10:33:56',0,2),('001','VTA','B001','00004445',3,'2020-11-24','0010000780','PR','2020-11-24',1,0.000,10.000,-10.000,0.0000,21.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 10:33:56',0,2),('001','VTA','B001','00004445',3,'2020-11-24','0010000795','PR','2020-11-24',1,0.000,15.000,-15.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 10:33:56',0,2),('001','VTA','B001','00004447',3,'2020-11-24','0010000207','PR','2020-11-24',1,0.000,2.000,-2.000,0.0000,170.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 10:53:01',0,2),('001','VTA','B001','00004448',3,'2020-11-24','0010000214','PR','2020-11-24',1,0.000,8.000,-8.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 10:59:46',0,2),('001','VTA','B001','00004448',3,'2020-11-24','0010000214','PR','2020-11-24',1,0.000,2.000,-2.000,0.0000,3.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 10:59:46',0,2),('001','VTA','B001','00004449',3,'2020-11-24','0010000788','PR','2020-11-24',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 11:09:32',0,2),('001','VTA','B001','00004446',3,'2020-11-24','0010000978','PR','2020-11-24',1,0.000,4.000,-4.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 11:17:11',0,2),('001','VTA','F001','00000987',1,'2020-11-24','0010000606','PR','2020-11-24',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100771','MABA COMPANY S.A.C.',0,0,0,' ','','2020-11-24 11:39:50',0,2),('001','VTA','B001','00004450',3,'2020-11-24','0010001006','PR','2020-11-24',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 13:16:40',0,2),('002','VTA','B001','00001856',3,'2020-11-20','0020001756','GN','2020-11-20',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100780','I.E 00497',0,0,0,' ','','2020-11-24 13:58:41',0,2),('002','VTA','F005','00000039',1,'2020-11-19','0020002709','GN','2020-11-19',1,0.000,0.500,-0.500,0.0000,12.0000,0.0000,0,'00200499','ASOCIACION DE COMERCINTES DEL MERCADO DE NUEVA CAJAMARCA',0,0,0,' ','','2020-11-24 13:59:32',0,2),('002','VTA','F005','00000039',1,'2020-11-19','0020001862','GN','2020-11-19',1,0.000,1.500,-1.500,0.0000,8.0000,0.0000,0,'00200499','ASOCIACION DE COMERCINTES DEL MERCADO DE NUEVA CAJAMARCA',0,0,0,' ','','2020-11-24 13:59:32',0,2),('001','VTA','B001','00004451',3,'2020-11-24','0010000011','PR','2020-11-24',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 14:39:52',0,2),('001','VTA','B005','00000208',3,'2020-11-24','0010000161','PR','2020-11-24',1,0.000,1.000,-1.000,0.0000,114.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 15:30:58',0,4),('001','VTA','B001','00004452',3,'2020-11-24','0010000611','PR','2020-11-24',1,0.000,50.000,-50.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 15:34:30',0,2),('001','VTA','B001','00004452',3,'2020-11-24','0010000257','PR','2020-11-24',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 15:34:30',0,2),('001','VTA','B001','00004452',3,'2020-11-24','0010000731','PR','2020-11-24',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 15:34:30',0,2),('001','VTA','B005','00000209',3,'2020-11-24','0010000397','PR','2020-11-24',1,0.000,6.000,-6.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 17:18:57',0,4),('001','VTA','B005','00000209',3,'2020-11-24','0010000395','PR','2020-11-24',1,0.000,10.000,-10.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 17:18:57',0,4),('001','VTA','B005','00000209',3,'2020-11-24','0010000190','PR','2020-11-24',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 17:18:57',0,4),('001','VTA','B005','00000210',3,'2020-11-24','0010000397','PR','2020-11-24',1,0.000,8.000,-8.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 17:20:38',0,4),('001','VTA','B005','00000211',3,'2020-11-24','0010000274','PR','2020-11-24',1,0.000,4.000,-4.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 17:22:20',0,4),('001','VTA','B005','00000211',3,'2020-11-24','0010000227','PR','2020-11-24',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 17:22:20',0,4),('001','VTA','B005','00000212',3,'2020-11-24','0010000194','PR','2020-11-24',1,0.000,38.000,-38.000,0.0000,19.0000,0.0000,0,'00100798','WILSON MORI CASTAÑEDA',0,0,0,' ','','2020-11-24 17:30:30',0,4),('001','VTA','B005','00000212',3,'2020-11-24','0010000295','PR','2020-11-24',1,0.000,3.000,-3.000,0.0000,100.0000,0.0000,0,'00100798','WILSON MORI CASTAÑEDA',0,0,0,' ','','2020-11-24 17:30:30',0,4),('001','VTA','B001','00004453',3,'2020-11-24','0010000209','PR','2020-11-24',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 17:39:51',0,2),('001','VTA','B001','00004453',3,'2020-11-24','0010000211','PR','2020-11-24',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-24 17:39:51',0,2),('001','VTA','B001','00004454',3,'2020-11-25','0010000374','PR','2020-11-25',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 07:56:32',0,2),('001','VTA','B001','00004454',3,'2020-11-25','0010000377','PR','2020-11-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 07:56:32',0,2),('001','VTA','B001','00004455',3,'2020-11-25','0010000218','PR','2020-11-25',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 08:06:24',0,2),('001','VTA','B001','00004456',3,'2020-11-25','0010000613','PR','2020-11-25',1,0.000,5.000,-5.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 08:28:34',0,2),('001','VTA','B001','00004456',3,'2020-11-25','0010000614','PR','2020-11-25',1,0.000,4.000,-4.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 08:28:34',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001061','PR','2020-11-21',1,200.000,0.000,200.000,0.5424,0.0000,0.5424,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001066','PR','2020-11-21',1,100.000,0.000,100.000,2.5424,0.0000,2.5424,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010000424','PR','2020-11-21',1,3.000,0.000,3.000,26.2712,0.0000,26.2712,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010000423','PR','2020-11-21',1,3.000,0.000,3.000,26.2712,0.0000,26.2712,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001068','PR','2020-11-21',1,6.000,0.000,6.000,7.2034,0.0000,7.2034,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001069','PR','2020-11-21',1,6.000,0.000,6.000,7.2034,0.0000,7.2034,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001067','PR','2020-11-21',1,6.000,0.000,6.000,7.2034,0.0000,7.2034,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010000955','PR','2020-11-21',1,6.000,0.000,6.000,7.2034,0.0000,7.2034,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001071','PR','2020-11-21',1,24.000,0.000,24.000,0.7627,0.0000,0.7627,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001072','PR','2020-11-21',1,12.000,0.000,12.000,1.2712,0.0000,1.2712,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001073','PR','2020-11-21',1,12.000,0.000,12.000,1.4407,0.0000,1.4407,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010000614','PR','2020-11-21',1,6.000,0.000,6.000,4.6610,0.0000,4.6610,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010000613','PR','2020-11-21',1,6.000,0.000,6.000,4.6610,0.0000,4.6610,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001062','PR','2020-11-21',1,12.000,0.000,12.000,1.3983,0.0000,1.3983,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001063','PR','2020-11-21',1,12.000,0.000,12.000,1.3983,0.0000,1.3983,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001064','PR','2020-11-21',1,12.000,0.000,12.000,1.4831,0.0000,1.4831,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001065','PR','2020-11-21',1,12.000,0.000,12.000,1.6949,0.0000,1.6949,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001070','PR','2020-11-21',1,150.000,0.000,150.000,5.2260,0.0000,5.2260,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010001074','PR','2020-11-21',1,150.000,0.000,150.000,7.2034,0.0000,7.2034,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','CMP','F001','00003835',1,'2020-11-19','0010000589','PR','2020-11-21',1,86.000,0.000,86.000,0.7095,0.0000,0.7095,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 08:42:03',0,2),('001','VTA','B001','00004457',3,'2020-11-25','0010000562','PR','2020-11-25',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 09:06:27',0,2),('001','CMP','F001','00003836',1,'2020-11-19','0010001056','PR','2020-11-21',1,305.000,0.000,305.000,0.2918,0.0000,0.2918,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 09:30:01',0,2),('001','CMP','F001','00003836',1,'2020-11-19','0010001057','PR','2020-11-21',1,600.000,0.000,600.000,0.8136,0.0000,0.8136,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 09:30:01',0,2),('001','CMP','F001','00003836',1,'2020-11-19','0010000592','PR','2020-11-21',1,600.000,0.000,600.000,0.5254,0.0000,0.5254,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 09:30:01',0,2),('001','CMP','F001','00003836',1,'2020-11-19','0010001058','PR','2020-11-21',1,100.000,0.000,100.000,1.3559,0.0000,1.3559,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 09:30:01',0,2),('001','CMP','F001','00003836',1,'2020-11-19','0010001059','PR','2020-11-21',1,100.000,0.000,100.000,0.4237,0.0000,0.4237,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 09:30:01',0,2),('001','CMP','F001','00003836',1,'2020-11-19','0010000562','PR','2020-11-21',1,25.000,0.000,25.000,2.9661,0.0000,2.9661,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 09:30:01',0,2),('001','CMP','F001','00003836',1,'2020-11-19','0010001075','PR','2020-11-21',1,25.000,0.000,25.000,3.2627,0.0000,3.2627,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 09:30:01',0,2),('001','CMP','F001','00003836',1,'2020-11-19','0010001076','PR','2020-11-21',1,6.000,0.000,6.000,6.3559,0.0000,6.3559,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 09:30:01',0,2),('001','CMP','F001','00003836',1,'2020-11-19','0010001077','PR','2020-11-21',1,6.000,0.000,6.000,9.3220,0.0000,9.3220,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 09:30:01',0,2),('001','CMP','F001','00003836',1,'2020-11-19','0010001078','PR','2020-11-21',1,12.000,0.000,12.000,6.6102,0.0000,6.6102,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 09:30:01',0,2),('001','CMP','F001','00003836',1,'2020-11-19','0010001060','PR','2020-11-21',1,25.000,0.000,25.000,2.1186,0.0000,2.1186,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 09:30:01',0,2),('001','CMP','F001','00003836',1,'2020-11-19','0010000840','PR','2020-11-21',1,12.000,0.000,12.000,5.2966,0.0000,5.2966,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 09:30:01',0,2),('001','CMP','F001','00003836',1,'2020-11-19','0010001079','PR','2020-11-21',1,50.000,0.000,50.000,2.1186,0.0000,2.1186,0,'001P0071','GRUPO HERRERA IMPORTACIONES S.A.C.',0,0,0,' ','','2020-11-25 09:30:01',0,2),('001','VTA','B005','00000213',3,'2020-11-25','0010000161','PR','2020-11-25',1,0.000,1.000,-1.000,0.0000,114.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 09:49:28',0,4),('001','VTA','B001','00004458',3,'2020-11-25','0010000319','PR','2020-11-25',1,0.000,5.000,-5.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 10:21:59',0,2),('001','VTA','B001','00004458',3,'2020-11-25','0010000273','PR','2020-11-25',1,0.000,5.000,-5.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 10:21:59',0,2),('001','VTA','B001','00004458',3,'2020-11-25','0010000227','PR','2020-11-25',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 10:21:59',0,2),('001','VTA','B001','00004458',3,'2020-11-25','0010000228','PR','2020-11-25',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 10:21:59',0,2),('001','VTA','B001','00004459',3,'2020-11-25','0010000611','PR','2020-11-25',1,0.000,3000.000,-3000.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 10:38:03',0,2),('001','VTA','B001','00004460',3,'2020-11-25','0010000611','PR','2020-11-25',1,0.000,2000.000,-2000.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 10:46:05',0,2),('001','VTA','B005','00000214',3,'2020-11-25','0010000317','PR','2020-11-25',1,0.000,10.000,-10.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 10:54:55',0,4),('001','VTA','F001','00000988',1,'2020-11-25','0010000666','PR','2020-11-25',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100771','MABA COMPANY S.A.C.',0,0,0,' ','','2020-11-25 11:06:12',0,2),('001','VTA','B001','00004462',3,'2020-11-25','0010000017','PR','2020-11-25',1,0.000,6.000,-6.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 11:32:07',0,2),('001','VTA','B001','00004461',3,'2020-11-25','0010000381','PR','2020-11-25',1,0.000,9.000,-9.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 11:36:05',0,2),('001','VTA','B001','00004463',3,'2020-11-25','0010000612','PR','2020-11-25',1,0.000,400.000,-400.000,0.0000,0.1500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 11:57:15',0,2),('001','VTA','B005','00000215',3,'2020-11-25','0010000005','PR','2020-11-25',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 12:01:21',0,4),('001','VTA','B005','00000216',3,'2020-11-25','0010000397','PR','2020-11-25',1,0.000,11.000,-11.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 12:02:51',0,4),('001','VTA','B005','00000217',3,'2020-11-25','0010000017','PR','2020-11-25',1,0.000,6.000,-6.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 12:06:03',0,4),('001','VTA','B005','00000217',3,'2020-11-25','0010000240','PR','2020-11-25',1,0.000,2.000,-2.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 12:06:03',0,4),('001','VTA','B005','00000217',3,'2020-11-25','0010000319','PR','2020-11-25',1,0.000,1.000,-1.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 12:06:03',0,4),('001','CMP','FAY1','00839370',1,'2020-11-16','0010000500','PR','2020-11-24',1,16.000,0.000,16.000,79.6633,0.0000,79.6633,0,'001P0066','G.W. YICHANG & CIA S.A.',0,0,0,' ','','2020-11-25 14:12:05',0,2),('001','VTA','B005','00000218',3,'2020-11-25','0010000180','PR','2020-11-25',1,0.000,5.000,-5.000,0.0000,64.0000,0.0000,0,'00100800','JOEL HIRIGOIN LEIVA',0,0,0,' ','','2020-11-25 14:32:03',0,4),('001','VTA','B005','00000218',3,'2020-11-25','0010000290','PR','2020-11-25',1,0.000,11.000,-11.000,0.0000,25.0000,0.0000,0,'00100800','JOEL HIRIGOIN LEIVA',0,0,0,' ','','2020-11-25 14:32:03',0,4),('001','VTA','B005','00000218',3,'2020-11-25','0010000213','PR','2020-11-25',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100800','JOEL HIRIGOIN LEIVA',0,0,0,' ','','2020-11-25 14:32:03',0,4),('001','VTA','B005','00000218',3,'2020-11-25','0010000245','PR','2020-11-25',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100800','JOEL HIRIGOIN LEIVA',0,0,0,' ','','2020-11-25 14:32:03',0,4),('001','VTA','B001','00004464',3,'2020-11-25','0010000779','PR','2020-11-25',1,0.000,3.000,-3.000,0.0000,210.0000,0.0000,0,'00100793','ABDULIA SUAREZ OLIVOS',0,0,0,' ','','2020-11-25 14:42:45',0,2),('001','CMP','F100','00001338',1,'2020-11-25','0010000782','PR','2020-11-25',1,100.000,0.000,100.000,0.5254,0.0000,0.5254,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-11-25 14:46:41',0,2),('001','CMP','F100','00001338',1,'2020-11-25','0010000788','PR','2020-11-25',1,25.000,0.000,25.000,5.6356,0.0000,5.6356,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-11-25 14:46:41',0,2),('001','CMP','F100','00001338',1,'2020-11-25','0010001081','PR','2020-11-25',1,12.000,0.000,12.000,2.6864,0.0000,2.6864,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-11-25 14:46:41',0,2),('001','CMP','F100','00001338',1,'2020-11-25','0010001080','PR','2020-11-25',1,12.000,0.000,12.000,1.1949,0.0000,1.1949,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-11-25 14:46:41',0,2),('001','CMP','F100','00001338',1,'2020-11-25','0010000779','PR','2020-11-25',1,16.000,0.000,16.000,139.8305,0.0000,139.8305,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-11-25 14:46:41',0,2),('001','CMP','F100','00001338',1,'2020-11-25','0010001082','PR','2020-11-25',1,20.000,0.000,20.000,17.3983,0.0000,17.3983,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-11-25 14:46:41',0,2),('001','CMP','F100','00001338',1,'2020-11-25','0010000797','PR','2020-11-25',1,40.000,0.000,40.000,4.0593,0.0000,4.0593,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2020-11-25 14:46:41',0,2),('001','VTA','B001','00004465',3,'2020-11-25','0010000596','PR','2020-11-25',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2020-11-25 14:52:18',0,2),('001','VTA','B001','00004466',3,'2020-11-25','0010000216','PR','2020-11-25',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 14:58:22',0,2),('001','VTA','F001','00000989',1,'2020-11-25','0010000415','PR','2020-11-25',1,0.000,90.000,-90.000,0.0000,1.2000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-11-25 15:10:46',0,2),('001','CMP','E001','00000193',1,'2020-11-24','0010000211','PR','2020-11-25',1,100.000,0.000,100.000,0.4240,0.0000,0.4240,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-11-25 15:21:30',0,2),('001','CMP','E001','00000193',1,'2020-11-24','0010000212','PR','2020-11-25',1,200.000,0.000,200.000,0.6360,0.0000,0.6360,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-11-25 15:21:30',0,2),('001','CMP','E001','00000193',1,'2020-11-24','0010000213','PR','2020-11-25',1,300.000,0.000,300.000,0.7630,0.0000,0.7630,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-11-25 15:21:30',0,2),('001','CMP','E001','00000193',1,'2020-11-24','0010000214','PR','2020-11-25',1,150.000,0.000,150.000,2.0000,0.0000,2.0000,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-11-25 15:21:30',0,2),('001','CMP','E001','00000193',1,'2020-11-24','0010000215','PR','2020-11-25',1,200.000,0.000,200.000,2.9700,0.0000,2.9700,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2020-11-25 15:21:30',0,2),('001','CMP','F001','00007546',1,'2020-11-19','0010000192','PR','2020-11-19',1,10.000,0.000,10.000,33.0508,0.0000,33.0508,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-11-25 15:25:45',0,2),('001','VTA','F001','00000990',1,'2020-11-25','0010000158','PR','2020-11-25',1,0.000,11.000,-11.000,0.0000,170.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-11-25 15:31:13',0,2),('001','VTA','B001','00004467',3,'2020-11-25','0010000792','PR','2020-11-25',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 15:33:32',0,2),('001','CMP','F001','00007535',1,'2020-11-18','0010000158','PR','2020-11-18',1,2.000,0.000,2.000,144.0678,0.0000,144.0678,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-11-25 15:36:27',0,2),('001','CMP','F001','00007522',1,'2020-11-25','0010000192','PR','2020-11-25',1,33.000,0.000,33.000,33.0508,0.0000,33.0508,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-11-25 15:38:11',0,2),('001','CMP','F001','00007521',1,'2020-11-18','0010000158','PR','2020-11-18',1,4.000,0.000,4.000,144.0678,0.0000,144.0678,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-11-25 15:50:52',0,2),('001','CMP','F001','00007521',1,'2020-11-18','0010000156','PR','2020-11-18',1,6.000,0.000,6.000,114.4068,0.0000,114.4068,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-11-25 15:50:52',0,2),('001','CMP','F006','00000083',1,'2020-11-17','0010001083','PR','2020-11-18',1,16.000,0.000,16.000,134.7458,0.0000,134.7458,0,'001P0003','ACEROS RIOJA S.A.C',0,0,0,' ','','2020-11-25 16:05:19',0,2),('001','CMP','F001','00004817',1,'2020-11-25','0010001083','PR','2020-11-25',1,1.000,0.000,1.000,134.7458,0.0000,134.7458,0,'001P0003','ACEROS RIOJA S.A.C',0,0,0,' ','','2020-11-25 16:06:48',0,2),('001','VTA','B001','00004468',3,'2020-11-25','0010000837','PR','2020-11-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-25 16:43:25',0,2),('001','VTA','F005','00000046',1,'2020-11-24','0010000381','PR','2020-11-24',1,0.000,50.000,-50.000,0.0000,23.0000,0.0000,0,'00100794','LOZADA JULCA FRACCILIA',0,0,0,' ','','2020-11-26 08:53:00',0,4),('001','VTA','F005','00000046',1,'2020-11-24','0010000272','PR','2020-11-24',1,0.000,12.000,-12.000,0.0000,27.0000,0.0000,0,'00100794','LOZADA JULCA FRACCILIA',0,0,0,' ','','2020-11-26 08:53:00',0,4),('001','VTA','F005','00000046',1,'2020-11-24','0010000389','PR','2020-11-24',1,0.000,26.000,-26.000,0.0000,10.2000,0.0000,0,'00100794','LOZADA JULCA FRACCILIA',0,0,0,' ','','2020-11-26 08:53:00',0,4),('001','VTA','F005','00000046',1,'2020-11-24','0010000098','PR','2020-11-24',1,0.000,36.000,-36.000,0.0000,71.0000,0.0000,0,'00100794','LOZADA JULCA FRACCILIA',0,0,0,' ','','2020-11-26 08:53:00',0,4),('001','VTA','F005','00000046',1,'2020-11-24','0010000267','PR','2020-11-24',1,0.000,6.000,-6.000,0.0000,45.0000,0.0000,0,'00100794','LOZADA JULCA FRACCILIA',0,0,0,' ','','2020-11-26 08:53:00',0,4),('001','VTA','F005','00000046',1,'2020-11-24','0010000374','PR','2020-11-24',1,0.000,100.000,-100.000,0.0000,4.5000,0.0000,0,'00100794','LOZADA JULCA FRACCILIA',0,0,0,' ','','2020-11-26 08:53:00',0,4),('001','VTA','F005','00000046',1,'2020-11-24','0010000279','PR','2020-11-24',1,0.000,11.000,-11.000,0.0000,125.0000,0.0000,0,'00100794','LOZADA JULCA FRACCILIA',0,0,0,' ','','2020-11-26 08:53:00',0,4),('001','VTA','F005','00000046',1,'2020-11-24','0010000654','PR','2020-11-24',1,0.000,5.000,-5.000,0.0000,127.0000,0.0000,0,'00100794','LOZADA JULCA FRACCILIA',0,0,0,' ','','2020-11-26 08:53:00',0,4),('001','VTA','F005','00000047',1,'2020-11-24','0010000154','PR','2020-11-24',1,0.000,40.000,-40.000,0.0000,25.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-11-26 08:53:44',0,4),('001','VTA','F005','00000048',1,'2020-11-24','0010000397','PR','2020-11-24',1,0.000,10.000,-10.000,0.0000,18.0000,0.0000,0,'00100786','Q V INGENIEROS Y CONTADORES S.A.C',0,0,0,' ','','2020-11-26 08:54:21',0,4),('001','VTA','F005','00000049',1,'2020-11-24','0010000415','PR','2020-11-24',1,0.000,500.000,-500.000,0.0000,1.2000,0.0000,0,'00100797','JUANITO SAUCEDO QUISPE',0,0,0,' ','','2020-11-26 08:54:57',0,4),('001','VTA','F005','00000049',1,'2020-11-24','0010000611','PR','2020-11-24',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00100797','JUANITO SAUCEDO QUISPE',0,0,0,' ','','2020-11-26 08:54:57',0,4),('001','VTA','F005','00000049',1,'2020-11-24','0010000612','PR','2020-11-24',1,0.000,100.000,-100.000,0.0000,0.1600,0.0000,0,'00100797','JUANITO SAUCEDO QUISPE',0,0,0,' ','','2020-11-26 08:54:57',0,4),('001','VTA','F005','00000050',1,'2020-11-24','0010000029','PR','2020-11-24',1,0.000,12.000,-12.000,0.0000,210.0000,0.0000,0,'00100406','ASOCIACION DE COMERCIANTES DEL MERCADO CENTRAL DE NUEVA CAJAMARCA',0,0,0,' ','','2020-11-26 08:55:51',0,4),('001','VTA','F005','00000051',1,'2020-11-25','0010000017','PR','2020-11-25',1,0.000,48.000,-48.000,0.0000,52.0000,0.0000,0,'00100284','MOLINO SAN NICOLAS SAC',0,0,0,' ','','2020-11-26 08:56:27',0,4),('001','VTA','F005','00000051',1,'2020-11-25','0010000802','PR','2020-11-25',1,0.000,4.000,-4.000,0.0000,40.0000,0.0000,0,'00100284','MOLINO SAN NICOLAS SAC',0,0,0,' ','','2020-11-26 08:56:27',0,4),('001','VTA','F005','00000052',1,'2020-11-25','0010000280','PR','2020-11-25',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100796','PEREZ CARRASCO NEIDER',0,0,0,' ','','2020-11-26 08:56:56',0,4),('001','VTA','F005','00000053',1,'2020-11-25','0010000415','PR','2020-11-25',1,0.000,0.250,-0.250,0.0000,1180.0000,0.0000,0,'00100801','GRANDEZ VASQUEZ FERNANDO',0,0,0,' ','','2020-11-26 08:57:34',0,4),('001','VTA','F005','00000053',1,'2020-11-25','0010000406','PR','2020-11-25',1,0.000,10.000,-10.000,0.0000,25.8000,0.0000,0,'00100801','GRANDEZ VASQUEZ FERNANDO',0,0,0,' ','','2020-11-26 08:57:34',0,4),('001','VTA','F005','00000053',1,'2020-11-25','0010000797','PR','2020-11-25',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100801','GRANDEZ VASQUEZ FERNANDO',0,0,0,' ','','2020-11-26 08:57:34',0,4),('001','VTA','F005','00000054',1,'2020-11-25','0010000161','PR','2020-11-25',1,0.000,3.000,-3.000,0.0000,120.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-11-26 08:59:00',0,4),('002','VTA','B001','00001857',3,'2020-11-26','0020001139','GN','2020-11-26',1,0.000,2.000,-2.000,0.0000,1.2000,0.0000,0,'00200253','UNIVERSIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2020-11-26 09:10:37',0,2),('001','VTA','B001','00004469',3,'2020-11-26','0010000847','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2020-11-26 09:11:44',0,2),('001','VTA','B001','00004469',3,'2020-11-26','0010000795','PR','2020-11-26',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2020-11-26 09:11:44',0,2),('001','VTA','B001','00004469',3,'2020-11-26','0010000786','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2020-11-26 09:11:44',0,2),('001','VTA','B001','00004469',3,'2020-11-26','0010000618','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2020-11-26 09:11:44',0,2),('001','VTA','B001','00004469',3,'2020-11-26','0010000596','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2020-11-26 09:11:44',0,2),('001','VTA','F005','00000045',1,'2020-11-23','0010000415','PR','2020-11-26',1,0.000,1000.000,-1000.000,0.0000,1.1500,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2020-11-26 09:13:40',0,4),('001','VTA','F005','00000045',1,'2020-11-23','0010000381','PR','2020-11-26',1,0.000,10.000,-10.000,0.0000,22.5000,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2020-11-26 09:13:40',0,4),('001','VTA','B001','00004470',3,'2020-11-26','0010000377','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 09:18:00',0,2),('001','VTA','B001','00004470',3,'2020-11-26','0010000478','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 09:18:00',0,2),('001','VTA','B001','00004471',3,'2020-11-26','0010000925','PR','2020-11-26',1,0.000,3.000,-3.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 10:15:59',0,2),('002','VTA','FOO5','00000055',1,'2020-11-26','0020000907','GN','2020-11-26',1,0.000,4.000,-4.000,0.0000,30.0000,0.0000,0,'00200500','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R.E.IR.L',0,0,0,' ','','2020-11-26 10:51:25',0,4),('001','VTA','B001','00004472',3,'2020-11-26','0010000683','PR','2020-11-26',1,0.000,50.000,-50.000,0.0000,6.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 10:51:28',0,2),('001','VTA','F001','00000991',1,'2020-11-26','0010000252','PR','2020-11-26',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200085','ESTACION SERVICIOS MI CARIÑITO E.I.R.L.',0,0,0,' ','','2020-11-26 11:39:28',0,2),('001','VTA','B005','00000219',3,'2020-11-26','0010000010','PR','2020-11-26',1,0.000,48.000,-48.000,0.0000,76.0000,0.0000,0,'00100802','JOSE VICTOR CARUAJULCA RIMARACHIN',0,0,0,' ','','2020-11-26 12:39:16',0,4),('001','VTA','B005','00000219',3,'2020-11-26','0010000362','PR','2020-11-26',1,0.000,8.000,-8.000,0.0000,50.0000,0.0000,0,'00100802','JOSE VICTOR CARUAJULCA RIMARACHIN',0,0,0,' ','','2020-11-26 12:39:16',0,4),('001','VTA','B005','00000219',3,'2020-11-26','0010000611','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100802','JOSE VICTOR CARUAJULCA RIMARACHIN',0,0,0,' ','','2020-11-26 12:39:16',0,4),('001','VTA','B005','00000219',3,'2020-11-26','0010000216','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100802','JOSE VICTOR CARUAJULCA RIMARACHIN',0,0,0,' ','','2020-11-26 12:39:16',0,4),('001','VTA','B005','00000220',3,'2020-11-26','0010000273','PR','2020-11-26',1,0.000,5.000,-5.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 12:41:31',0,4),('001','VTA','B005','00000220',3,'2020-11-26','0010000274','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 12:41:31',0,4),('001','VTA','B005','00000220',3,'2020-11-26','0010000245','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 12:41:31',0,4),('001','VTA','B005','00000221',3,'2020-11-26','0010000228','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 12:50:50',0,4),('001','VTA','B005','00000222',3,'2020-11-26','0010000319','PR','2020-11-26',1,0.000,4.000,-4.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 12:52:50',0,4),('001','VTA','B005','00000222',3,'2020-11-26','0010000317','PR','2020-11-26',1,0.000,7.000,-7.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 12:52:50',0,4),('001','VTA','B005','00000222',3,'2020-11-26','0010000209','PR','2020-11-26',1,0.000,20.000,-20.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 12:52:50',0,4),('001','VTA','B005','00000223',3,'2020-11-26','0010000161','PR','2020-11-26',1,0.000,2.000,-2.000,0.0000,124.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 12:54:53',0,4),('001','CMP','T001','00407334',1,'2020-11-17','0010001084','PR','2020-11-25',1,8.000,0.000,8.000,19.1562,0.0000,19.1562,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-11-26 14:25:06',0,2),('001','CMP','T001','00407334',1,'2020-11-17','0010001085','PR','2020-11-25',1,12.000,0.000,12.000,17.2608,0.0000,17.2608,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2020-11-26 14:25:06',0,2),('001','VTA','F005','00000055',1,'2020-11-26','0010000381','PR','2020-11-26',1,0.000,105.000,-105.000,0.0000,22.5000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-11-26 15:34:55',0,4),('001','VTA','F005','00000055',1,'2020-11-26','0010000381','PR','2020-11-26',1,0.000,95.000,-95.000,0.0000,22.5000,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-11-26 15:34:55',0,4),('001','VTA','B001','00004473',3,'2020-11-26','0010000244','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 16:09:34',0,2),('001','VTA','B001','00004473',3,'2020-11-26','0010000218','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 16:09:34',0,2),('001','VTA','B001','00004474',3,'2020-11-26','0010000761','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-26 16:39:42',0,2),('001','VTA','F001','00000992',1,'2020-11-26','0010000356','PR','2020-11-26',1,0.000,1.000,-1.000,0.0000,92.0000,0.0000,0,'00100804','HORNA CHAVEZ NIMIA IRENE',0,0,0,' ','','2020-11-26 17:10:36',0,2),('001','VTA','F001','00000992',1,'2020-11-26','0010000239','PR','2020-11-26',1,0.000,2.000,-2.000,0.0000,81.0000,0.0000,0,'00100804','HORNA CHAVEZ NIMIA IRENE',0,0,0,' ','','2020-11-26 17:10:36',0,2),('001','VTA','F001','00000992',1,'2020-11-26','0010001009','PR','2020-11-26',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00100804','HORNA CHAVEZ NIMIA IRENE',0,0,0,' ','','2020-11-26 17:10:36',0,2),('001','VTA','F001','00000992',1,'2020-11-26','0010000529','PR','2020-11-26',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100804','HORNA CHAVEZ NIMIA IRENE',0,0,0,' ','','2020-11-26 17:10:36',0,2),('001','VTA','F001','00000992',1,'2020-11-26','0010000620','PR','2020-11-26',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100804','HORNA CHAVEZ NIMIA IRENE',0,0,0,' ','','2020-11-26 17:10:36',0,2),('001','VTA','F001','00000992',1,'2020-11-26','0010000218','PR','2020-11-26',1,0.000,4.000,-4.000,0.0000,16.0000,0.0000,0,'00100804','HORNA CHAVEZ NIMIA IRENE',0,0,0,' ','','2020-11-26 17:10:36',0,2),('001','VTA','B001','00004475',3,'2020-11-27','0010000895','PR','2020-11-27',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 08:19:27',0,2),('001','VTA','B001','00004475',3,'2020-11-27','0010000819','PR','2020-11-27',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 08:19:27',0,2),('001','VTA','B001','00004476',3,'2020-11-27','0010001074','PR','2020-11-27',1,0.000,30.000,-30.000,0.0000,8.6667,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 09:05:52',0,2),('001','VTA','B001','00004476',3,'2020-11-27','0010000479','PR','2020-11-27',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 09:05:52',0,2),('001','VTA','F001','00000993',1,'2020-11-27','0010000035','PR','2020-11-27',1,0.000,18.000,-18.000,0.0000,45.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-11-27 10:28:36',0,2),('001','VTA','B001','00004477',3,'2020-11-27','0010000596','PR','2020-11-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 10:40:29',0,2),('001','VTA','B001','00004478',3,'2020-11-27','0010000960','PR','2020-11-27',1,0.000,4.000,-4.000,0.0000,2.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 11:13:17',0,2),('001','VTA','F005','00000056',1,'2020-11-27','0010000353','PR','2020-11-27',1,0.000,23.000,-23.000,0.0000,62.0000,0.0000,0,'00100794','LOZADA JULCA FRACCILIA',0,0,0,' ','','2020-11-27 12:44:56',0,4),('001','VTA','B001','00004479',3,'2020-11-27','0010000256','PR','2020-11-27',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 13:24:00',0,2),('001','VTA','B001','00004479',3,'2020-11-27','0010000257','PR','2020-11-27',1,0.000,10.000,-10.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 13:24:00',0,2),('001','VTA','B001','00004479',3,'2020-11-27','0010000258','PR','2020-11-27',1,0.000,10.000,-10.000,0.0000,2.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 13:24:00',0,2),('001','VTA','B001','00004480',3,'2020-11-27','0010001009','PR','2020-11-27',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 13:36:03',0,2),('001','VTA','B001','00004481',3,'2020-11-27','0010000682','PR','2020-11-27',1,0.000,12.000,-12.000,0.0000,5.8333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 15:44:08',0,2),('001','VTA','B005','00000224',3,'2020-11-26','0010000420','PR','2020-11-27',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 15:59:12',0,4),('001','VTA','B005','00000224',3,'2020-11-26','0010000240','PR','2020-11-27',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 15:59:12',0,4),('001','VTA','B005','00000225',3,'2020-11-26','0010000357','PR','2020-11-27',1,0.000,3.000,-3.000,0.0000,96.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 16:01:47',0,4),('001','VTA','B005','00000225',3,'2020-11-26','0010000065','PR','2020-11-27',1,0.000,12.000,-12.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 16:01:47',0,4),('001','VTA','B005','00000226',3,'2020-11-26','0010000319','PR','2020-11-27',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 16:03:11',0,4),('001','VTA','B005','00000227',3,'2020-11-27','0010000025','PR','2020-11-27',1,0.000,24.000,-24.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 16:07:33',0,4),('001','VTA','B005','00000227',3,'2020-11-27','0010000006','PR','2020-11-27',1,0.000,36.000,-36.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 16:07:33',0,4),('001','VTA','B005','00000228',3,'2020-11-27','0010000317','PR','2020-11-27',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 16:09:31',0,4),('001','VTA','B005','00000228',3,'2020-11-27','0010000319','PR','2020-11-27',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 16:09:31',0,4),('001','VTA','B001','00004482',3,'2020-11-27','0010000895','PR','2020-11-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-27 16:54:37',0,2),('001','VTA','B001','00004483',3,'2020-11-28','0010000680','PR','2020-11-28',1,0.000,1.000,-1.000,0.0000,35.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-28 08:24:36',0,2),('001','VTA','F001','00000994',1,'2020-11-28','0010000423','PR','2020-11-28',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-11-28 09:34:31',0,2),('001','VTA','B001','00004484',3,'2020-11-28','0010000612','PR','2020-11-28',1,0.000,200.000,-200.000,0.0000,0.1500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-28 10:43:06',0,2),('001','VTA','F005','00000057',1,'2020-11-28','0010000805','PR','2020-11-28',1,0.000,1.500,-1.500,0.0000,18.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-11-28 11:06:44',0,4),('001','VTA','F005','00000057',1,'2020-11-28','0010001009','PR','2020-11-28',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-11-28 11:06:44',0,4),('001','VTA','B001','00004485',3,'2020-11-28','0010000686','PR','2020-11-28',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-28 15:26:42',0,2),('001','VTA','B005','00000229',3,'2020-11-28','0010000207','PR','2020-11-29',1,0.000,1.000,-1.000,0.0000,170.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-29 08:37:16',0,4),('001','VTA','B005','00000230',3,'2020-11-28','0010000362','PR','2020-11-29',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-29 08:41:39',0,4),('001','VTA','B005','00000231',3,'2020-11-29','0010000381','PR','2020-11-29',1,0.000,5.000,-5.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-29 08:53:34',0,4),('001','VTA','B001','00004486',3,'2020-11-29','0010000860','PR','2020-11-29',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-29 09:04:43',0,2),('001','VTA','B001','00004486',3,'2020-11-29','0010000781','PR','2020-11-29',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-29 09:04:43',0,2),('001','VTA','B001','00004488',3,'2020-11-29','0010000727','PR','2020-11-29',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-29 09:43:04',0,2),('001','VTA','B005','00000232',3,'2020-11-29','0010000006','PR','2020-11-29',1,0.000,42.000,-42.000,0.0000,34.0000,0.0000,0,'00100806','KREISLER CHINCHAY VILCA',0,0,0,' ','','2020-11-29 11:01:13',0,4),('001','VTA','B005','00000232',3,'2020-11-29','0010000233','PR','2020-11-29',1,0.000,2.000,-2.000,0.0000,35.5000,0.0000,0,'00100806','KREISLER CHINCHAY VILCA',0,0,0,' ','','2020-11-29 11:01:13',0,4),('001','VTA','B005','00000232',3,'2020-11-29','0010000131','PR','2020-11-29',1,0.000,9.000,-9.000,0.0000,73.0000,0.0000,0,'00100806','KREISLER CHINCHAY VILCA',0,0,0,' ','','2020-11-29 11:01:13',0,4),('001','VTA','B001','00004489',3,'2020-11-29','0010000960','PR','2020-11-29',1,0.000,42.000,-42.000,0.0000,2.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-29 11:02:47',0,2),('001','VTA','B001','00004487',3,'2020-11-29','0010000740','PR','2020-11-29',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-29 11:34:40',0,2),('001','VTA','B001','00004487',3,'2020-11-29','0010001017','PR','2020-11-29',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-29 11:34:40',0,2),('001','VTA','B001','00004490',3,'2020-11-30','0010000781','PR','2020-11-30',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-30 08:12:55',0,2),('001','VTA','B001','00004490',3,'2020-11-30','0010000772','PR','2020-11-30',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-30 08:12:55',0,2),('001','VTA','B001','00004491',3,'2020-11-30','0010000964','PR','2020-11-30',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-30 09:10:53',0,2),('001','VTA','B001','00004492',3,'2020-11-30','0010000988','PR','2020-11-30',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-30 09:20:38',0,2),('001','VTA','B005','00000233',3,'2020-11-29','0010000010','PR','2020-11-30',1,0.000,6.000,-6.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-30 09:33:52',0,4),('001','VTA','B005','00000234',3,'2020-11-30','0010000207','PR','2020-11-30',1,0.000,2.000,-2.000,0.0000,170.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-30 09:41:32',0,4),('001','VTA','B005','00000235',3,'2020-11-30','0010000006','PR','2020-11-30',1,0.000,84.000,-84.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-30 09:46:52',0,4),('001','VTA','F005','00000058',1,'2020-11-28','0010000415','PR','2020-11-30',1,0.000,100.000,-100.000,0.0000,1.2000,0.0000,0,'00100805','APAESTEGUI GAITAN JUAN JESUS',0,0,0,' ','','2020-11-30 10:08:44',0,4),('001','VTA','F005','00000058',1,'2020-11-28','0010000381','PR','2020-11-30',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100805','APAESTEGUI GAITAN JUAN JESUS',0,0,0,' ','','2020-11-30 10:08:44',0,4),('001','VTA','B001','00004493',3,'2020-11-30','0010001077','PR','2020-11-30',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-30 11:15:10',0,2),('001','VTA','B001','00004494',3,'2020-11-30','0010000210','PR','2020-11-30',1,0.000,20.000,-20.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-30 12:42:18',0,2),('001','VTA','F001','00000995',1,'2020-11-30','0010000056','PR','2020-11-30',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-11-30 16:35:50',0,2),('001','VTA','F001','00000995',1,'2020-11-30','0010000017','PR','2020-11-30',1,0.000,12.000,-12.000,0.0000,53.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-11-30 16:35:50',0,2),('001','VTA','B001','00004495',3,'2020-11-30','0010000552','PR','2020-11-30',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-11-30 16:52:58',0,2),('001','VTA','B001','00004496',3,'2020-12-01','0010000938','PR','2020-12-01',1,0.000,300.000,-300.000,0.0000,0.0600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-01 08:38:22',0,2),('001','VTA','B001','00004497',3,'2020-12-01','0010000548','PR','2020-12-01',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-01 09:18:58',0,2),('002','VTA','B005','00000001',3,'2020-12-01','0020000907','GN','2020-12-01',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00200501','ROCKE BERTIN BUSTAMANTE SILVA',0,0,0,' ','','2020-12-01 09:31:17',0,4),('001','VTA','B001','00004498',3,'2020-12-01','0010000646','PR','2020-12-01',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-01 09:40:49',0,2),('001','VTA','B001','00004499',3,'2020-12-01','0010000218','PR','2020-12-01',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-01 09:54:45',0,2),('001','VTA','B001','00004499',3,'2020-12-01','0010001009','PR','2020-12-01',1,0.000,5.000,-5.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-01 09:54:45',0,2),('001','VTA','B001','00004500',3,'2020-12-01','0010000762','PR','2020-12-01',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-01 15:55:32',0,2),('001','VTA','B001','00004500',3,'2020-12-01','0010000976','PR','2020-12-01',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-01 15:55:32',0,2),('001','VTA','B001','00004500',3,'2020-12-01','0010000761','PR','2020-12-01',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-01 15:55:32',0,2),('001','VTA','B001','00004501',3,'2020-12-01','0010000737','PR','2020-12-01',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-01 16:05:09',0,2),('001','CMP','FF33','00000794',1,'2020-11-27','0010000662','PR','2020-11-29',1,60.000,0.000,60.000,10.0000,0.0000,10.0000,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-12-02 08:02:49',0,2),('001','CMP','FF33','00000794',1,'2020-11-27','0010001086','PR','2020-11-29',1,24.000,0.000,24.000,12.9661,0.0000,12.9661,0,'001P0038','INVERSIONES DIAZ E.I.R.L.',0,0,0,' ','','2020-12-02 08:02:49',0,2),('001','VTA','F001','00000996',1,'2020-12-02','0010000662','PR','2020-12-02',1,0.000,56.000,-56.000,0.0000,13.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-12-02 08:06:55',0,2),('001','VTA','F001','00000996',1,'2020-12-02','0010000510','PR','2020-12-02',1,0.000,9.000,-9.000,0.0000,70.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-12-02 08:06:55',0,2),('001','CMP','F006','00034015',1,'2020-11-20','0010000510','PR','2020-12-01',1,24.000,0.000,24.000,51.4000,0.0000,51.4000,0,'001P0068',' DISTRIMAX S.A.C.',0,0,0,' ','','2020-12-02 08:09:30',0,2),('001','CMP','F006','00034015',1,'2020-11-20','0010000538','PR','2020-12-01',1,14.000,0.000,14.000,18.8571,0.0000,18.8571,0,'001P0068',' DISTRIMAX S.A.C.',0,0,0,' ','','2020-12-02 08:09:30',0,2),('001','CMP','E001','00002155',1,'2020-11-23','0010001087','PR','2020-12-02',1,24.000,0.000,24.000,21.5250,0.0000,21.5250,0,'001P0024','SISTEMAS INTEGRADOS H E.I.R.L',0,0,0,' ','','2020-12-02 08:33:15',0,2),('001','CMP','E001','00002155',1,'2020-11-23','0010001088','PR','2020-12-02',1,24.000,0.000,24.000,27.5420,0.0000,27.5420,0,'001P0024','SISTEMAS INTEGRADOS H E.I.R.L',0,0,0,' ','','2020-12-02 08:33:15',0,2),('002','VTA','F001','00000357',1,'2020-12-02','0020001823','GN','2020-12-02',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-12-02 08:57:14',0,2),('001','VTA','B005','00000236',3,'2020-12-02','0010000180','PR','2020-12-02',1,0.000,18.000,-18.000,0.0000,64.0000,0.0000,0,'00100772','JHONY CESAR GAMONAL LOZADA',0,0,0,' ','','2020-12-02 09:18:17',0,4),('002','VTA','F001','00000358',1,'2020-12-02','0020000828','GN','2020-12-02',1,0.000,1.000,-1.000,0.0000,430.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-12-02 09:19:17',0,2),('001','VTA','F001','00000998',1,'2020-12-02','0010000381','PR','2020-12-02',1,0.000,40.000,-40.000,0.0000,22.5000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-12-02 09:22:00',0,2),('001','VTA','B001','00004502',3,'2020-12-02','0010001010','PR','2020-12-02',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 09:54:06',0,2),('001','VTA','B001','00004502',3,'2020-12-02','0010000855','PR','2020-12-02',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 09:54:06',0,2),('001','VTA','B001','00004503',3,'2020-12-02','0010000500','PR','2020-12-02',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 10:11:59',0,2),('001','VTA','B001','00004504',3,'2020-12-02','0010000548','PR','2020-12-02',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 10:33:30',0,2),('001','VTA','B001','00004505',3,'2020-12-02','0010000683','PR','2020-12-02',1,0.000,21.000,-21.000,0.0000,6.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 11:10:02',0,2),('001','VTA','F005','00000059',1,'2020-12-02','0010000847','PR','2020-12-02',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-02 11:45:45',0,4),('001','VTA','F005','00000059',1,'2020-12-02','0010001055','PR','2020-12-02',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-02 11:45:45',0,4),('001','VTA','F001','00000997',1,'2020-12-02','0010000290','PR','2020-12-02',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2020-12-02 12:25:47',0,2),('001','VTA','B005','00000237',3,'2020-12-02','0010000190','PR','2020-12-02',1,0.000,4.000,-4.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 12:33:48',0,4),('001','VTA','B001','00004506',3,'2020-12-02','0010000580','PR','2020-12-02',1,0.000,12.000,-12.000,0.0000,0.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 13:53:22',0,2),('001','VTA','B001','00004506',3,'2020-12-02','0010000579','PR','2020-12-02',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 13:53:22',0,2),('001','VTA','B001','00004506',3,'2020-12-02','0010000750','PR','2020-12-02',1,0.000,12.000,-12.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 13:53:22',0,2),('001','VTA','B001','00004507',3,'2020-12-02','0010000978','PR','2020-12-02',1,0.000,4.000,-4.000,0.0000,67.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 14:29:07',0,2),('001','VTA','F001','00000999',1,'2020-12-02','0010000114','PR','2020-12-02',1,0.000,30.000,-30.000,0.0000,195.0000,0.0000,0,'00100490','MONDRAGON GONZALES GERARDO',0,0,0,' ','','2020-12-02 15:06:23',0,2),('001','VTA','B001','00004508',3,'2020-12-02','0010000548','PR','2020-12-02',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 15:12:06',0,2),('001','VTA','B001','00004508',3,'2020-12-02','0010000642','PR','2020-12-02',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 15:12:06',0,2),('001','VTA','B001','00004509',3,'2020-12-02','0010000709','PR','2020-12-02',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 16:26:17',0,2),('001','VTA','B001','00004510',3,'2020-12-02','0010000490','PR','2020-12-02',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-02 17:33:30',0,2),('001','VTA','B001','00004511',3,'2020-12-03','0010000642','PR','2020-12-03',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-03 08:33:24',0,2),('001','VTA','B001','00004512',3,'2020-12-03','0010001070','PR','2020-12-03',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-03 09:21:25',0,2),('001','VTA','B001','00004513',3,'2020-12-03','0010000977','PR','2020-12-03',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-03 09:31:09',0,2),('001','VTA','B001','00004514',3,'2020-12-03','0010000741','PR','2020-12-03',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-03 12:00:56',0,2),('001','VTA','B001','00004514',3,'2020-12-03','0010000772','PR','2020-12-03',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-03 12:00:56',0,2),('001','VTA','B001','00004514',3,'2020-12-03','0010000721','PR','2020-12-03',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-03 12:00:56',0,2),('001','CMP','F001','00001255',1,'2020-12-02','0010001089','PR','2020-12-03',1,288.000,0.000,288.000,0.8051,0.0000,0.8051,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-03 16:34:55',0,2),('001','CMP','F001','00001255',1,'2020-12-02','0010001090','PR','2020-12-03',1,288.000,0.000,288.000,1.1005,0.0000,1.1005,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-03 16:34:55',0,2),('001','CMP','F001','00001255',1,'2020-12-02','0010001098','PR','2020-12-03',1,60.000,0.000,60.000,1.8079,0.0000,1.8079,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-03 16:34:55',0,2),('001','CMP','F001','00001255',1,'2020-12-02','0010000846','PR','2020-12-03',1,120.000,0.000,120.000,2.0621,0.0000,2.0621,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-03 16:34:55',0,2),('001','CMP','F001','00001255',1,'2020-12-02','0010001091','PR','2020-12-03',1,25.000,0.000,25.000,4.6610,0.0000,4.6610,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-03 16:34:55',0,2),('001','CMP','F001','00001255',1,'2020-12-02','0010000599','PR','2020-12-03',1,24.000,0.000,24.000,2.1186,0.0000,2.1186,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-03 16:34:55',0,2),('001','CMP','F001','00001255',1,'2020-12-02','0010001092','PR','2020-12-03',1,6.000,0.000,6.000,16.9492,0.0000,16.9492,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-03 16:34:55',0,2),('001','CMP','F001','00001255',1,'2020-12-02','0010001094','PR','2020-12-03',1,12.000,0.000,12.000,3.3051,0.0000,3.3051,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-03 16:34:55',0,2),('001','CMP','F001','00001255',1,'2020-12-02','0010001093','PR','2020-12-03',1,12.000,0.000,12.000,3.3051,0.0000,3.3051,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-03 16:34:55',0,2),('001','CMP','F001','00001255',1,'2020-12-02','0010001095','PR','2020-12-03',1,12.000,0.000,12.000,3.3051,0.0000,3.3051,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-03 16:34:55',0,2),('001','CMP','F001','00001255',1,'2020-12-02','0010001096','PR','2020-12-03',1,12.000,0.000,12.000,3.3051,0.0000,3.3051,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-03 16:34:55',0,2),('001','CMP','F001','00001255',1,'2020-12-02','0010001097','PR','2020-12-03',1,12.000,0.000,12.000,3.5593,0.0000,3.5593,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-03 16:34:55',0,2),('001','CMP','F001','00001255',1,'2020-12-02','0010000721','PR','2020-12-03',1,12.000,0.000,12.000,3.5593,0.0000,3.5593,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-03 16:34:55',0,2),('001','VTA','B001','00004515',3,'2020-12-03','0010000682','PR','2020-12-03',1,0.000,1.500,-1.500,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-03 17:09:37',0,2),('001','VTA','B001','00004515',3,'2020-12-03','0010001070','PR','2020-12-03',1,0.000,1.500,-1.500,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-03 17:09:37',0,2),('001','VTA','F001','00001000',1,'2020-12-03','0010000713','PR','2020-12-03',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100807','ALAVA TELLO IVETH',0,0,0,' ','','2020-12-03 17:55:23',0,2),('001','VTA','B001','00004516',3,'2020-12-04','0010000860','PR','2020-12-04',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-04 07:59:35',0,2),('001','VTA','B001','00004516',3,'2020-12-04','0010000381','PR','2020-12-04',1,0.000,1.000,-1.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-04 07:59:35',0,2),('001','VTA','B001','00004517',3,'2020-12-04','0010000582','PR','2020-12-04',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-04 08:31:07',0,2),('001','VTA','B001','00004517',3,'2020-12-04','0010000562','PR','2020-12-04',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-04 08:31:07',0,2),('001','VTA','B001','00004518',3,'2020-12-04','0010000215','PR','2020-12-04',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-04 09:55:22',0,2),('001','VTA','B001','00004520',3,'2020-12-04','0010001036','PR','2020-12-04',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-04 11:16:34',0,2),('001','VTA','F005','00000060',1,'2020-12-04','0010000192','PR','2020-12-04',1,0.000,43.000,-43.000,0.0000,40.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 14:44:55',0,4),('001','VTA','F005','00000060',1,'2020-12-04','0010000216','PR','2020-12-04',1,0.000,10.000,-10.000,0.0000,15.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 14:44:55',0,4),('001','VTA','F005','00000060',1,'2020-12-04','0010000515','PR','2020-12-04',1,0.000,5.000,-5.000,0.0000,15.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 14:44:55',0,4),('001','VTA','F005','00000060',1,'2020-12-04','0010000668','PR','2020-12-04',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 14:44:55',0,4),('001','VTA','F005','00000060',1,'2020-12-04','0010000511','PR','2020-12-04',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 14:44:55',0,4),('001','VTA','F005','00000060',1,'2020-12-04','0010000529','PR','2020-12-04',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 14:44:55',0,4),('001','VTA','F005','00000060',1,'2020-12-04','0010000528','PR','2020-12-04',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 14:44:55',0,4),('001','VTA','F005','00000060',1,'2020-12-04','0010000802','PR','2020-12-04',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 14:44:55',0,4),('001','VTA','B001','00004519',3,'2020-12-04','0010000807','PR','2020-12-04',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-04 15:07:20',0,2),('001','VTA','B001','00004519',3,'2020-12-04','0010000530','PR','2020-12-04',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-04 15:07:20',0,2),('001','VTA','F005','00000061',1,'2020-12-04','0010000216','PR','2020-12-04',1,0.000,15.000,-15.000,0.0000,17.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:19:12',0,4),('001','VTA','F005','00000061',1,'2020-12-04','0010000668','PR','2020-12-04',1,0.000,2.000,-2.000,0.0000,47.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:19:12',0,4),('001','VTA','F005','00000061',1,'2020-12-04','0010000511','PR','2020-12-04',1,0.000,4.000,-4.000,0.0000,20.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:19:12',0,4),('001','VTA','F005','00000061',1,'2020-12-04','0010000515','PR','2020-12-04',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:19:12',0,4),('001','VTA','F005','00000061',1,'2020-12-04','0010000819','PR','2020-12-04',1,0.000,20.000,-20.000,0.0000,2.8000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:19:12',0,4),('001','VTA','F005','00000061',1,'2020-12-04','0010000530','PR','2020-12-04',1,0.000,2.000,-2.000,0.0000,5.5000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:19:12',0,4),('001','VTA','F005','00000061',1,'2020-12-04','0010000528','PR','2020-12-04',1,0.000,3.000,-3.000,0.0000,8.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:19:12',0,4),('001','VTA','F005','00000061',1,'2020-12-04','0010000296','PR','2020-12-04',1,0.000,7.000,-7.000,0.0000,28.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:19:12',0,4),('001','VTA','B001','00004521',3,'2020-12-04','0010000213','PR','2020-12-04',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-04 15:23:16',0,2),('001','VTA','F005','00000062',1,'2020-12-04','0010000295','PR','2020-12-04',1,0.000,51.000,-51.000,0.0000,177.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:54:07',0,4),('001','VTA','F005','00000062',1,'2020-12-04','0010000319','PR','2020-12-04',1,0.000,6.000,-6.000,0.0000,117.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:54:07',0,4),('001','VTA','F005','00000062',1,'2020-12-04','0010000019','PR','2020-12-04',1,0.000,192.000,-192.000,0.0000,42.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:54:07',0,4),('001','VTA','F005','00000062',1,'2020-12-04','0010000021','PR','2020-12-04',1,0.000,18.000,-18.000,0.0000,42.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:54:07',0,4),('001','VTA','F005','00000062',1,'2020-12-04','0010000190','PR','2020-12-04',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:54:07',0,4),('001','VTA','F005','00000062',1,'2020-12-04','0010000005','PR','2020-12-04',1,0.000,72.000,-72.000,0.0000,42.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:54:07',0,4),('001','VTA','F005','00000062',1,'2020-12-04','0010000004','PR','2020-12-04',1,0.000,96.000,-96.000,0.0000,42.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:54:07',0,4),('001','VTA','F005','00000062',1,'2020-12-04','0010000227','PR','2020-12-04',1,0.000,5.000,-5.000,0.0000,42.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 15:54:07',0,4),('001','VTA','F005','00000063',1,'2020-12-04','0010000361','PR','2020-12-04',1,0.000,5.000,-5.000,0.0000,42.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 16:10:27',0,4),('001','VTA','F005','00000063',1,'2020-12-04','0010000130','PR','2020-12-04',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 16:10:27',0,4),('001','VTA','F005','00000064',1,'2020-12-04','0010000515','PR','2020-12-04',1,0.000,7.000,-7.000,0.0000,17.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 16:22:59',0,4),('001','VTA','F005','00000064',1,'2020-12-04','0010000668','PR','2020-12-04',1,0.000,2.000,-2.000,0.0000,47.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 16:22:59',0,4),('001','VTA','F005','00000064',1,'2020-12-04','0010000511','PR','2020-12-04',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 16:22:59',0,4),('001','VTA','F005','00000064',1,'2020-12-04','0010000216','PR','2020-12-04',1,0.000,15.000,-15.000,0.0000,17.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 16:22:59',0,4),('001','VTA','F005','00000064',1,'2020-12-04','0010000530','PR','2020-12-04',1,0.000,4.000,-4.000,0.0000,5.5000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 16:22:59',0,4),('001','VTA','F005','00000064',1,'2020-12-04','0010000012','PR','2020-12-04',1,0.000,60.000,-60.000,0.0000,42.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2020-12-04 16:22:59',0,4),('001','VTA','B001','00004522',3,'2020-12-05','0010000519','PR','2020-12-05',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-05 07:49:14',0,2),('001','VTA','B005','00000241',3,'2020-12-03','0010000395','PR','2020-12-03',1,0.000,10.000,-10.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-05 08:00:14',0,2),('001','VTA','B005','00000241',3,'2020-12-03','0010000004','PR','2020-12-03',1,0.000,60.000,-60.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-05 08:00:14',0,2),('001','VTA','B005','00000242',3,'2020-12-03','0010000207','PR','2020-12-03',1,0.000,1.000,-1.000,0.0000,175.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-05 08:00:41',0,2),('001','VTA','B005','00000242',3,'2020-12-03','0010000654','PR','2020-12-03',1,0.000,3.000,-3.000,0.0000,127.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-05 08:00:41',0,2),('001','VTA','B005','00000242',3,'2020-12-03','0010000021','PR','2020-12-03',1,0.000,24.000,-24.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-05 08:00:41',0,2),('001','VTA','F005','00000065',1,'2020-12-05','0010000161','PR','2020-12-05',1,0.000,1.000,-1.000,0.0000,114.0000,0.0000,0,'00100284','MOLINO SAN NICOLAS SAC',0,0,0,' ','','2020-12-05 08:57:35',0,4),('001','VTA','B001','00004523',3,'2020-12-05','0010000956','PR','2020-12-05',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-05 09:56:11',0,2),('001','CMP','F001','00081634',1,'2020-11-16','0010000381','PR','2020-11-23',1,750.000,0.000,750.000,18.7288,0.0000,18.7288,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-12-05 10:58:15',0,2),('001','CMP','F001','00081909',1,'2020-11-21','0010000381','PR','2020-11-25',1,725.000,0.000,725.000,18.7288,0.0000,18.7288,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2020-12-05 10:59:44',0,2),('001','VTA','B001','00004524',3,'2020-12-05','0010000642','PR','2020-12-05',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-05 13:21:44',0,2),('001','VTA','B001','00004525',3,'2020-12-05','0010000214','PR','2020-12-05',1,0.000,3.000,-3.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-05 13:28:06',0,2),('001','VTA','B001','00004526',3,'2020-12-05','0010000607','PR','2020-12-05',1,0.000,6.000,-6.000,0.0000,42.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-05 14:49:50',0,2),('001','VTA','B001','00004527',3,'2020-12-05','0010000592','PR','2020-12-05',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-05 15:42:56',0,2),('001','VTA','B001','00004528',3,'2020-12-07','0010000612','PR','2020-12-07',1,0.000,1000.000,-1000.000,0.0000,0.1500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-07 07:13:42',0,2),('001','VTA','B001','00004528',3,'2020-12-07','0010000519','PR','2020-12-07',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-07 07:13:42',0,2),('001','VTA','B001','00004529',3,'2020-12-07','0010000395','PR','2020-12-07',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-07 07:53:28',0,2),('001','VTA','B001','00004529',3,'2020-12-07','0010000740','PR','2020-12-07',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-07 07:53:28',0,2),('001','VTA','B001','00004529',3,'2020-12-07','0010000838','PR','2020-12-07',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-07 07:53:28',0,2),('001','VTA','B001','00004529',3,'2020-12-07','0010001074','PR','2020-12-07',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-07 07:53:28',0,2),('001','VTA','B001','00004529',3,'2020-12-07','0010000552','PR','2020-12-07',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-07 07:53:28',0,2),('001','VTA','F001','00001001',1,'2020-12-07','0010000215','PR','2020-12-07',1,0.000,8.000,-8.000,0.0000,5.0000,0.0000,0,'00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.',0,0,0,' ','','2020-12-07 09:17:12',0,2),('001','VTA','F001','00001001',1,'2020-12-07','0010000214','PR','2020-12-07',1,0.000,8.000,-8.000,0.0000,3.2000,0.0000,0,'00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.',0,0,0,' ','','2020-12-07 09:17:12',0,2),('001','VTA','F001','00001002',1,'2020-12-07','0010000010','PR','2020-12-07',1,0.000,12.000,-12.000,0.0000,75.0000,0.0000,0,'00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.',0,0,0,' ','','2020-12-07 09:47:05',0,2),('001','VTA','F001','00001002',1,'2020-12-07','0010000240','PR','2020-12-07',1,0.000,9.000,-9.000,0.0000,65.0000,0.0000,0,'00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.',0,0,0,' ','','2020-12-07 09:47:05',0,2),('001','VTA','F001','00001002',1,'2020-12-07','0010000218','PR','2020-12-07',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.',0,0,0,' ','','2020-12-07 09:47:05',0,2),('001','VTA','F001','00001002',1,'2020-12-07','0010000217','PR','2020-12-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.',0,0,0,' ','','2020-12-07 09:47:05',0,2),('001','VTA','F001','00001002',1,'2020-12-07','0010000227','PR','2020-12-07',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.',0,0,0,' ','','2020-12-07 09:47:05',0,2),('001','VTA','F001','00001002',1,'2020-12-07','0010000022','PR','2020-12-07',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.',0,0,0,' ','','2020-12-07 09:47:05',0,2),('001','VTA','F005','00000066',1,'2020-12-07','0010000317','PR','2020-12-07',1,0.000,18.000,-18.000,0.0000,21.0000,0.0000,0,'00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.',0,0,0,' ','','2020-12-07 11:01:46',0,4),('001','VTA','F005','00000066',1,'2020-12-07','0010000515','PR','2020-12-07',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100809','REPRESENTACIONES Y DISTRIBUCIONES OMAR E.I.R.L.',0,0,0,' ','','2020-12-07 11:01:46',0,4),('001','VTA','B001','00004530',3,'2020-12-07','0010001042','PR','2020-12-07',1,0.000,1.000,-1.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-07 11:19:27',0,2),('001','VTA','F005','00000067',1,'2020-12-07','0010000242','PR','2020-12-07',1,0.000,18.000,-18.000,0.0000,66.5000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-12-07 11:31:27',0,4),('001','VTA','F005','00000067',1,'2020-12-07','0010000142','PR','2020-12-07',1,0.000,1.000,-1.000,0.0000,47.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-12-07 11:31:27',0,4),('001','VTA','F005','00000067',1,'2020-12-07','0010000238','PR','2020-12-07',1,0.000,12.000,-12.000,0.0000,51.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-12-07 11:31:27',0,4),('001','VTA','F005','00000067',1,'2020-12-07','0010000180','PR','2020-12-07',1,0.000,14.000,-14.000,0.0000,64.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-12-07 11:31:27',0,4),('001','VTA','F005','00000068',1,'2020-12-07','0010000010','PR','2020-12-07',1,0.000,120.000,-120.000,0.0000,76.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-12-07 11:54:15',0,4),('001','VTA','F005','00000068',1,'2020-12-07','0010000354','PR','2020-12-07',1,0.000,15.000,-15.000,0.0000,101.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-12-07 11:54:15',0,4),('001','VTA','B001','00004531',3,'2020-12-07','0010000767','PR','2020-12-07',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-07 11:55:19',0,2),('001','VTA','B001','00004532',3,'2020-12-07','0010000490','PR','2020-12-07',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-07 14:52:40',0,2),('001','VTA','B001','00004532',3,'2020-12-07','0010000996','PR','2020-12-07',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-07 14:52:40',0,2),('001','VTA','B001','00004533',3,'2020-12-07','0010000379','PR','2020-12-07',1,0.000,2.000,-2.000,0.0000,132.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-07 16:01:59',0,2),('001','VTA','B001','00004534',3,'2020-12-07','0010000395','PR','2020-12-07',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-07 16:07:38',0,2),('001','VTA','F005','00000070',1,'2020-12-08','0010000374','PR','2020-12-08',1,0.000,15.000,-15.000,0.0000,5.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-08 09:22:39',0,4),('002','VTA','B001','00001858',3,'2020-12-08','0020000353','GN','2020-12-08',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2020-12-08 10:33:45',0,2),('001','VTA','B001','00004535',3,'2020-12-08','0010000737','PR','2020-12-08',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-08 10:39:35',0,2),('001','000','INV','0000000001',29,'2020-12-08','0010001099','PR','2020-12-08',1,40.000,0.000,40.000,54.0000,0.0000,54.0000,0,'','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2020-12-08 11:50:38',0,4),('001','VTA','B001','00004536',3,'2020-12-08','0010001067','PR','2020-12-08',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-08 12:49:39',0,2),('001','VTA','B001','00004537',3,'2020-12-08','0010000216','PR','2020-12-08',1,0.000,4.000,-4.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-08 14:16:52',0,2),('001','VTA','B001','00004537',3,'2020-12-08','0010000512','PR','2020-12-08',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-08 14:16:52',0,2),('001','CMP','F001','00007762',1,'2020-12-07','0010000302','PR','2020-12-07',1,20.000,0.000,20.000,44.9153,0.0000,44.9153,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-12-08 14:40:30',0,2),('001','VTA','B001','00004538',3,'2020-12-08','0010000548','PR','2020-12-08',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-08 15:23:08',0,2),('001','VTA','B005','00000243',3,'2020-12-04','0010000273','PR','2020-12-08',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-08 15:55:27',0,4),('001','VTA','B005','00000245',3,'2020-12-05','0010000161','PR','2020-12-08',1,0.000,1.000,-1.000,0.0000,114.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-08 15:57:52',0,4),('001','VTA','B005','00000246',3,'2020-12-05','0010000362','PR','2020-12-08',1,0.000,6.000,-6.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-08 15:59:21',0,4),('001','VTA','B005','00000247',3,'2020-12-05','0010000362','PR','2020-12-08',1,0.000,5.000,-5.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-08 16:00:17',0,4),('002','VTA','F001','00000359',1,'2020-12-08','0020001129','GN','2020-12-08',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100284','MOLINO SAN NICOLAS SAC',0,0,0,' ','','2020-12-08 17:02:04',0,2),('001','VTA','F005','00000072',1,'2020-12-08','0010000218','PR','2020-12-08',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-08 17:30:32',0,4),('001','VTA','F005','00000069',1,'2020-12-07','0010000167','PR','2020-12-07',1,0.000,24.000,-24.000,0.0000,105.0000,0.0000,0,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,0,0,' ','','2020-12-09 08:04:15',0,4),('001','VTA','F005','00000069',1,'2020-12-07','0010000302','PR','2020-12-07',1,0.000,40.000,-40.000,0.0000,54.0000,0.0000,0,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,0,0,' ','','2020-12-09 08:04:15',0,4),('001','CMP','F001','00007758',1,'2020-12-07','0010000237','PR','2020-12-08',1,6.000,0.000,6.000,148.3051,0.0000,148.3051,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-12-09 08:07:01',0,2),('001','VTA','B001','00004539',3,'2020-12-09','0010000976','PR','2020-12-09',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-09 08:48:24',0,2),('001','VTA','B001','00004540',3,'2020-12-09','0010000238','PR','2020-12-09',1,0.000,100.000,-100.000,0.0000,52.0000,0.0000,0,'00100813','ELIAS VENABIDES OLANO',0,0,0,' ','','2020-12-09 09:46:26',0,2),('001','VTA','B001','00004541',3,'2020-12-09','0010000238','PR','2020-12-09',1,0.000,100.000,-100.000,0.0000,52.0000,0.0000,0,'00100813','ELIAS VENABIDES OLANO',0,0,0,' ','','2020-12-09 09:47:29',0,2),('001','VTA','B001','00004542',3,'2020-12-09','0010000603','PR','2020-12-09',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-09 10:11:16',0,2),('001','VTA','F005','00000073',1,'2020-12-09','0010000240','PR','2020-12-09',1,0.000,30.000,-30.000,0.0000,66.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-12-09 10:17:14',0,4),('001','VTA','B001','00004543',3,'2020-12-09','0010000273','PR','2020-12-09',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-09 10:51:43',0,2),('001','VTA','B001','00004543',3,'2020-12-09','0010000228','PR','2020-12-09',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-09 10:51:43',0,2),('001','VTA','F005','00000074',1,'2020-12-09','0010000381','PR','2020-12-09',1,0.000,514.000,-514.000,0.0000,22.5000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-12-09 11:17:24',0,4),('001','VTA','B001','00004544',3,'2020-12-09','0010001077','PR','2020-12-09',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-09 11:25:20',0,2),('001','VTA','B005','00000258',3,'2020-12-09','0010000361','PR','2020-12-09',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-09 12:35:34',0,4),('001','VTA','B005','00000258',3,'2020-12-09','0010000228','PR','2020-12-09',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-09 12:35:34',0,4),('001','VTA','B005','00000259',3,'2020-12-09','0010000180','PR','2020-12-09',1,0.000,5.000,-5.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-09 12:37:22',0,4),('001','VTA','B005','00000260',3,'2020-12-09','0010000180','PR','2020-12-09',1,0.000,3.000,-3.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-09 12:38:18',0,4),('001','CMP','F001','00007782',1,'2020-12-09','0010000281','PR','2020-12-09',1,10.000,0.000,10.000,114.4068,0.0000,114.4068,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-12-09 13:00:55',0,2),('001','VTA','F001','00001003',1,'2020-12-09','0010000132','PR','2020-12-09',1,0.000,10.000,-10.000,0.0000,59.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-12-09 14:19:08',0,2),('001','VTA','F001','00001003',1,'2020-12-09','0010000218','PR','2020-12-09',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-12-09 14:19:08',0,2),('001','VTA','F001','00001003',1,'2020-12-09','0010000515','PR','2020-12-09',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-12-09 14:19:08',0,2),('001','VTA','B001','00004545',3,'2020-12-09','0010000218','PR','2020-12-09',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-09 14:25:32',0,2),('001','VTA','F001','00001004',1,'2020-12-09','0010000218','PR','2020-12-09',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-12-09 14:26:59',0,2),('001','VTA','F005','00000075',1,'2020-12-09','0010000381','PR','2020-12-09',1,0.000,170.000,-170.000,0.0000,22.8100,0.0000,0,'00100738','INDUSTRIAS CAMPIÑA S.A.C.',0,0,0,' ','','2020-12-09 14:37:10',0,4),('001','VTA','F001','00001005',1,'2020-12-09','0010000212','PR','2020-12-09',1,0.000,200.000,-200.000,0.0000,1.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2020-12-09 14:53:13',0,2),('001','VTA','B001','00004546',3,'2020-12-09','0010000481','PR','2020-12-09',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-09 17:01:45',0,2),('001','VTA','B001','00004547',3,'2020-12-09','0010000483','PR','2020-12-09',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-09 17:40:58',0,2),('001','VTA','F005','00000076',1,'2020-12-10','0010000181','PR','2020-12-10',1,0.000,15.000,-15.000,0.0000,88.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-10 10:02:47',0,4),('001','VTA','F005','00000076',1,'2020-12-10','0010000171','PR','2020-12-10',1,0.000,8.000,-8.000,0.0000,67.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-10 10:02:47',0,4),('001','VTA','F005','00000076',1,'2020-12-10','0010000479','PR','2020-12-10',1,0.000,30.000,-30.000,0.0000,4.5000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-10 10:02:47',0,4),('001','CMP','F020','00000928',1,'2020-12-09','0010000296','PR','2020-12-10',1,45.000,0.000,45.000,11.6949,0.0000,11.6949,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-12-10 10:31:20',0,2),('001','CMP','F020','00000928',1,'2020-12-09','0010000272','PR','2020-12-10',1,60.000,0.000,60.000,21.0169,0.0000,21.0169,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-12-10 10:31:20',0,2),('001','VTA','F005','00000077',1,'2020-12-10','0010000272','PR','2020-12-10',1,0.000,60.000,-60.000,0.0000,26.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-10 11:51:20',0,4),('001','VTA','F005','00000077',1,'2020-12-10','0010000296','PR','2020-12-10',1,0.000,45.000,-45.000,0.0000,15.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-10 11:51:20',0,4),('001','VTA','F005','00000077',1,'2020-12-10','0010000374','PR','2020-12-10',1,0.000,50.000,-50.000,0.0000,5.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-10 11:51:20',0,4),('001','VTA','B001','00004548',3,'2020-12-10','0010000609','PR','2020-12-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-10 13:15:32',0,2),('001','VTA','B001','00004548',3,'2020-12-10','0010000610','PR','2020-12-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-10 13:15:32',0,2),('001','VTA','B001','00004548',3,'2020-12-10','0010000538','PR','2020-12-10',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-10 13:15:32',0,2),('001','VTA','F005','00000078',1,'2020-12-10','0010000361','PR','2020-12-10',1,0.000,40.000,-40.000,0.0000,41.0000,0.0000,0,'00100814','ACEROS JHOANY E.I.R.L',0,0,0,' ','','2020-12-10 15:27:10',0,4),('001','VTA','F005','00000071',1,'2020-12-08','0010000252','PR','2020-12-08',1,0.000,33.000,-33.000,0.0000,8.0000,0.0000,0,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,0,0,' ','','2020-12-10 17:16:33',0,2),('001','VTA','B001','00004550',3,'2020-12-10','0010000737','PR','2020-12-10',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-10 17:29:15',0,2),('001','VTA','B001','00004550',3,'2020-12-10','0010000063','PR','2020-12-10',1,0.000,60.000,-60.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-10 17:29:15',0,2),('001','VTA','B001','00004550',3,'2020-12-10','0010000737','PR','2020-12-10',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-10 17:29:15',0,2),('001','VTA','F005','00000079',1,'2020-12-11','0010000035','PR','2020-12-11',1,0.000,60.000,-60.000,0.0000,44.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-12-11 09:16:54',0,4),('002','VTA','F001','00000360',1,'2020-12-11','0020001668','GN','2020-12-11',1,0.000,2.000,-2.000,0.0000,12.5000,0.0000,0,'00200502','ZALASAR RODRIGUEZ ALEXANDER',0,0,0,' ','','2020-12-11 09:50:52',0,2),('001','VTA','F005','00000080',1,'2020-12-11','0010000007','PR','2020-12-11',1,0.000,12.000,-12.000,0.0000,80.0000,0.0000,0,'00100380','ZALASAR RODRIGUEZ ALEXANDER',0,0,0,' ','','2020-12-11 10:32:37',0,4),('001','VTA','F005','00000081',1,'2020-12-11','0010000218','PR','2020-12-11',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-11 14:15:10',0,4),('001','VTA','F001','00001006',1,'2020-12-11','0010000492','PR','2020-12-11',1,0.000,24.000,-24.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-12-11 18:10:09',0,2),('001','VTA','B001','00004560',3,'2020-12-12','0010001097','PR','2020-12-12',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-12 07:55:10',0,2),('001','VTA','B001','00004560',3,'2020-12-12','0010001055','PR','2020-12-12',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-12 07:55:10',0,2),('001','VTA','B001','00004561',3,'2020-12-12','0010000180','PR','2020-12-12',1,0.000,23.000,-23.000,0.0000,64.0000,0.0000,0,'00100815','JAIME HERREDIA OVITAS',0,0,0,' ','','2020-12-12 08:55:53',0,2),('001','VTA','B001','00004561',3,'2020-12-12','0010000245','PR','2020-12-12',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100815','JAIME HERREDIA OVITAS',0,0,0,' ','','2020-12-12 08:55:53',0,2),('001','VTA','B001','00004562',3,'2020-12-12','0010000936','PR','2020-12-12',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-12 09:21:34',0,2),('001','VTA','B001','00004563',3,'2020-12-12','0010000216','PR','2020-12-12',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-12 09:29:04',0,2),('001','VTA','B001','00004564',3,'2020-12-12','0010000512','PR','2020-12-12',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-12 12:16:38',0,2),('001','VTA','B001','00004565',3,'2020-12-12','0010001086','PR','2020-12-12',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-12 15:01:31',0,2),('001','VTA','B001','00004565',3,'2020-12-12','0010000946','PR','2020-12-12',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-12 15:01:31',0,2),('001','VTA','B001','00004566',3,'2020-12-13','0010000642','PR','2020-12-13',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-13 11:20:56',0,2),('001','VTA','B001','00004567',3,'2020-12-14','0010000946','PR','2020-12-14',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 07:48:55',0,2),('001','VTA','F001','00001007',1,'2020-12-14','0010000020','PR','2020-12-14',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-12-14 07:53:42',0,2),('001','VTA','F001','00001007',1,'2020-12-14','0010000132','PR','2020-12-14',1,0.000,2.000,-2.000,0.0000,59.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-12-14 07:53:42',0,2),('001','VTA','F005','00000082',1,'2020-12-14','0010000218','PR','2020-12-14',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-14 09:55:02',0,4),('001','VTA','F005','00000082',1,'2020-12-14','0010000804','PR','2020-12-14',1,0.000,6.000,-6.000,0.0000,7.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-14 09:55:02',0,4),('001','VTA','B001','00004568',3,'2020-12-14','0010000161','PR','2020-12-14',1,0.000,1.000,-1.000,0.0000,114.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:14:18',0,1),('001','VTA','B001','00004568',3,'2020-12-14','0010000214','PR','2020-12-14',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:14:18',0,1),('001','VTA','B005','00000273',3,'2020-12-12','0010000180','PR','2020-12-12',1,0.000,7.000,-7.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:27:55',0,4),('001','VTA','B005','00000274',3,'2020-12-12','0010000207','PR','2020-12-12',1,0.000,3.000,-3.000,0.0000,175.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:28:22',0,4),('001','VTA','B005','00000275',3,'2020-12-12','0010000180','PR','2020-12-12',1,0.000,7.000,-7.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:29:14',0,4),('001','VTA','B005','00000276',3,'2020-12-12','0010000180','PR','2020-12-12',1,0.000,4.000,-4.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:29:41',0,4),('001','VTA','B005','00000277',3,'2020-12-12','0010000238','PR','2020-12-12',1,0.000,9.000,-9.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:33:32',0,4),('001','VTA','B005','00000278',3,'2020-12-12','0010000238','PR','2020-12-12',1,0.000,5.000,-5.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:36:08',0,4),('001','VTA','B005','00000248',3,'2020-12-07','0010000010','PR','2020-12-07',1,0.000,12.000,-12.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:50:42',0,4),('001','VTA','B005','00000248',3,'2020-12-07','0010000238','PR','2020-12-07',1,0.000,3.000,-3.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:50:42',0,4),('001','VTA','B005','00000249',3,'2020-12-07','0010000180','PR','2020-12-07',1,0.000,5.000,-5.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:51:17',0,4),('001','VTA','B005','00000250',3,'2020-12-07','0010000019','PR','2020-12-07',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:53:19',0,4),('001','VTA','B005','00000251',3,'2020-12-07','0010000238','PR','2020-12-07',1,0.000,3.000,-3.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:53:59',0,4),('001','VTA','B005','00000251',3,'2020-12-07','0010000319','PR','2020-12-07',1,0.000,8.000,-8.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:53:59',0,4),('001','VTA','B005','00000252',3,'2020-12-07','0010000319','PR','2020-12-07',1,0.000,14.000,-14.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:54:29',0,4),('001','VTA','B005','00000253',3,'2020-12-07','0010000030','PR','2020-12-07',1,0.000,12.000,-12.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:54:58',0,4),('001','VTA','B005','00000253',3,'2020-12-07','0010000065','PR','2020-12-07',1,0.000,12.000,-12.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:54:58',0,4),('001','VTA','B005','00000255',3,'2020-12-08','0010000025','PR','2020-12-08',1,0.000,6.000,-6.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:55:45',0,4),('001','VTA','B005','00000255',3,'2020-12-08','0010000356','PR','2020-12-08',1,0.000,1.000,-1.000,0.0000,92.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:55:45',0,4),('001','VTA','B005','00000256',3,'2020-12-08','0010000228','PR','2020-12-08',1,0.000,4.000,-4.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:56:29',0,4),('001','VTA','B005','00000256',3,'2020-12-08','0010000379','PR','2020-12-08',1,0.000,2.000,-2.000,0.0000,138.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:56:29',0,4),('001','VTA','B005','00000257',3,'2020-12-08','0010000273','PR','2020-12-08',1,0.000,3.000,-3.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 10:56:58',0,4),('001','VTA','BOO5','00000254',3,'2020-12-08','0010000361','PR','2020-12-08',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 11:00:04',0,4),('001','VTA','BOO5','00000254',3,'2020-12-08','0010000228','PR','2020-12-08',1,0.000,7.000,-7.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 11:00:04',0,4),('001','VTA','B005','00000261',3,'2020-12-09','0010000273','PR','2020-12-09',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 11:02:27',0,4),('001','VTA','B005','00000262',3,'2020-12-10','0010000238','PR','2020-12-10',1,0.000,9.000,-9.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 11:03:13',0,4),('001','VTA','B005','00000263',3,'2020-12-10','0010000238','PR','2020-12-10',1,0.000,8.000,-8.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 11:04:35',0,4),('001','VTA','B005','00000264',3,'2020-12-10','0010000379','PR','2020-12-10',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 11:07:45',0,4),('001','VTA','B005','00000265',3,'2020-12-10','0010000162','PR','2020-12-10',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 11:08:16',0,4),('001','VTA','B005','00000284',3,'2020-12-14','0010000290','PR','2020-12-14',1,0.000,4.000,-4.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 12:42:16',0,4),('001','VTA','B005','00000284',3,'2020-12-14','0010000056','PR','2020-12-14',1,0.000,12.000,-12.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 12:42:16',0,4),('001','VTA','B005','00000283',3,'2020-12-14','0010000162','PR','2020-12-14',1,0.000,2.000,-2.000,0.0000,145.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 14:21:27',0,4),('001','VTA','B005','00000283',3,'2020-12-14','0010000056','PR','2020-12-14',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 14:21:27',0,4),('001','VTA','B005','00000283',3,'2020-12-14','0010000137','PR','2020-12-14',1,0.000,3.000,-3.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 14:21:27',0,4),('001','VTA','B005','00000283',3,'2020-12-14','0010000058','PR','2020-12-14',1,0.000,6.000,-6.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 14:21:27',0,4),('001','VTA','B005','00000281',3,'2020-12-14','0010000181','PR','2020-12-14',1,0.000,3.000,-3.000,0.0000,89.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 14:25:47',0,4),('001','VTA','B005','00000282',3,'2020-12-14','0010000395','PR','2020-12-14',1,0.000,10.000,-10.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 14:30:26',0,4),('001','VTA','B005','00000285',3,'2020-12-14','0010000057','PR','2020-12-14',1,0.000,60.000,-60.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 14:33:03',0,4),('001','VTA','B005','00000285',3,'2020-12-14','0010000003','PR','2020-12-14',1,0.000,36.000,-36.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 14:33:03',0,4),('001','VTA','B005','00000286',3,'2020-12-14','0010000121','PR','2020-12-14',1,0.000,6.000,-6.000,0.0000,245.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-14 14:34:32',0,4),('001','VTA','F005','00000083',1,'2020-12-14','0010000374','PR','2020-12-14',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2020-12-15 09:14:24',0,4),('001','VTA','F001','00001008',1,'2020-12-15','0010000780','PR','2020-12-15',1,0.000,1.000,-1.000,0.0000,21.5000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2020-12-15 09:16:11',0,2),('001','VTA','F001','00001008',1,'2020-12-15','0010000797','PR','2020-12-15',1,0.000,1.000,-1.000,0.0000,5.5000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2020-12-15 09:16:11',0,2),('001','VTA','F001','00001008',1,'2020-12-15','0010000580','PR','2020-12-15',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2020-12-15 09:16:11',0,2),('001','VTA','B005','00000287',3,'2020-12-14','0010000010','PR','2020-12-14',1,0.000,24.000,-24.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-15 09:21:23',0,4),('001','VTA','B005','00000287',3,'2020-12-14','0010000180','PR','2020-12-14',1,0.000,1.000,-1.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-15 09:21:23',0,4),('001','VTA','B005','00000288',3,'2020-12-14','0010000180','PR','2020-12-14',1,0.000,7.000,-7.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-15 09:22:26',0,4),('001','VTA','B005','00000289',3,'2020-12-14','0010000180','PR','2020-12-14',1,0.000,2.000,-2.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-15 09:23:35',0,4),('001','VTA','B005','00000290',3,'2020-12-15','0010000231','PR','2020-12-15',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-15 09:26:19',0,4),('001','VTA','B001','00004569',3,'2020-12-15','0010000180','PR','2020-12-15',1,0.000,16.000,-16.000,0.0000,64.0000,0.0000,0,'00100816','JOSE FERNANDEZ FERNANDEZ',0,0,0,' ','','2020-12-15 10:33:27',0,2),('001','VTA','B001','00004569',3,'2020-12-15','0010000010','PR','2020-12-15',1,0.000,36.000,-36.000,0.0000,76.0000,0.0000,0,'00100816','JOSE FERNANDEZ FERNANDEZ',0,0,0,' ','','2020-12-15 10:33:27',0,2),('001','VTA','B001','00004569',3,'2020-12-15','0010000611','PR','2020-12-15',1,0.000,350.000,-350.000,0.0000,0.1200,0.0000,0,'00100816','JOSE FERNANDEZ FERNANDEZ',0,0,0,' ','','2020-12-15 10:33:27',0,2),('001','VTA','B001','00004570',3,'2020-12-15','0010001098','PR','2020-12-15',1,0.000,17.000,-17.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-15 10:36:07',0,2),('001','VTA','B001','00004571',3,'2020-12-15','0010000519','PR','2020-12-15',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-15 11:06:48',0,2),('001','VTA','B001','00004572',3,'2020-12-15','0010001070','PR','2020-12-15',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-15 12:31:31',0,2),('001','VTA','B001','00004573',3,'2020-12-15','0010000720','PR','2020-12-15',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-15 13:30:47',0,2),('001','VTA','B001','00004574',3,'2020-12-15','0010000916','PR','2020-12-15',1,0.000,30.000,-30.000,0.0000,0.0600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-15 13:48:33',0,2),('001','VTA','B001','00004575',3,'2020-12-15','0010000570','PR','2020-12-15',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-15 14:40:36',0,2),('001','VTA','B001','00004575',3,'2020-12-15','0010001023','PR','2020-12-15',1,0.000,1.000,-1.000,0.0000,190.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-15 14:40:36',0,2),('001','VTA','B005','00000291',3,'2020-12-16','0010000244','PR','2020-12-16',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-16 10:22:51',0,4),('001','VTA','B005','00000292',3,'2020-12-16','0010000379','PR','2020-12-16',1,0.000,2.000,-2.000,0.0000,148.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-16 10:30:16',0,4),('001','VTA','B001','00004576',3,'2020-12-16','0010000740','PR','2020-12-16',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-16 10:57:18',0,2),('001','VTA','B001','00004576',3,'2020-12-16','0010000989','PR','2020-12-16',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-16 10:57:18',0,2),('001','VTA','B001','00004577',3,'2020-12-16','0010000558','PR','2020-12-16',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-16 10:59:43',0,2),('001','VTA','F005','00000084',1,'2020-12-16','0010000033','PR','2020-12-16',1,0.000,42.000,-42.000,0.0000,48.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-12-16 11:43:37',0,4),('001','VTA','B001','00004578',3,'2020-12-16','0010000846','PR','2020-12-16',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-16 12:22:33',0,2),('001','VTA','F001','00001009',1,'2020-12-16','0010000535','PR','2020-12-16',1,0.000,1.000,-1.000,0.0000,780.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-12-16 14:00:14',0,2),('001','VTA','B005','00000293',3,'2020-12-16','0010000180','PR','2020-12-16',1,0.000,5.000,-5.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-16 14:54:08',0,4),('001','VTA','B005','00000293',3,'2020-12-16','0010000227','PR','2020-12-16',1,0.000,2.000,-2.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-16 14:54:08',0,4),('001','VTA','B005','00000294',3,'2020-12-16','0010000010','PR','2020-12-16',1,0.000,30.000,-30.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-16 14:56:18',0,4),('001','VTA','B005','00000295',3,'2020-12-16','0010000180','PR','2020-12-16',1,0.000,6.000,-6.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-16 14:57:08',0,4),('002','VTA','F001','00000361',1,'2020-12-16','0020001846','GN','2020-12-16',1,0.000,36.000,-36.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-12-16 17:45:23',0,2),('002','VTA','F001','00000361',1,'2020-12-16','0020001903','GN','2020-12-16',1,0.000,20.000,-20.000,0.0000,23.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-12-16 17:45:23',0,2),('001','VTA','B001','00004579',3,'2020-12-17','0010000570','PR','2020-12-17',1,0.000,1.000,-1.000,0.0000,165.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 07:56:49',0,2),('001','CMP','FF10','00132554',1,'2020-12-01','0010000571','PR','2020-12-14',1,4.000,0.000,4.000,232.3199,0.0000,232.3199,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2020-12-17 08:02:07',0,2),('001','VTA','F005','00000085',1,'2020-12-17','0010000033','PR','2020-12-17',1,0.000,12.000,-12.000,0.0000,48.0000,0.0000,0,'00100523','SERVICIOS GENERALES SUAREZ CONSTRUCTORES E.I.R.L.',0,0,0,' ','','2020-12-17 08:40:40',0,4),('001','VTA','F001','00001010',1,'2020-12-17','0010001087','PR','2020-12-17',1,0.000,24.000,-24.000,0.0000,30.0000,0.0000,0,'00100817','ROIS OBRAS CIVILES S.A.C.',0,0,0,' ','','2020-12-17 09:31:48',0,2),('001','VTA','B001','00004581',3,'2020-12-17','0010000497','PR','2020-12-17',1,0.000,1.000,-1.000,0.0000,260.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 09:47:33',0,2),('001','VTA','B001','00004582',3,'2020-12-17','0010000235','PR','2020-12-17',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 10:02:56',0,2),('001','VTA','B001','00004582',3,'2020-12-17','0010000025','PR','2020-12-17',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 10:02:56',0,2),('001','VTA','B001','00004582',3,'2020-12-17','0010000233','PR','2020-12-17',1,0.000,3.000,-3.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 10:02:56',0,2),('001','VTA','B001','00004582',3,'2020-12-17','0010000217','PR','2020-12-17',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 10:02:56',0,2),('001','VTA','B001','00004582',3,'2020-12-17','0010000362','PR','2020-12-17',1,0.000,2.000,-2.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 10:02:56',0,2),('001','VTA','B001','00004580',3,'2020-12-17','0010001089','PR','2020-12-17',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 10:05:34',0,2),('001','VTA','B001','00004580',3,'2020-12-17','0010000622','PR','2020-12-17',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 10:05:34',0,2),('001','VTA','B001','00004583',3,'2020-12-17','0010000297','PR','2020-12-17',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 10:30:55',0,2),('001','VTA','B001','00004583',3,'2020-12-17','0010000255','PR','2020-12-17',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 10:30:55',0,2),('001','VTA','B001','00004584',3,'2020-12-17','0010000580','PR','2020-12-17',1,0.000,12.000,-12.000,0.0000,0.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 10:37:51',0,2),('001','VTA','B001','00004584',3,'2020-12-17','0010000580','PR','2020-12-17',1,0.000,10.000,-10.000,0.0000,0.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 10:37:51',0,2),('001','VTA','B001','00004585',3,'2020-12-17','0010000407','PR','2020-12-17',1,0.000,24.000,-24.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 11:16:32',0,2),('001','VTA','B001','00004585',3,'2020-12-17','0010000145','PR','2020-12-17',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 11:16:32',0,2),('001','VTA','B001','00004585',3,'2020-12-17','0010000146','PR','2020-12-17',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 11:16:32',0,2),('001','VTA','B001','00004551',3,'2020-12-12','0010000407','PR','2020-12-12',1,0.000,15.000,-15.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 11:52:46',0,2),('001','VTA','B001','00004552',3,'2020-12-12','0010000724','PR','2020-12-12',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 11:53:26',0,2),('001','VTA','B001','00004552',3,'2020-12-12','0010000737','PR','2020-12-12',1,0.000,10.000,-10.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 11:53:26',0,2),('001','VTA','B001','00004553',3,'2020-12-12','0010000715','PR','2020-12-12',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 11:55:23',0,2),('001','VTA','B001','00004554',3,'2020-12-12','0010000316','PR','2020-12-12',1,0.000,8.000,-8.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 11:56:05',0,2),('001','VTA','B001','00004555',3,'2020-12-12','0010000210','PR','2020-12-12',1,0.000,12.000,-12.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 11:56:54',0,2),('001','VTA','B001','00004556',3,'2020-12-12','0010000258','PR','2020-12-12',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 11:57:20',0,2),('001','VTA','B001','00004557',3,'2020-12-12','0010001017','PR','2020-12-12',1,0.000,2.500,-2.500,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 11:57:47',0,2),('001','VTA','B001','00004558',3,'2020-12-12','0010000214','PR','2020-12-12',1,0.000,20.000,-20.000,0.0000,3.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 11:58:12',0,2),('001','VTA','B001','00004559',3,'2020-12-12','0010000737','PR','2020-12-12',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 11:58:35',0,2),('001','VTA','B005','00000271',3,'2020-12-12','0010000161','PR','2020-12-12',1,0.000,4.000,-4.000,0.0000,114.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 12:01:07',0,2),('001','VTA','B005','00000272',3,'2020-12-12','0010000207','PR','2020-12-12',1,0.000,3.000,-3.000,0.0000,175.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 12:01:48',0,2),('001','VTA','B005','00000266',3,'2020-12-12','0010000365','PR','2020-12-12',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 12:04:08',0,2),('001','VTA','B005','00000266',3,'2020-12-12','0010000295','PR','2020-12-12',1,0.000,5.000,-5.000,0.0000,99.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 12:04:08',0,2),('001','VTA','B005','00000267',3,'2020-12-12','0010000070','PR','2020-12-12',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 12:05:15',0,2),('001','VTA','B005','00000267',3,'2020-12-12','0010000212','PR','2020-12-12',1,0.000,2.000,-2.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 12:05:15',0,2),('001','VTA','B005','00000267',3,'2020-12-12','0010000295','PR','2020-12-12',1,0.000,5.000,-5.000,0.0000,99.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 12:05:15',0,2),('001','VTA','B005','00000268',3,'2020-12-12','0010000379','PR','2020-12-12',1,0.000,3.000,-3.000,0.0000,148.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 12:05:41',0,2),('001','VTA','B005','00000270',3,'2020-12-12','0010000056','PR','2020-12-12',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 12:06:23',0,2),('001','VTA','B005','00000270',3,'2020-12-12','0010000161','PR','2020-12-12',1,0.000,1.000,-1.000,0.0000,114.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 12:06:23',0,2),('001','VTA','B005','00000269',3,'2020-12-12','0010000370','PR','2020-12-12',1,0.000,1.000,-1.000,0.0000,176.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 12:10:00',0,2),('001','VTA','B001','00004586',3,'2020-12-17','0010000344','PR','2020-12-17',1,0.000,6.000,-6.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 13:03:29',0,2),('001','VTA','B001','00004587',3,'2020-12-17','0010000596','PR','2020-12-17',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 15:52:24',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001101','PR','2020-12-14',1,26.000,0.000,26.000,6.9104,0.0000,6.9104,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001102','PR','2020-12-14',1,1.000,0.000,1.000,62.0600,0.0000,62.0600,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001103','PR','2020-12-14',1,1.000,0.000,1.000,124.6400,0.0000,124.6400,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001104','PR','2020-12-14',1,6.000,0.000,6.000,24.3017,0.0000,24.3017,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001105','PR','2020-12-14',1,12.000,0.000,12.000,9.2483,0.0000,9.2483,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001106','PR','2020-12-14',1,100.000,0.000,100.000,0.3730,0.0000,0.3730,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001107','PR','2020-12-14',1,12.000,0.000,12.000,8.3808,0.0000,8.3808,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001108','PR','2020-12-14',1,12.000,0.000,12.000,14.2800,0.0000,14.2800,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001109','PR','2020-12-14',1,12.000,0.000,12.000,33.9150,0.0000,33.9150,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001110','PR','2020-12-14',1,6.000,0.000,6.000,43.8850,0.0000,43.8850,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001111','PR','2020-12-14',1,6.000,0.000,6.000,31.2800,0.0000,31.2800,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001111','PR','2020-12-14',1,6.000,0.000,6.000,31.2800,0.0000,31.2800,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010000596','PR','2020-12-14',1,12.000,0.000,12.000,6.7233,0.0000,6.7233,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001112','PR','2020-12-14',1,10.000,0.000,10.000,28.1610,0.0000,28.1610,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001116','PR','2020-12-14',1,10.000,0.000,10.000,26.3420,0.0000,26.3420,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001113','PR','2020-12-14',1,10.000,0.000,10.000,33.9830,0.0000,33.9830,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010000985','PR','2020-12-14',1,3.000,0.000,3.000,38.6667,0.0000,38.6667,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001114','PR','2020-12-14',1,24.000,0.000,24.000,11.2633,0.0000,11.2633,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001115','PR','2020-12-14',1,1.000,0.000,1.000,6.6400,0.0000,6.6400,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','CMP','F001','00004157',1,'2020-12-07','0010001117','PR','2020-12-14',1,60.000,0.000,60.000,1.2070,0.0000,1.2070,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2020-12-17 16:00:28',0,2),('001','VTA','B001','00004588',3,'2020-12-17','0010000033','PR','2020-12-17',1,0.000,6.000,-6.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 16:33:34',0,2),('001','VTA','B001','00004589',3,'2020-12-17','0010000676','PR','2020-12-17',1,0.000,10.000,-10.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 17:09:26',0,2),('001','VTA','B001','00004589',3,'2020-12-17','0010000727','PR','2020-12-17',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 17:09:26',0,2),('001','VTA','B001','00004590',3,'2020-12-17','0010000730','PR','2020-12-17',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-17 17:54:39',0,2),('001','VTA','F001','00001011',1,'2020-12-18','0010000511','PR','2020-12-18',1,0.000,28.000,-28.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-12-18 08:39:44',0,2),('001','VTA','F001','00001011',1,'2020-12-18','0010000238','PR','2020-12-18',1,0.000,26.000,-26.000,0.0000,52.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2020-12-18 08:39:44',0,2),('001','CMP','F001','00006454',1,'2020-11-05','0010000511','PR','2020-12-08',1,180.000,0.000,180.000,12.8248,0.0000,12.8248,0,'001P0041','PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2020-12-18 08:45:42',0,2),('001','CMP','F001','00006454',1,'2020-11-05','0010000512','PR','2020-12-08',1,90.000,0.000,90.000,11.1299,0.0000,11.1299,0,'001P0041','PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2020-12-18 08:45:42',0,2),('002','VTA','F001','00000362',1,'2020-12-18','0020000364','GN','2020-12-18',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2020-12-18 09:26:42',0,2),('001','VTA','B001','00004591',3,'2020-12-18','0010000661','PR','2020-12-18',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-18 10:21:48',0,2),('001','VTA','B001','00004592',3,'2020-12-18','0010001017','PR','2020-12-18',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-18 10:35:37',0,2),('001','VTA','B001','00004593',3,'2020-12-18','0010000611','PR','2020-12-18',1,0.000,400.000,-400.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-18 10:43:35',0,2),('001','VTA','F001','00001012',1,'2020-12-18','0010001076','PR','2020-12-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100818','TELLO TELECOMUNICACIONES E.I.R.L.',0,0,0,' ','','2020-12-18 11:18:01',0,2),('001','VTA','F001','00001012',1,'2020-12-18','0010001066','PR','2020-12-18',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100818','TELLO TELECOMUNICACIONES E.I.R.L.',0,0,0,' ','','2020-12-18 11:18:01',0,2),('001','VTA','B001','00004594',3,'2020-12-18','0010001084','PR','2020-12-18',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-18 13:03:59',0,2),('001','VTA','B001','00004594',3,'2020-12-18','0010000996','PR','2020-12-18',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-18 13:03:59',0,2),('001','VTA','F001','00001013',1,'2020-12-18','0010000704','PR','2020-12-18',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100819','FERNANDEZ MONDRAGON ABRAHAM',0,0,0,' ','','2020-12-18 17:24:56',0,2),('001','VTA','B005','00000296',3,'2020-12-17','0010000271','PR','2020-12-17',1,0.000,1.000,-1.000,0.0000,175.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-18 17:41:18',0,4),('001','VTA','B005','00000297',3,'2020-12-17','0010000033','PR','2020-12-17',1,0.000,12.000,-12.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-18 17:42:31',0,4),('001','VTA','B005','00000298',3,'2020-12-17','0010000356','PR','2020-12-17',1,0.000,1.000,-1.000,0.0000,92.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-18 17:44:52',0,4),('001','VTA','B005','00000298',3,'2020-12-17','0010000180','PR','2020-12-17',1,0.000,5.000,-5.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-18 17:44:52',0,4),('001','VTA','B005','00000299',3,'2020-12-17','0010000180','PR','2020-12-17',1,0.000,7.000,-7.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-18 17:46:21',0,4),('001','VTA','B005','00000299',3,'2020-12-17','0010000056','PR','2020-12-17',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-18 17:46:21',0,4),('001','VTA','B001','00004595',3,'2020-12-19','0010000552','PR','2020-12-19',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 07:49:53',0,2),('001','VTA','B001','00004596',3,'2020-12-19','0010000780','PR','2020-12-19',1,0.000,1.000,-1.000,0.0000,21.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 07:53:53',0,2),('001','VTA','B005','00000300',3,'2020-12-17','0010000010','PR','2020-12-17',1,0.000,30.000,-30.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 08:40:02',0,4),('001','VTA','B005','00000301',3,'2020-12-17','0010000010','PR','2020-12-17',1,0.000,30.000,-30.000,0.0000,78.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 08:41:16',0,4),('001','VTA','B005','00000302',3,'2020-12-18','0010000030','PR','2020-12-18',1,0.000,12.000,-12.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 08:42:52',0,4),('001','VTA','B005','00000302',3,'2020-12-18','0010000228','PR','2020-12-18',1,0.000,5.000,-5.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 08:42:52',0,4),('001','VTA','B005','00000303',3,'2020-12-18','0010000017','PR','2020-12-18',1,0.000,18.000,-18.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 08:44:24',0,4),('001','VTA','B005','00000303',3,'2020-12-18','0010000263','PR','2020-12-18',1,0.000,1.000,-1.000,0.0000,215.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 08:44:24',0,4),('001','VTA','B005','00000304',3,'2020-12-18','0010000263','PR','2020-12-18',1,0.000,2.000,-2.000,0.0000,215.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 08:46:31',0,4),('001','VTA','B005','00000305',3,'2020-12-18','0010000021','PR','2020-12-18',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 08:53:11',0,4),('001','VTA','B005','00000305',3,'2020-12-18','0010000263','PR','2020-12-18',1,0.000,1.000,-1.000,0.0000,215.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 08:53:11',0,4),('001','VTA','B001','00004597',3,'2020-12-19','0010000010','PR','2020-12-19',1,0.000,24.000,-24.000,0.0000,80.0000,0.0000,0,'00100820','EULER GRANDE GRANDE',0,0,0,' ','','2020-12-19 09:10:55',0,2),('001','VTA','B001','00004597',3,'2020-12-19','0010000180','PR','2020-12-19',1,0.000,3.000,-3.000,0.0000,69.0000,0.0000,0,'00100820','EULER GRANDE GRANDE',0,0,0,' ','','2020-12-19 09:10:55',0,2),('001','VTA','B001','00004597',3,'2020-12-19','0010000611','PR','2020-12-19',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100820','EULER GRANDE GRANDE',0,0,0,' ','','2020-12-19 09:10:55',0,2),('001','VTA','B001','00004598',3,'2020-12-19','0010000511','PR','2020-12-19',1,0.000,18.000,-18.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 09:56:57',0,2),('001','VTA','B001','00004599',3,'2020-12-19','0010000381','PR','2020-12-19',1,0.000,2.000,-2.000,0.0000,22.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 10:36:53',0,2),('001','VTA','B001','00004600',3,'2020-12-19','0010001078','PR','2020-12-19',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 11:07:30',0,2),('001','VTA','B001','00004600',3,'2020-12-19','0010000990','PR','2020-12-19',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 11:07:30',0,2),('001','VTA','B001','00004600',3,'2020-12-19','0010000779','PR','2020-12-19',1,0.000,2.000,-2.000,0.0000,178.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 11:07:30',0,2),('001','VTA','B001','00004601',3,'2020-12-19','0010001016','PR','2020-12-19',1,0.000,3.000,-3.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 11:09:28',0,2),('001','VTA','B001','00004601',3,'2020-12-19','0010000793','PR','2020-12-19',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 11:09:28',0,2),('001','VTA','B001','00004602',3,'2020-12-19','0010000662','PR','2020-12-19',1,0.000,30.000,-30.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 14:20:16',0,2),('001','VTA','B001','00004603',3,'2020-12-19','0010001055','PR','2020-12-19',1,0.000,10.000,-10.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 14:22:02',0,2),('001','VTA','B001','00004604',3,'2020-12-19','0010000770','PR','2020-12-19',1,0.000,50.000,-50.000,0.0000,0.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-19 14:26:35',0,2),('001','VTA','B001','00004605',3,'2020-12-20','0010000639','PR','2020-12-20',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-20 09:58:07',0,2),('001','VTA','B001','00004606',3,'2020-12-20','0010000863','PR','2020-12-20',1,0.000,6.000,-6.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-20 10:05:05',0,2),('001','VTA','B001','00004607',3,'2020-12-20','0010001074','PR','2020-12-20',1,0.000,4.000,-4.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-20 11:33:35',0,2),('001','VTA','B001','00004608',3,'2020-12-20','0010000613','PR','2020-12-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-20 11:49:48',0,2),('001','VTA','B001','00004608',3,'2020-12-20','0010000819','PR','2020-12-20',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-20 11:49:48',0,2),('001','VTA','B001','00004609',3,'2020-12-21','0010000247','PR','2020-12-21',1,0.000,8.000,-8.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 08:09:37',0,2),('001','VTA','B001','00004610',3,'2020-12-21','0010000215','PR','2020-12-21',1,0.000,9.000,-9.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 08:44:25',0,2),('001','VTA','B001','00004611',3,'2020-12-21','0010000898','PR','2020-12-21',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 08:59:27',0,2),('001','VTA','B005','00000306',3,'2020-12-20','0010000361','PR','2020-12-20',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 09:07:42',0,4),('001','VTA','B005','00000306',3,'2020-12-20','0010000004','PR','2020-12-20',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 09:07:42',0,4),('001','VTA','B005','00000306',3,'2020-12-20','0010000290','PR','2020-12-20',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 09:07:42',0,4),('001','VTA','B005','00000307',3,'2020-12-20','0010000362','PR','2020-12-20',1,0.000,7.000,-7.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 09:10:02',0,4),('001','VTA','B005','00000308',3,'2020-12-20','0010000180','PR','2020-12-20',1,0.000,1.000,-1.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 09:11:44',0,4),('001','VTA','B001','00004612',3,'2020-12-21','0010000546','PR','2020-12-21',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00100573','KEVIN DANDI CUBAS CARLOS',0,0,0,' ','','2020-12-21 09:13:04',0,2),('001','VTA','B001','00004612',3,'2020-12-21','0010000697','PR','2020-12-21',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100573','KEVIN DANDI CUBAS CARLOS',0,0,0,' ','','2020-12-21 09:13:04',0,2),('001','VTA','B001','00004612',3,'2020-12-21','0010000838','PR','2020-12-21',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100573','KEVIN DANDI CUBAS CARLOS',0,0,0,' ','','2020-12-21 09:13:04',0,2),('001','VTA','B005','00000309',3,'2020-12-20','0010000021','PR','2020-12-20',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 09:13:24',0,4),('001','VTA','B005','00000310',3,'2020-12-21','0010000121','PR','2020-12-21',1,0.000,6.000,-6.000,0.0000,239.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 09:55:49',0,4),('001','VTA','B005','00000311',3,'2020-12-21','0010000010','PR','2020-12-21',1,0.000,36.000,-36.000,0.0000,79.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 10:23:52',0,4),('001','VTA','B001','00004614',3,'2020-12-21','0010000776','PR','2020-12-21',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 11:43:50',0,2),('001','VTA','B001','00004614',3,'2020-12-21','0010000775','PR','2020-12-21',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 11:43:50',0,2),('001','VTA','B001','00004614',3,'2020-12-21','0010000921','PR','2020-12-21',1,0.000,50.000,-50.000,0.0000,0.0600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 11:43:50',0,2),('001','VTA','F001','00001014',1,'2020-12-21','0010000132','PR','2020-12-21',1,0.000,2.000,-2.000,0.0000,59.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-12-21 12:20:07',0,2),('001','VTA','F001','00001014',1,'2020-12-21','0010001009','PR','2020-12-21',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-12-21 12:20:07',0,2),('001','VTA','F001','00001014',1,'2020-12-21','0010000362','PR','2020-12-21',1,0.000,4.000,-4.000,0.0000,53.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-12-21 12:20:07',0,2),('001','VTA','B001','00004615',3,'2020-12-21','0010001106','PR','2020-12-21',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 14:14:43',0,2),('001','VTA','B001','00004615',3,'2020-12-21','0010000764','PR','2020-12-21',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 14:14:43',0,2),('001','VTA','B001','00004613',3,'2020-12-21','0010001097','PR','2020-12-21',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 14:33:04',0,2),('001','VTA','B001','00004613',3,'2020-12-21','0010000962','PR','2020-12-21',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 14:33:04',0,2),('001','VTA','F005','00000086',1,'2020-12-21','0010000237','PR','2020-12-21',1,0.000,2.000,-2.000,0.0000,180.0000,0.0000,0,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,0,0,' ','','2020-12-21 14:43:40',0,4),('001','VTA','F005','00000086',1,'2020-12-21','0010000278','PR','2020-12-21',1,0.000,2.000,-2.000,0.0000,130.0000,0.0000,0,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,0,0,' ','','2020-12-21 14:43:40',0,4),('001','VTA','F005','00000086',1,'2020-12-21','0010000237','PR','2020-12-21',1,0.000,1.000,-1.000,0.0000,210.0000,0.0000,0,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,0,0,' ','','2020-12-21 14:43:40',0,4),('001','VTA','F005','00000086',1,'2020-12-21','0010000280','PR','2020-12-21',1,0.000,7.000,-7.000,0.0000,135.0000,0.0000,0,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,0,0,' ','','2020-12-21 14:43:40',0,4),('001','VTA','F005','00000086',1,'2020-12-21','0010000281','PR','2020-12-21',1,0.000,5.000,-5.000,0.0000,145.0000,0.0000,0,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,0,0,' ','','2020-12-21 14:43:40',0,4),('001','VTA','F005','00000086',1,'2020-12-21','0010000302','PR','2020-12-21',1,0.000,6.000,-6.000,0.0000,67.0000,0.0000,0,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,0,0,' ','','2020-12-21 14:43:40',0,4),('001','VTA','F005','00000086',1,'2020-12-21','0010000216','PR','2020-12-21',1,0.000,10.000,-10.000,0.0000,15.0000,0.0000,0,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,0,0,' ','','2020-12-21 14:43:40',0,4),('001','VTA','B005','00000312',3,'2020-12-21','0010000121','PR','2020-12-21',1,0.000,6.000,-6.000,0.0000,239.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 15:12:26',0,4),('001','VTA','B005','00000313',3,'2020-12-21','0010000007','PR','2020-12-21',1,0.000,6.000,-6.000,0.0000,81.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 15:13:32',0,4),('001','VTA','B005','00000314',3,'2020-12-21','0010000354','PR','2020-12-21',1,0.000,1.000,-1.000,0.0000,106.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 15:14:37',0,4),('001','VTA','B001','00004616',3,'2020-12-21','0010001085','PR','2020-12-21',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-21 17:07:59',0,2),('001','VTA','B001','00004617',3,'2020-12-22','0010000556','PR','2020-12-22',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 07:29:09',0,2),('001','VTA','F005','00000087',1,'2020-12-22','0010000218','PR','2020-12-22',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2020-12-22 08:11:50',0,4),('001','VTA','B005','00000315',3,'2020-12-21','0010000207','PR','2020-12-21',1,0.000,2.000,-2.000,0.0000,173.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 08:41:57',0,4),('001','VTA','B001','00004618',3,'2020-12-22','0010000864','PR','2020-12-22',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 08:49:26',0,2),('001','VTA','B001','00004618',3,'2020-12-22','0010000512','PR','2020-12-22',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 08:49:26',0,2),('001','VTA','B005','00000317',3,'2020-12-21','0010000180','PR','2020-12-21',1,0.000,7.000,-7.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 08:51:16',0,4),('001','VTA','B005','00000318',3,'2020-12-21','0010000010','PR','2020-12-21',1,0.000,36.000,-36.000,0.0000,79.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 08:55:48',0,4),('001','VTA','B005','00000319',3,'2020-12-21','0010000180','PR','2020-12-21',1,0.000,7.000,-7.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 08:58:24',0,4),('001','VTA','B005','00000320',3,'2020-12-21','0010000420','PR','2020-12-21',1,0.000,9.000,-9.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 09:00:16',0,4),('001','VTA','B005','00000316',3,'2020-12-21','0010000207','PR','2020-12-21',1,0.000,1.000,-1.000,0.0000,175.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 09:23:43',0,4),('001','CMP','F001','00007929',1,'2020-12-19','0010000046','PR','2020-12-21',1,90.000,0.000,90.000,55.0000,0.0000,55.0000,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-12-22 09:24:37',0,2),('001','VTA','F005','00000088',1,'2020-12-22','0010000046','PR','2020-12-22',1,0.000,90.000,-90.000,0.0000,58.0000,0.0000,0,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,0,0,' ','','2020-12-22 09:27:13',0,4),('001','VTA','B001','00004620',3,'2020-12-22','0010000550','PR','2020-12-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 09:29:03',0,2),('001','VTA','B001','00004620',3,'2020-12-22','0010000552','PR','2020-12-22',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 09:29:03',0,2),('001','VTA','B001','00004621',3,'2020-12-22','0010000715','PR','2020-12-22',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 10:22:59',0,2),('001','VTA','B001','00004619',3,'2020-12-22','0010000209','PR','2020-12-22',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 10:24:27',0,2),('001','VTA','B001','00004619',3,'2020-12-22','0010000943','PR','2020-12-22',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 10:24:27',0,2),('001','VTA','B001','00004619',3,'2020-12-22','0010000807','PR','2020-12-22',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 10:24:27',0,2),('002','VTA','F001','00000363',1,'2020-12-22','0020002653','GN','2020-12-22',1,0.000,8.000,-8.000,0.0000,20.0000,0.0000,0,'00200503','INGENIEROS ASOCIADOS SAAVEDRA S.A.C.',0,0,0,' ','','2020-12-22 11:29:20',0,2),('001','VTA','B001','00004622',3,'2020-12-22','0010000613','PR','2020-12-22',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 11:54:34',0,2),('001','VTA','F001','00001015',1,'2020-12-22','0010000741','PR','2020-12-22',1,0.000,4.000,-4.000,0.0000,16.0000,0.0000,0,'00100781','CONSORCIO COSANAR',0,0,0,' ','','2020-12-22 11:59:46',0,2),('001','VTA','F001','00001016',1,'2020-12-22','0010000017','PR','2020-12-22',1,0.000,12.000,-12.000,0.0000,53.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-12-22 12:20:21',0,2),('001','VTA','F001','00001016',1,'2020-12-22','0010000019','PR','2020-12-22',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-12-22 12:20:21',0,2),('001','VTA','F001','00001016',1,'2020-12-22','0010000056','PR','2020-12-22',1,0.000,12.000,-12.000,0.0000,15.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2020-12-22 12:20:21',0,2),('001','VTA','B001','00004623',3,'2020-12-22','0010000357','PR','2020-12-22',1,0.000,2.000,-2.000,0.0000,86.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-22 13:25:26',0,2),('001','VTA','B001','00004624',3,'2020-12-23','0010001114','PR','2020-12-23',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 08:19:23',0,2),('001','VTA','B005','00000321',3,'2020-12-21','0010000316','PR','2020-12-21',1,0.000,4.000,-4.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 08:22:22',0,4),('001','VTA','B005','00000321',3,'2020-12-21','0010000180','PR','2020-12-21',1,0.000,1.000,-1.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 08:22:22',0,4),('001','VTA','B005','00000322',3,'2020-12-22','0010000026','PR','2020-12-22',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 08:23:44',0,4),('001','VTA','B001','00004625',3,'2020-12-23','0010000592','PR','2020-12-23',1,0.000,12.000,-12.000,0.0000,1.0000,0.0000,0,'00200116','I.E. 00891- APAFA',0,0,0,' ','','2020-12-23 08:41:07',0,2),('001','VTA','B005','00000323',3,'2020-12-23','0010000227','PR','2020-12-23',1,0.000,8.000,-8.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 10:43:19',0,4),('001','VTA','B005','00000324',3,'2020-12-23','0010000317','PR','2020-12-23',1,0.000,5.000,-5.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 10:46:15',0,4),('001','VTA','B001','00004626',3,'2020-12-23','0010000837','PR','2020-12-23',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 11:24:13',0,2),('001','VTA','F005','00000089',1,'2020-12-23','0010000381','PR','2020-12-23',1,0.000,140.000,-140.000,0.0000,22.5000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2020-12-23 11:43:07',0,4),('001','VTA','B001','00004628',3,'2020-12-23','0010000963','PR','2020-12-23',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 15:15:26',0,2),('001','VTA','B001','00004629',3,'2020-12-23','0010000639','PR','2020-12-23',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 15:33:24',0,2),('001','VTA','B001','00004627',3,'2020-12-23','0010000663','PR','2020-12-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 16:36:48',0,2),('001','VTA','B001','00004627',3,'2020-12-23','0010001097','PR','2020-12-23',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 16:36:48',0,2),('001','VTA','B001','00004627',3,'2020-12-23','0010000721','PR','2020-12-23',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 16:36:48',0,2),('001','VTA','B005','00000325',3,'2020-12-23','0010000114','PR','2020-12-23',1,0.000,6.000,-6.000,0.0000,205.0000,0.0000,0,'00100822','MILLER VASQUEZ SILVA',0,0,0,' ','','2020-12-23 17:41:53',0,4),('001','VTA','B005','00000326',3,'2020-12-23','0010000362','PR','2020-12-23',1,0.000,9.000,-9.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 17:50:25',0,4),('001','VTA','B005','00000327',3,'2020-12-23','0010000180','PR','2020-12-23',1,0.000,7.000,-7.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 17:51:37',0,4),('001','VTA','B005','00000328',3,'2020-12-23','0010000362','PR','2020-12-23',1,0.000,5.000,-5.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 17:52:44',0,4),('001','VTA','B005','00000328',3,'2020-12-23','0010000180','PR','2020-12-23',1,0.000,2.000,-2.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 17:52:44',0,4),('001','VTA','B005','00000329',3,'2020-12-23','0010000180','PR','2020-12-23',1,0.000,3.000,-3.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 17:55:47',0,4),('001','VTA','B005','00000329',3,'2020-12-23','0010000026','PR','2020-12-23',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-23 17:55:47',0,4),('001','VTA','B001','00004630',3,'2020-12-24','0010000713','PR','2020-12-24',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-24 08:54:21',0,2),('001','VTA','B001','00004631',3,'2020-12-24','0010000209','PR','2020-12-24',1,0.000,9.000,-9.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-24 09:16:45',0,2),('001','VTA','B001','00004632',3,'2020-12-24','0010000510','PR','2020-12-24',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-24 09:24:25',0,2),('001','VTA','B001','00004632',3,'2020-12-24','0010000510','PR','2020-12-24',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-24 09:24:25',0,2),('001','VTA','B001','00004633',3,'2020-12-24','0010000821','PR','2020-12-24',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-24 09:26:51',0,2),('001','VTA','B001','00004634',3,'2020-12-24','0010000955','PR','2020-12-24',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-24 10:25:25',0,2),('001','VTA','B001','00004635',3,'2020-12-24','0010000761','PR','2020-12-24',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-24 10:43:32',0,2),('001','VTA','B001','00004636',3,'2020-12-26','0010001017','PR','2020-12-26',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-26 08:09:42',0,2),('001','VTA','B001','00004636',3,'2020-12-26','0010000374','PR','2020-12-26',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-26 08:09:42',0,2),('001','VTA','B001','00004637',3,'2020-12-26','0010001078','PR','2020-12-26',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-26 09:06:00',0,2),('001','VTA','B001','00004637',3,'2020-12-26','0010000841','PR','2020-12-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-26 09:06:00',0,2),('001','VTA','B001','00004637',3,'2020-12-26','0010000990','PR','2020-12-26',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-26 09:06:00',0,2),('001','VTA','B001','00004637',3,'2020-12-26','0010000779','PR','2020-12-26',1,0.000,1.000,-1.000,0.0000,187.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-26 09:06:00',0,2),('001','VTA','F001','00001017',1,'2020-12-26','0010000896','PR','2020-12-26',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2020-12-26 10:47:39',0,2),('001','VTA','B001','00004638',3,'2020-12-28','0010001006','PR','2020-12-28',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-28 07:25:14',0,2),('001','VTA','B001','00004639',3,'2020-12-28','0010000209','PR','2020-12-28',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-28 08:43:06',0,2),('001','VTA','F001','00001018',1,'2020-12-28','0010000142','PR','2020-12-28',1,0.000,7.000,-7.000,0.0000,48.0000,0.0000,0,'00200273','FABRIACEROS S.A.C.',0,0,0,' ','','2020-12-28 09:04:29',0,2),('001','VTA','B001','00004640',3,'2020-12-28','0010000838','PR','2020-12-28',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-28 10:12:59',0,2),('001','VTA','B001','00004640',3,'2020-12-28','0010000543','PR','2020-12-28',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-28 10:12:59',0,2),('001','VTA','B001','00004641',3,'2020-12-28','0010000918','PR','2020-12-28',1,0.000,250.000,-250.000,0.0000,0.0600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-28 13:04:02',0,2),('001','VTA','B001','00004642',3,'2020-12-28','0010000973','PR','2020-12-28',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-28 16:31:51',0,2),('001','VTA','B001','00004643',3,'2020-12-28','0010000895','PR','2020-12-28',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-28 17:07:23',0,2),('001','VTA','B001','00004644',3,'2020-12-28','0010000838','PR','2020-12-28',1,0.000,6.000,-6.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-28 17:30:04',0,2),('001','VTA','B001','00004645',3,'2020-12-28','0010000257','PR','2020-12-28',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-28 17:58:18',0,2),('001','VTA','B001','00004645',3,'2020-12-28','0010000256','PR','2020-12-28',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-28 17:58:18',0,2),('001','VTA','B001','00004645',3,'2020-12-28','0010000364','PR','2020-12-28',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-28 17:58:18',0,2),('001','VTA','B001','00004645',3,'2020-12-28','0010000365','PR','2020-12-28',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-28 17:58:18',0,2),('001','VTA','B001','00004646',3,'2020-12-29','0010000068','PR','2020-12-29',1,0.000,6.000,-6.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 09:40:26',0,2),('001','VTA','B001','00004648',3,'2020-12-29','0010001074','PR','2020-12-29',1,0.000,5.000,-5.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 10:03:04',0,2),('001','VTA','B001','00004647',3,'2020-12-29','0010000258','PR','2020-12-29',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 10:04:59',0,2),('001','VTA','B001','00004647',3,'2020-12-29','0010000924','PR','2020-12-29',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 10:04:59',0,2),('001','VTA','B001','00004649',3,'2020-12-29','0010000258','PR','2020-12-29',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 13:10:43',0,2),('001','VTA','F005','00000090',1,'2020-12-29','0010000381','PR','2020-12-29',1,0.000,10.000,-10.000,0.0000,22.5000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 14:52:15',0,4),('001','VTA','F005','00000090',1,'2020-12-29','0010000301','PR','2020-12-29',1,0.000,15.000,-15.000,0.0000,26.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 14:52:15',0,4),('001','VTA','F005','00000090',1,'2020-12-29','0010000389','PR','2020-12-29',1,0.000,10.000,-10.000,0.0000,12.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 14:52:15',0,4),('001','VTA','F005','00000090',1,'2020-12-29','0010000374','PR','2020-12-29',1,0.000,10.000,-10.000,0.0000,5.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 14:52:15',0,4),('001','VTA','F005','00000090',1,'2020-12-29','0010000377','PR','2020-12-29',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 14:52:15',0,4),('001','VTA','F005','00000090',1,'2020-12-29','0010000180','PR','2020-12-29',1,0.000,25.000,-25.000,0.0000,69.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 14:52:15',0,4),('001','VTA','F005','00000090',1,'2020-12-29','0010000217','PR','2020-12-29',1,0.000,5.000,-5.000,0.0000,12.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 14:52:15',0,4),('001','VTA','F005','00000090',1,'2020-12-29','0010000515','PR','2020-12-29',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 14:52:15',0,4),('001','VTA','F005','00000091',1,'2020-12-29','0010000612','PR','2020-12-29',1,0.000,8.000,-8.000,0.0000,16.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 15:18:56',0,4),('001','VTA','F005','00000091',1,'2020-12-29','0010000010','PR','2020-12-29',1,0.000,60.000,-60.000,0.0000,79.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 15:18:56',0,4),('001','VTA','F005','00000091',1,'2020-12-29','0010000180','PR','2020-12-29',1,0.000,3.000,-3.000,0.0000,69.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 15:18:56',0,4),('001','VTA','F005','00000091',1,'2020-12-29','0010000362','PR','2020-12-29',1,0.000,8.000,-8.000,0.0000,54.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 15:18:56',0,4),('001','VTA','F005','00000091',1,'2020-12-29','0010000180','PR','2020-12-29',1,0.000,10.000,-10.000,0.0000,68.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 15:18:56',0,4),('001','VTA','F005','00000091',1,'2020-12-29','0010000319','PR','2020-12-29',1,0.000,4.000,-4.000,0.0000,34.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 15:18:56',0,4),('001','VTA','F005','00000091',1,'2020-12-29','0010000228','PR','2020-12-29',1,0.000,9.000,-9.000,0.0000,22.0000,0.0000,0,'00100601','ESPINOZA ARCE ALAN JESUS',0,0,0,' ','','2020-12-29 15:18:56',0,4),('001','VTA','B001','00004650',3,'2020-12-29','0010000245','PR','2020-12-29',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 15:23:03',0,2),('001','VTA','B005','00000330',3,'2020-12-26','0010000207','PR','2020-12-26',1,0.000,1.000,-1.000,0.0000,175.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 15:54:03',0,4),('001','VTA','B005','00000331',3,'2020-12-26','0010000121','PR','2020-12-26',1,0.000,6.000,-6.000,0.0000,239.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 15:55:32',0,4),('001','VTA','B005','00000332',3,'2020-12-26','0010000180','PR','2020-12-26',1,0.000,35.000,-35.000,0.0000,68.0000,0.0000,0,'00100823','FLAVIO BRAVO TORO',0,0,0,' ','','2020-12-29 16:01:08',0,4),('001','VTA','B005','00000332',3,'2020-12-26','0010000278','PR','2020-12-26',1,0.000,6.000,-6.000,0.0000,136.0000,0.0000,0,'00100823','FLAVIO BRAVO TORO',0,0,0,' ','','2020-12-29 16:01:08',0,4),('001','VTA','B005','00000332',3,'2020-12-26','0010000216','PR','2020-12-26',1,0.000,15.000,-15.000,0.0000,14.5000,0.0000,0,'00100823','FLAVIO BRAVO TORO',0,0,0,' ','','2020-12-29 16:01:08',0,4),('001','VTA','B005','00000332',3,'2020-12-26','0010001009','PR','2020-12-26',1,0.000,5.000,-5.000,0.0000,7.0000,0.0000,0,'00100823','FLAVIO BRAVO TORO',0,0,0,' ','','2020-12-29 16:01:08',0,4),('001','VTA','B005','00000333',3,'2020-12-26','0010000180','PR','2020-12-26',1,0.000,3.000,-3.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:02:55',0,4),('001','VTA','B005','00000333',3,'2020-12-26','0010000241','PR','2020-12-26',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:02:55',0,4),('001','VTA','B005','00000334',3,'2020-12-26','0010000354','PR','2020-12-26',1,0.000,8.000,-8.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:04:18',0,4),('001','VTA','B005','00000335',3,'2020-12-28','0010000207','PR','2020-12-28',1,0.000,1.000,-1.000,0.0000,175.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:24:51',0,4),('001','VTA','B005','00000336',3,'2020-12-28','0010000026','PR','2020-12-28',1,0.000,60.000,-60.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:27:57',0,4),('001','VTA','B005','00000337',3,'2020-12-28','0010000165','PR','2020-12-28',1,0.000,10.000,-10.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:29:16',0,4),('001','VTA','B005','00000338',3,'2020-12-28','0010000316','PR','2020-12-28',1,0.000,4.000,-4.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:34:03',0,4),('001','VTA','B005','00000338',3,'2020-12-28','0010000295','PR','2020-12-28',1,0.000,2.000,-2.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:34:03',0,4),('001','VTA','B001','00004651',3,'2020-12-29','0010001086','PR','2020-12-29',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:45:10',0,2),('001','VTA','B005','00000339',3,'2020-12-28','0010000171','PR','2020-12-28',1,0.000,5.000,-5.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:51:10',0,4),('001','VTA','B005','00000339',3,'2020-12-28','0010000295','PR','2020-12-28',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:51:10',0,4),('001','VTA','B005','00000340',3,'2020-12-28','0010000295','PR','2020-12-28',1,0.000,4.000,-4.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:52:26',0,4),('001','VTA','B005','00000341',3,'2020-12-29','0010000180','PR','2020-12-29',1,0.000,7.000,-7.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:53:29',0,4),('001','VTA','B005','00000342',3,'2020-12-29','0010000171','PR','2020-12-29',1,0.000,2.000,-2.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 16:55:55',0,4),('001','VTA','B005','00000343',3,'2020-12-29','0010000017','PR','2020-12-29',1,0.000,42.000,-42.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 17:07:30',0,4),('001','VTA','B005','00000344',3,'2020-12-29','0010000180','PR','2020-12-29',1,0.000,7.000,-7.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 17:11:26',0,4),('001','VTA','B005','00000345',3,'2020-12-29','0010000180','PR','2020-12-29',1,0.000,3.000,-3.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-29 17:13:33',0,4),('001','VTA','F001','00001019',1,'2020-12-29','0010000864','PR','2020-12-29',1,0.000,4.000,-4.000,0.0000,100.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2020-12-29 18:02:29',0,2),('001','VTA','F005','00000092',1,'2020-12-30','0010000035','PR','2020-12-30',1,0.000,24.000,-24.000,0.0000,47.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2020-12-30 10:57:47',0,4),('001','VTA','F001','00001020',1,'2020-12-30','0010000611','PR','2020-12-30',1,0.000,500.000,-500.000,0.0000,0.1000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2020-12-30 11:00:24',0,2),('001','VTA','F001','00001020',1,'2020-12-30','0010000810','PR','2020-12-30',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2020-12-30 11:00:24',0,2),('001','VTA','F001','00001020',1,'2020-12-30','0010000516','PR','2020-12-30',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2020-12-30 11:00:24',0,2),('001','VTA','F001','00001020',1,'2020-12-30','0010001066','PR','2020-12-30',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100450','INDUSTRIA ARROCERA VALLE SAGRADO S.A.C.',0,0,0,' ','','2020-12-30 11:00:24',0,2),('001','VTA','B001','00004652',3,'2020-12-30','0010000209','PR','2020-12-30',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-30 11:15:35',0,2),('001','CMP','F001','00001311',1,'2020-12-26','0010001118','PR','2020-12-30',1,144.000,0.000,144.000,1.3983,0.0000,1.3983,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-30 11:28:02',0,2),('001','CMP','F001','00001311',1,'2020-12-26','0010001120','PR','2020-12-30',1,18.000,0.000,18.000,2.8814,0.0000,2.8814,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-30 11:28:02',0,2),('001','CMP','F001','00001311',1,'2020-12-26','0010000588','PR','2020-12-30',1,30.000,0.000,30.000,0.5085,0.0000,0.5085,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-30 11:28:02',0,2),('001','CMP','F001','00001311',1,'2020-12-26','0010001119','PR','2020-12-30',1,12.000,0.000,12.000,7.2034,0.0000,7.2034,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2020-12-30 11:28:02',0,2),('001','CMP','E001','00000552',1,'2020-12-07','0010001021','PR','2020-12-21',1,12.000,0.000,12.000,19.7500,0.0000,19.7500,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-12-30 11:45:31',0,2),('001','CMP','E001','00000552',1,'2020-12-07','0010001122','PR','2020-12-21',1,12.000,0.000,12.000,22.8900,0.0000,22.8900,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-12-30 11:45:31',0,2),('001','CMP','E001','00000552',1,'2020-12-07','0010000248','PR','2020-12-21',1,108.000,0.000,108.000,1.2006,0.0000,1.2006,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-12-30 11:45:31',0,2),('001','CMP','E001','00000552',1,'2020-12-07','0010001121','PR','2020-12-21',1,108.000,0.000,108.000,2.5424,0.0000,2.5424,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-12-30 11:45:31',0,2),('001','CMP','E001','00000552',1,'2020-12-07','0010000250','PR','2020-12-21',1,24.000,0.000,24.000,4.5904,0.0000,4.5904,0,'001P0063','FERRETRONI-K E.I.R.L.',0,0,0,' ','','2020-12-30 11:45:31',0,2),('001','VTA','F005','00000093',1,'2020-12-30','0010000254','PR','2020-12-30',1,0.000,4.000,-4.000,0.0000,26.0000,0.0000,0,'00100227','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L',0,0,0,' ','','2020-12-30 11:57:23',0,4),('001','VTA','B001','00004653',3,'2020-12-30','0010000918','PR','2020-12-30',1,0.000,200.000,-200.000,0.0000,0.0600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-30 13:12:03',0,2),('001','VTA','B001','00004654',3,'2020-12-30','0010000496','PR','2020-12-30',1,0.000,1.000,-1.000,0.0000,650.0000,0.0000,0,'00200351','ADAN SUARES CERNA',0,0,0,' ','','2020-12-30 15:28:40',0,2),('001','VTA','B001','00004655',3,'2020-12-30','0010000209','PR','2020-12-30',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-30 17:12:00',0,2),('001','VTA','B005','00000346',3,'2020-12-30','0010000241','PR','2020-12-30',1,0.000,9.000,-9.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-31 09:13:02',0,4),('001','CMP','F001','00007854',1,'2020-12-14','0010000302','PR','2020-12-14',1,6.000,0.000,6.000,54.0000,0.0000,54.0000,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2020-12-31 09:48:46',0,2),('002','VTA','F001','00000364',1,'2020-12-31','0020000917','GN','2020-12-31',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00200504','SERVICIOS GENERALES DE INGENIERIA SOCIEDAD ANONIMA',0,0,0,' ','','2020-12-31 10:13:34',0,2),('001','VTA','B001','00004656',3,'2020-12-31','0010000214','PR','2020-12-31',1,0.000,20.000,-20.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-31 10:42:56',0,2),('001','VTA','B001','00004656',3,'2020-12-31','0010000480','PR','2020-12-31',1,0.000,2.000,-2.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-31 10:42:56',0,2),('001','VTA','B001','00004656',3,'2020-12-31','0010000482','PR','2020-12-31',1,0.000,2.000,-2.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-31 10:42:56',0,2),('001','VTA','B001','00004656',3,'2020-12-31','0010000209','PR','2020-12-31',1,0.000,20.000,-20.000,0.0000,1.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-31 10:42:56',0,2),('001','VTA','B001','00004657',3,'2020-12-31','0010000639','PR','2020-12-31',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2020-12-31 10:49:04',0,2),('001','CMP','F020','00000936',1,'2020-12-24','0010000406','PR','2020-12-24',1,64.000,0.000,64.000,5.9322,0.0000,5.9322,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-12-31 10:56:27',0,2),('001','CMP','F020','00000936',1,'2020-12-24','0010000301','PR','2020-12-24',1,48.000,0.000,48.000,21.2712,0.0000,21.2712,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-12-31 10:56:27',0,2),('001','CMP','F020','00000936',1,'2020-12-24','0010000296','PR','2020-12-24',1,46.000,0.000,46.000,13.3051,0.0000,13.3051,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-12-31 10:56:27',0,2),('001','CMP','F020','00000935',1,'2020-12-24','0010000389','PR','2020-12-24',1,100.000,0.000,100.000,9.4915,0.0000,9.4915,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-12-31 11:05:49',0,2),('001','CMP','F020','00000935',1,'2020-12-24','0010000406','PR','2020-12-24',1,40.000,0.000,40.000,5.9322,0.0000,5.9322,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-12-31 11:05:49',0,2),('001','CMP','F020','00000935',1,'2020-12-24','0010000296','PR','2020-12-24',1,60.000,0.000,60.000,13.3051,0.0000,13.3051,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-12-31 11:05:49',0,2),('001','CMP','F020','00000935',1,'2020-12-24','0010000272','PR','2020-12-24',1,80.000,0.000,80.000,23.8983,0.0000,23.8983,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-12-31 11:05:49',0,2),('001','CMP','F020','00000935',1,'2020-12-24','0010000378','PR','2020-12-24',1,30.000,0.000,30.000,4.0960,0.0000,4.0960,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2020-12-31 11:05:49',0,2),('001','CMP','F020','00002620',1,'2020-12-30','0010000650','PR','2020-12-30',1,495.000,0.000,495.000,18.2203,0.0000,18.2203,0,'001P0072','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2020-12-31 11:08:41',0,2),('001','CMP','F020','00002618',1,'2020-12-30','0010000650','PR','2020-12-30',1,100.000,0.000,100.000,18.2203,0.0000,18.2203,0,'001P0072','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2020-12-31 11:12:42',0,2),('001','VTA','F005','00000094',1,'2020-12-31','0010000650','PR','2020-12-31',1,0.000,450.000,-450.000,0.0000,23.0000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2020-12-31 11:28:26',0,4),('001','CMP','0002','00000226',1,'2020-12-15','0010000415','PR','2020-12-16',1,630.000,0.000,630.000,0.8475,0.0000,0.8475,0,'001P0070','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2020-12-31 12:06:57',0,2),('001','CMP','F005','00000398',1,'2020-12-30','0010000650','PR','2020-12-30',1,150.000,0.000,150.000,18.0508,0.0000,18.0508,0,'001P0045','MERCANTIL FERRIMAS E.I.R.L',0,0,0,' ','','2020-12-31 12:07:28',0,2),('001','VTA','F005','00000095',1,'2020-12-31','0010000415','PR','2020-12-31',1,0.000,630.000,-630.000,0.0000,1.3000,0.0000,0,'00100774','INVERSIONES E Y A DE CASA CONSULTORES Y EJECUTORES S.A.C.',0,0,0,' ','','2020-12-31 12:11:01',0,4),('001','VTA','F005','00000096',1,'2020-12-31','0010000650','PR','2020-12-31',1,0.000,186.000,-186.000,0.0000,22.0000,0.0000,0,'00100824','DIAZ GROUP INVERSIONES S.A.C',0,0,0,' ','','2020-12-31 13:04:49',0,4),('001','VTA','F005','00000096',1,'2020-12-31','0010000381','PR','2020-12-31',1,0.000,24.000,-24.000,0.0000,22.5000,0.0000,0,'00100824','DIAZ GROUP INVERSIONES S.A.C',0,0,0,' ','','2020-12-31 13:04:49',0,4),('001','VTA','F005','00000097',1,'2020-12-31','0010000272','PR','2020-12-31',1,0.000,80.000,-80.000,0.0000,29.2000,0.0000,0,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,0,0,' ','','2020-12-31 13:20:11',0,4),('001','VTA','F005','00000097',1,'2020-12-31','0010000296','PR','2020-12-31',1,0.000,106.000,-106.000,0.0000,16.7000,0.0000,0,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,0,0,' ','','2020-12-31 13:20:11',0,4),('001','VTA','F005','00000097',1,'2020-12-31','0010000301','PR','2020-12-31',1,0.000,48.000,-48.000,0.0000,26.1000,0.0000,0,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,0,0,' ','','2020-12-31 13:20:11',0,4),('001','VTA','F005','00000097',1,'2020-12-31','0010000381','PR','2020-12-31',1,0.000,100.000,-100.000,0.0000,22.5000,0.0000,0,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,0,0,' ','','2020-12-31 13:20:11',0,4),('001','VTA','F005','00000097',1,'2020-12-31','0010000650','PR','2020-12-31',1,0.000,100.000,-100.000,0.0000,22.5000,0.0000,0,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,0,0,' ','','2020-12-31 13:20:11',0,4),('001','VTA','F005','00000097',1,'2020-12-31','0010000377','PR','2020-12-31',1,0.000,60.000,-60.000,0.0000,5.5000,0.0000,0,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,0,0,' ','','2020-12-31 13:20:11',0,4),('001','VTA','F005','00000097',1,'2020-12-31','0010000478','PR','2020-12-31',1,0.000,10.000,-10.000,0.0000,5.5000,0.0000,0,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,0,0,' ','','2020-12-31 13:20:11',0,4),('001','VTA','F005','00000097',1,'2020-12-31','0010000374','PR','2020-12-31',1,0.000,100.000,-100.000,0.0000,5.0000,0.0000,0,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,0,0,' ','','2020-12-31 13:20:11',0,4),('001','VTA','F005','00000098',1,'2020-12-31','0010000296','PR','2020-12-31',1,0.000,22.000,-22.000,0.0000,16.7000,0.0000,0,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,0,0,' ','','2020-12-31 13:27:31',0,4),('001','VTA','F005','00000098',1,'2020-12-31','0010000406','PR','2020-12-31',1,0.000,150.000,-150.000,0.0000,7.6000,0.0000,0,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,0,0,' ','','2020-12-31 13:27:31',0,4),('001','VTA','F005','00000098',1,'2020-12-31','0010000801','PR','2020-12-31',1,0.000,20.000,-20.000,0.0000,26.6000,0.0000,0,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,0,0,' ','','2020-12-31 13:27:31',0,4),('001','VTA','F005','00000098',1,'2020-12-31','0010000272','PR','2020-12-31',1,0.000,1.000,-1.000,0.0000,29.2000,0.0000,0,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,0,0,' ','','2020-12-31 13:27:31',0,4),('001','VTA','F005','00000098',1,'2020-12-31','0010000650','PR','2020-12-31',1,0.000,2.000,-2.000,0.0000,22.5000,0.0000,0,'00100723','CONSTRUCTORA Y CONSULTORA LVL E.I.R.L.',0,0,0,' ','','2020-12-31 13:27:31',0,4),('001','VTA','F005','00000099',1,'2021-01-05','0010000316','PR','2021-01-05',1,0.000,2.000,-2.000,0.0000,57.0000,0.0000,0,'00100803','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L',0,0,0,' ','','2021-01-05 20:53:54',0,4),('001','VTA','F005','00000099',1,'2021-01-05','0010000295','PR','2021-01-05',1,0.000,8.000,-8.000,0.0000,110.0000,0.0000,0,'00100803','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L',0,0,0,' ','','2021-01-05 20:53:54',0,4),('001','VTA','F005','00000099',1,'2021-01-05','0010000171','PR','2021-01-05',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00100803','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L',0,0,0,' ','','2021-01-05 20:53:54',0,4),('001','VTA','F005','00000099',1,'2021-01-05','0010000295','PR','2021-01-05',1,0.000,3.000,-3.000,0.0000,110.0000,0.0000,0,'00100803','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L',0,0,0,' ','','2021-01-05 20:53:54',0,4),('001','VTA','F005','00000100',1,'2021-01-06','0010000162','PR','2021-01-06',1,0.000,2.000,-2.000,0.0000,148.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2021-01-06 17:43:50',0,4),('001','VTA','F005','00000100',1,'2021-01-06','0010000356','PR','2021-01-06',1,0.000,2.000,-2.000,0.0000,100.0000,0.0000,0,'00200198','MOLINERA TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2021-01-06 17:43:50',0,4),('001','VTA','F005','00000102',1,'2021-01-08','0010000381','PR','2021-01-08',1,0.000,39.000,-39.000,0.0000,23.5000,0.0000,0,'00100280','ASOCIACION  IGLESIA ADVENTISTA DEL SEPTIMO DIA PERUANA  DEL NORTE',0,0,0,' ','','2021-01-08 12:18:43',0,4),('001','VTA','F005','00000101',1,'2021-01-08','0010000607','PR','2021-01-08',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2021-01-08 12:19:22',0,4),('001','VTA','F005','00000101',1,'2021-01-08','0010000897','PR','2021-01-08',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2021-01-08 12:19:22',0,4),('001','VTA','F005','00000101',1,'2021-01-08','0010000511','PR','2021-01-08',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2021-01-08 12:19:22',0,4),('001','VTA','F005','00000101',1,'2021-01-08','0010000019','PR','2021-01-08',1,0.000,180.000,-180.000,0.0000,28.0000,0.0000,0,'00100764','CONSTRUCTORA Y CONSULTORA G&G SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2021-01-08 12:19:22',0,4),('001','VTA','F001','00001021',1,'2021-01-09','0010000548','PR','2021-01-09',1,0.000,15.000,-15.000,0.0000,30.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2021-01-09 08:54:05',0,2),('001','VTA','F001','00001022',1,'2021-01-09','0010000612','PR','2021-01-09',1,0.000,400.000,-400.000,0.0000,0.1500,0.0000,0,'00200201','MOLINO SAN MIGUEL E.I.R.L',0,0,0,' ','','2021-01-09 09:03:05',0,2),('001','VTA','B001','00004658',3,'2021-01-09','0010000921','PR','2021-01-09',1,0.000,100.000,-100.000,0.0000,0.0600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 09:47:15',0,2),('001','VTA','B001','00004658',3,'2021-01-09','0010000245','PR','2021-01-09',1,0.000,2.500,-2.500,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 09:47:15',0,2),('001','VTA','F001','00001023',1,'2021-01-09','0010000895','PR','2021-01-09',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100781','CONSORCIO COSANAR',0,0,0,' ','','2021-01-09 10:35:15',0,2),('001','VTA','B001','00004659',3,'2021-01-09','0010000945','PR','2021-01-09',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 11:32:26',0,2),('001','VTA','B001','00004660',3,'2021-01-09','0010000295','PR','2021-01-09',1,0.000,6.000,-6.000,0.0000,98.0000,0.0000,0,'00100826','FERNANDO VASQUEZ EDQUEN',0,0,0,' ','','2021-01-09 11:51:29',0,2),('001','VTA','B001','00004660',3,'2021-01-09','0010000217','PR','2021-01-09',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00100826','FERNANDO VASQUEZ EDQUEN',0,0,0,' ','','2021-01-09 11:51:29',0,2),('001','VTA','B001','00004660',3,'2021-01-09','0010000611','PR','2021-01-09',1,0.000,500.000,-500.000,0.0000,0.1200,0.0000,0,'00100826','FERNANDO VASQUEZ EDQUEN',0,0,0,' ','','2021-01-09 11:51:29',0,2),('001','VTA','B001','00004660',3,'2021-01-09','0010001009','PR','2021-01-09',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100826','FERNANDO VASQUEZ EDQUEN',0,0,0,' ','','2021-01-09 11:51:29',0,2),('001','VTA','B005','00000349',3,'2021-01-08','0010000480','PR','2021-01-08',1,0.000,2.000,-2.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 12:09:04',0,2),('001','VTA','B005','00000350',3,'2021-01-08','0010000227','PR','2021-01-08',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 12:09:40',0,2),('001','VTA','B005','00000350',3,'2021-01-08','0010000230','PR','2021-01-08',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 12:09:40',0,2),('001','VTA','B005','00000350',3,'2021-01-08','0010000273','PR','2021-01-08',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 12:09:40',0,2),('001','VTA','B005','00000351',3,'2021-01-08','0010000516','PR','2021-01-08',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 12:10:12',0,2),('001','VTA','B005','00000351',3,'2021-01-08','0010000562','PR','2021-01-08',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 12:10:12',0,2),('001','VTA','B005','00000351',3,'2021-01-08','0010000374','PR','2021-01-08',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 12:10:12',0,2),('001','VTA','B005','00000351',3,'2021-01-08','0010000165','PR','2021-01-08',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 12:10:12',0,2),('001','VTA','B005','00000351',3,'2021-01-08','0010000781','PR','2021-01-08',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 12:10:12',0,2),('001','VTA','B005','00000352',3,'2021-01-08','0010000996','PR','2021-01-08',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 12:12:47',0,2),('001','VTA','B005','00000348',3,'2021-01-08','0010000241','PR','2021-01-08',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 12:13:36',0,2),('001','VTA','B005','00000348',3,'2021-01-08','0010000180','PR','2021-01-08',1,0.000,3.000,-3.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 12:13:36',0,2),('001','VTA','B005','00000348',3,'2021-01-08','0010000548','PR','2021-01-08',1,0.000,6.000,-6.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-09 12:13:36',0,2),('001','VTA','F001','00001024',1,'2021-01-09','0010000017','PR','2021-01-09',1,0.000,48.000,-48.000,0.0000,57.0000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2021-01-09 12:43:09',0,2),('001','VTA','F001','00001024',1,'2021-01-09','0010000295','PR','2021-01-09',1,0.000,2.000,-2.000,0.0000,103.0000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2021-01-09 12:43:09',0,2),('001','VTA','F001','00001024',1,'2021-01-09','0010000218','PR','2021-01-09',1,0.000,10.000,-10.000,0.0000,16.0000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2021-01-09 12:43:09',0,2),('001','VTA','B001','00004661',3,'2021-01-09','0010000611','PR','2021-01-09',1,0.000,600.000,-600.000,0.0000,0.1200,0.0000,0,'00100827','OMAR GUEVARA PEREZ',0,0,0,' ','','2021-01-09 13:07:45',0,2),('001','VTA','B001','00004661',3,'2021-01-09','0010000218','PR','2021-01-09',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00100827','OMAR GUEVARA PEREZ',0,0,0,' ','','2021-01-09 13:07:45',0,2),('001','VTA','B001','00004661',3,'2021-01-09','0010000010','PR','2021-01-09',1,0.000,54.000,-54.000,0.0000,80.0000,0.0000,0,'00100827','OMAR GUEVARA PEREZ',0,0,0,' ','','2021-01-09 13:07:45',0,2),('001','VTA','F001','00001025',1,'2021-01-09','0010000270','PR','2021-01-09',1,0.000,1.000,-1.000,0.0000,29.0000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2021-01-09 13:41:20',0,2),('001','VTA','F001','00001025',1,'2021-01-09','0010000480','PR','2021-01-09',1,0.000,3.000,-3.000,0.0000,58.0000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2021-01-09 13:41:20',0,2),('001','VTA','B001','00004663',3,'2021-01-10','0010000925','PR','2021-01-10',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-10 09:37:16',0,2),('001','VTA','F005','00000103',1,'2021-01-10','0010000154','PR','2021-01-10',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2021-01-10 09:41:39',0,4),('001','VTA','F001','00001026',1,'2021-01-10','0010000650','PR','2021-01-10',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00200496','CONSTRUCTORA Y CONSULTORA G&G S.C.R.L.',0,0,0,' ','','2021-01-10 10:20:03',0,2),('001','VTA','B001','00004662',3,'2021-01-10','0010000850','PR','2021-01-10',1,0.000,30.000,-30.000,0.0000,0.2500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-10 10:22:49',0,2),('001','VTA','B001','00004662',3,'2021-01-10','0010000852','PR','2021-01-10',1,0.000,12.000,-12.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-10 10:22:49',0,2),('001','VTA','F001','00001027',1,'2021-01-10','0010000010','PR','2021-01-10',1,0.000,66.000,-66.000,0.0000,80.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-01-10 10:31:17',0,2),('001','VTA','B001','00004664',3,'2021-01-10','0010001015','PR','2021-01-10',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-10 11:28:47',0,2),('001','VTA','B001','00004665',3,'2021-01-11','0010000548','PR','2021-01-11',1,0.000,4.000,-4.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 08:57:06',0,2),('001','VTA','B001','00004666',3,'2021-01-11','0010000215','PR','2021-01-11',1,0.000,7.000,-7.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:04:10',0,2),('001','VTA','B001','00004666',3,'2021-01-11','0010001098','PR','2021-01-11',1,0.000,14.000,-14.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:04:10',0,2),('001','VTA','B001','00004666',3,'2021-01-11','0010000697','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:04:10',0,2),('001','VTA','B001','00004666',3,'2021-01-11','0010000966','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:04:10',0,2),('001','VTA','B001','00004667',3,'2021-01-11','0010001089','PR','2021-01-11',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:08:04',0,2),('001','VTA','B001','00004667',3,'2021-01-11','0010001036','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:08:04',0,2),('001','VTA','B001','00004667',3,'2021-01-11','0010000811','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:08:04',0,2),('001','VTA','B001','00004667',3,'2021-01-11','0010000855','PR','2021-01-11',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:08:04',0,2),('001','VTA','B001','00004667',3,'2021-01-11','0010000626','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:08:04',0,2),('001','VTA','B001','00004668',3,'2021-01-11','0010000781','PR','2021-01-11',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:11:33',0,2),('001','VTA','B001','00004668',3,'2021-01-11','0010000770','PR','2021-01-11',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:11:33',0,2),('001','VTA','B001','00004668',3,'2021-01-11','0010000596','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:11:33',0,2),('001','VTA','B001','00004668',3,'2021-01-11','0010000789','PR','2021-01-11',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:11:33',0,2),('001','VTA','B001','00004668',3,'2021-01-11','0010000778','PR','2021-01-11',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 09:11:33',0,2),('001','VTA','F005','00000104',1,'2021-01-11','0010000181','PR','2021-01-11',1,0.000,9.000,-9.000,0.0000,90.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2021-01-11 09:50:11',0,4),('001','VTA','F005','00000104',1,'2021-01-11','0010000239','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,83.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2021-01-11 09:50:11',0,4),('001','VTA','B001','00004669',3,'2021-01-11','0010000795','PR','2021-01-11',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:20:07',0,2),('001','VTA','B001','00004669',3,'2021-01-11','0010000791','PR','2021-01-11',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:20:07',0,2),('001','VTA','B001','00004669',3,'2021-01-11','0010000218','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:20:07',0,2),('001','VTA','B001','00004669',3,'2021-01-11','0010000217','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:20:07',0,2),('001','VTA','B001','00004669',3,'2021-01-11','0010000211','PR','2021-01-11',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:20:07',0,2),('001','VTA','B001','00004670',3,'2021-01-11','0010000210','PR','2021-01-11',1,0.000,5.000,-5.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:35:36',0,2),('001','VTA','B001','00004670',3,'2021-01-11','0010000794','PR','2021-01-11',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:35:36',0,2),('001','VTA','B001','00004670',3,'2021-01-11','0010000778','PR','2021-01-11',1,0.000,4.000,-4.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:35:36',0,2),('001','VTA','B001','00004670',3,'2021-01-11','0010000781','PR','2021-01-11',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:35:36',0,2),('001','VTA','B001','00004671',3,'2021-01-11','0010001005','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:41:42',0,2),('001','VTA','B001','00004671',3,'2021-01-11','0010001082','PR','2021-01-11',1,0.000,4.000,-4.000,0.0000,21.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:41:42',0,2),('001','VTA','B001','00004671',3,'2021-01-11','0010000781','PR','2021-01-11',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:41:42',0,2),('001','VTA','B001','00004671',3,'2021-01-11','0010000778','PR','2021-01-11',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:41:42',0,2),('001','VTA','B001','00004671',3,'2021-01-11','0010000798','PR','2021-01-11',1,0.000,4.000,-4.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:41:42',0,2),('001','VTA','B001','00004672',3,'2021-01-11','0010000895','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:46:19',0,2),('001','VTA','B001','00004672',3,'2021-01-11','0010001082','PR','2021-01-11',1,0.000,5.000,-5.000,0.0000,21.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:46:19',0,2),('001','VTA','B001','00004672',3,'2021-01-11','0010000778','PR','2021-01-11',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:46:19',0,2),('001','VTA','B001','00004672',3,'2021-01-11','0010000797','PR','2021-01-11',1,0.000,4.000,-4.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:46:19',0,2),('001','VTA','B001','00004672',3,'2021-01-11','0010000781','PR','2021-01-11',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:46:19',0,2),('001','VTA','B001','00004673',3,'2021-01-11','0010000697','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:50:27',0,2),('001','VTA','B001','00004673',3,'2021-01-11','0010000620','PR','2021-01-11',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:50:27',0,2),('001','VTA','B001','00004673',3,'2021-01-11','0010001018','PR','2021-01-11',1,0.000,10.000,-10.000,0.0000,3.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:50:27',0,2),('001','VTA','B001','00004673',3,'2021-01-11','0010001016','PR','2021-01-11',1,0.000,13.000,-13.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:50:27',0,2),('001','VTA','B001','00004673',3,'2021-01-11','0010001055','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:50:27',0,2),('001','VTA','B001','00004674',3,'2021-01-11','0010000751','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:52:27',0,2),('001','VTA','B001','00004674',3,'2021-01-11','0010000778','PR','2021-01-11',1,0.000,5.000,-5.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:52:27',0,2),('001','VTA','B001','00004674',3,'2021-01-11','0010000597','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 10:52:27',0,2),('001','VTA','F005','00000105',1,'2021-01-11','0010000356','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,97.0000,0.0000,0,'00100146','\"MOLINERA TROPICAL DEL ORIENTE SOCIEDAD COMERCIAL DE RESPONSABILIDAD LIMITADA\"',0,0,0,' ','','2021-01-11 11:02:51',0,4),('001','VTA','B001','00004675',3,'2021-01-11','0010000215','PR','2021-01-11',1,0.000,9.000,-9.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 11:16:47',0,2),('001','VTA','B001','00004676',3,'2021-01-11','0010000212','PR','2021-01-11',1,0.000,120.000,-120.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 11:18:29',0,2),('001','VTA','B001','00004677',3,'2021-01-11','0010000819','PR','2021-01-11',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 11:52:55',0,2),('001','VTA','B001','00004677',3,'2021-01-11','0010000245','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 11:52:55',0,2),('001','VTA','B001','00004678',3,'2021-01-11','0010000732','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 13:48:23',0,2),('001','VTA','B001','00004678',3,'2021-01-11','0010000488','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 13:48:23',0,2),('001','VTA','B001','00004679',3,'2021-01-11','0010000717','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 14:36:05',0,2),('001','VTA','F005','00000106',1,'2021-01-11','0010000161','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,118.0000,0.0000,0,'00100284','MOLINO SAN NICOLAS SAC',0,0,0,' ','','2021-01-11 14:58:21',0,4),('001','VTA','B001','00004680',3,'2021-01-11','0010001014','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,200.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 15:37:28',0,2),('001','VTA','B001','00004681',3,'2021-01-11','0010000537','PR','2021-01-11',1,0.000,2.000,-2.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-11 17:31:06',0,2),('001','VTA','B001','00004682',3,'2021-01-12','0010001057','PR','2021-01-12',1,0.000,67.000,-67.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 08:05:00',0,2),('001','VTA','B001','00004682',3,'2021-01-12','0010000621','PR','2021-01-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 08:05:00',0,2),('001','VTA','B001','00004683',3,'2021-01-12','0010000517','PR','2021-01-12',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 08:14:20',0,2),('001','VTA','B001','00004683',3,'2021-01-12','0010000495','PR','2021-01-12',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 08:14:20',0,2),('001','VTA','B005','00000353',3,'2021-01-09','0010000026','PR','2021-01-09',1,0.000,12.000,-12.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 10:33:53',0,4),('001','VTA','B005','00000353',3,'2021-01-09','0010000241','PR','2021-01-09',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 10:33:53',0,4),('001','VTA','B005','00000353',3,'2021-01-09','0010000357','PR','2021-01-09',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 10:33:53',0,4),('001','VTA','B005','00000354',3,'2021-01-10','0010000227','PR','2021-01-10',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 10:37:06',0,4),('001','VTA','B005','00000355',3,'2021-01-11','0010000357','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 10:39:43',0,4),('001','VTA','B005','00000355',3,'2021-01-11','0010000162','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 10:39:43',0,4),('001','VTA','B005','00000356',3,'2021-01-11','0010000162','PR','2021-01-11',1,0.000,3.000,-3.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 10:40:59',0,4),('001','VTA','B005','00000357',3,'2021-01-11','0010000180','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 11:05:27',0,4),('001','VTA','B005','00000357',3,'2021-01-11','0010000356','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,97.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 11:05:27',0,4),('001','VTA','B005','00000357',3,'2021-01-11','0010000162','PR','2021-01-11',1,0.000,2.000,-2.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 11:05:27',0,4),('001','VTA','B005','00000358',3,'2021-01-11','0010000162','PR','2021-01-11',1,0.000,3.000,-3.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 11:18:55',0,4),('001','VTA','B005','00000359',3,'2021-01-11','0010000356','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,97.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 11:23:33',0,4),('001','VTA','B005','00000359',3,'2021-01-11','0010000162','PR','2021-01-11',1,0.000,2.000,-2.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 11:23:33',0,4),('001','VTA','B005','00000360',3,'2021-01-11','0010000273','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 11:25:51',0,4),('001','VTA','B005','00000360',3,'2021-01-11','0010000162','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,155.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 11:25:51',0,4),('001','VTA','B005','00000361',3,'2021-01-11','0010000354','PR','2021-01-11',1,0.000,4.000,-4.000,0.0000,108.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 11:32:01',0,4),('001','VTA','B005','00000362',3,'2021-01-11','0010000357','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 11:36:01',0,4),('001','VTA','B005','00000362',3,'2021-01-11','0010000180','PR','2021-01-11',1,0.000,2.000,-2.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 11:36:01',0,4),('001','VTA','B005','00000362',3,'2021-01-11','0010000354','PR','2021-01-11',1,0.000,1.000,-1.000,0.0000,108.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 11:36:01',0,4),('001','VTA','B005','00000363',3,'2021-01-11','0010000354','PR','2021-01-11',1,0.000,3.000,-3.000,0.0000,108.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 11:37:14',0,4),('001','VTA','F002','00000007',1,'2020-12-08','0010000237','PR','2020-12-08',1,0.000,8.000,-8.000,0.0000,170.0000,0.0000,0,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,0,0,' ','','2021-01-12 12:48:37',0,2),('001','VTA','F002','00000007',1,'2020-12-08','0010000302','PR','2020-12-08',1,0.000,20.000,-20.000,0.0000,54.0000,0.0000,0,'00100812','GRUPO LA MANO DE DIOS S.A.C',0,0,0,' ','','2021-01-12 12:48:37',0,2),('001','VTA','F002','00000008',1,'2020-12-28','0010000381','PR','2020-12-28',1,0.000,541.000,-541.000,0.0000,24.0000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2021-01-12 12:49:25',0,2),('001','VTA','B001','00004684',3,'2021-01-12','0010000367','PR','2021-01-12',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-12 13:52:03',0,2),('001','VTA','F005','00000107',1,'2021-01-12','0010000224','PR','2021-01-12',1,0.000,9.000,-9.000,0.0000,350.0000,0.0000,0,'00100606','REYFER CONTRATISTAS S.A.C.',0,0,0,' ','','2021-01-12 16:58:25',0,4),('001','VTA','B001','00004685',3,'2021-01-13','0010000809','PR','2021-01-13',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-13 08:48:43',0,2),('001','VTA','F001','00001028',1,'2021-01-13','0010000797','PR','2021-01-13',1,0.000,5.000,-5.000,0.0000,5.5000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2021-01-13 11:03:06',0,2),('001','VTA','F001','00001028',1,'2021-01-13','0010000788','PR','2021-01-13',1,0.000,5.000,-5.000,0.0000,9.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2021-01-13 11:03:06',0,2),('001','VTA','B001','00004686',3,'2021-01-13','0010000550','PR','2021-01-13',1,0.000,2.000,-2.000,0.0000,12.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-13 11:48:15',0,2),('001','VTA','F001','00001029',1,'2021-01-13','0010000413','PR','2021-01-13',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00100828','CONSTRUCTORA YAVARI S.R.L.',0,0,0,' ','','2021-01-13 16:27:20',0,2),('001','VTA','B001','00004687',3,'2021-01-13','0010000483','PR','2021-01-13',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-13 16:36:21',0,2),('001','VTA','B001','00004687',3,'2021-01-13','0010000599','PR','2021-01-13',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-13 16:36:21',0,2),('001','VTA','B001','00004688',3,'2021-01-14','0010000650','PR','2021-01-14',1,0.000,6.000,-6.000,0.0000,22.5000,0.0000,0,'00100829','I.E NUEVO HORIZONTE',0,0,0,' ','','2021-01-14 08:25:42',0,2),('001','VTA','B001','00004688',3,'2021-01-14','0010000562','PR','2021-01-14',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00100829','I.E NUEVO HORIZONTE',0,0,0,' ','','2021-01-14 08:25:42',0,2),('001','VTA','B001','00004689',3,'2021-01-14','0010000512','PR','2021-01-14',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-14 08:28:54',0,2),('001','VTA','B001','00004690',3,'2021-01-14','0010000562','PR','2021-01-14',1,0.000,2.000,-2.000,0.0000,7.5000,0.0000,0,'00100829','I.E NUEVO HORIZONTE',0,0,0,' ','','2021-01-14 08:38:24',0,2),('001','VTA','B001','00004691',3,'2021-01-14','0010000209','PR','2021-01-14',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-14 09:19:25',0,2),('001','VTA','B001','00004692',3,'2021-01-14','0010000355','PR','2021-01-14',1,0.000,2.000,-2.000,0.0000,22.5000,0.0000,0,'00100829','I.E NUEVO HORIZONTE',0,0,0,' ','','2021-01-14 10:57:14',0,2),('001','VTA','B001','00004693',3,'2021-01-14','0010000669','PR','2021-01-14',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-14 11:06:21',0,2),('001','VTA','B001','00004694',3,'2021-01-14','0010000245','PR','2021-01-14',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-14 11:39:10',0,2),('001','VTA','B001','00004695',3,'2021-01-14','0010001075','PR','2021-01-14',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-14 11:50:04',0,2),('001','VTA','B001','00004695',3,'2021-01-14','0010000850','PR','2021-01-14',1,0.000,18.000,-18.000,0.0000,0.3333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-14 11:50:04',0,2),('001','VTA','F001','00001030',1,'2021-01-14','0010000356','PR','2021-01-14',1,0.000,1.000,-1.000,0.0000,107.0000,0.0000,0,'00100830','GENREY FINANCE E.I.R.L',0,0,0,' ','','2021-01-14 11:54:38',0,2),('001','VTA','F001','00001030',1,'2021-01-14','0010000480','PR','2021-01-14',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100830','GENREY FINANCE E.I.R.L',0,0,0,' ','','2021-01-14 11:54:38',0,2),('001','VTA','B001','00004696',3,'2021-01-14','0010000512','PR','2021-01-14',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-14 12:40:11',0,2),('001','VTA','B001','00004697',3,'2021-01-14','0010000482','PR','2021-01-14',1,0.000,2.000,-2.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-14 14:15:17',0,2),('001','VTA','F001','00001031',1,'2021-01-14','0010000480','PR','2021-01-14',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100831','MAXIMO MUÑOZ MUÑOZ',0,0,0,' ','','2021-01-14 14:39:35',0,2),('001','VTA','B001','00004698',3,'2021-01-14','0010001082','PR','2021-01-14',1,0.000,5.000,-5.000,0.0000,21.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-14 14:46:01',0,2),('001','VTA','F001','00001032',1,'2021-01-14','0010000864','PR','2021-01-14',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-01-14 14:49:04',0,2),('001','VTA','B001','00004699',3,'2021-01-14','0010000355','PR','2021-01-14',1,0.000,1.000,-1.000,0.0000,22.5000,0.0000,0,'00100829','I.E NUEVO HORIZONTE',0,0,0,' ','','2021-01-14 15:20:38',0,2),('001','VTA','B001','00004700',3,'2021-01-14','0010000552','PR','2021-01-14',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-14 15:45:50',0,2),('001','VTA','F001','00001033',1,'2021-01-14','0010000161','PR','2021-01-14',1,0.000,6.000,-6.000,0.0000,118.0000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2021-01-14 17:42:08',0,2),('001','VTA','B005','00000364',3,'2021-01-14','0010000180','PR','2021-01-14',1,0.000,7.000,-7.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 09:02:23',0,4),('001','VTA','B005','00000365',3,'2021-01-14','0010000073','PR','2021-01-14',1,0.000,90.000,-90.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 09:02:54',0,4),('001','VTA','B005','00000367',3,'2021-01-14','0010000180','PR','2021-01-14',1,0.000,6.000,-6.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 09:04:41',0,4),('001','VTA','B005','00000367',3,'2021-01-14','0010000073','PR','2021-01-14',1,0.000,30.000,-30.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 09:04:41',0,4),('001','VTA','B005','00000367',3,'2021-01-14','0010000180','PR','2021-01-14',1,0.000,4.000,-4.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 09:04:41',0,4),('001','VTA','B005','00000368',3,'2021-01-14','0010000022','PR','2021-01-14',1,0.000,6.000,-6.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 09:05:11',0,4),('001','VTA','B005','00000368',3,'2021-01-14','0010000034','PR','2021-01-14',1,0.000,6.000,-6.000,0.0000,62.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 09:05:11',0,4),('001','VTA','B005','00000368',3,'2021-01-14','0010000356','PR','2021-01-14',1,0.000,1.000,-1.000,0.0000,97.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 09:05:11',0,4),('001','VTA','B005','00000368',3,'2021-01-14','0010000025','PR','2021-01-14',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 09:05:11',0,4),('001','VTA','B005','00000368',3,'2021-01-14','0010000266','PR','2021-01-14',1,0.000,2.000,-2.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 09:05:11',0,4),('001','VTA','B001','00004701',3,'2021-01-15','0010001093','PR','2021-01-15',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 10:45:40',0,2),('001','VTA','B001','00004701',3,'2021-01-15','0010000483','PR','2021-01-15',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 10:45:40',0,2),('001','VTA','B001','00004702',3,'2021-01-15','0010000623','PR','2021-01-15',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 11:03:23',0,2),('001','VTA','F001','00001034',1,'2021-01-15','0010000276','PR','2021-01-15',1,0.000,6.000,-6.000,0.0000,47.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-01-15 11:12:04',0,2),('001','VTA','F001','00001034',1,'2021-01-15','0010000065','PR','2021-01-15',1,0.000,12.000,-12.000,0.0000,28.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-01-15 11:12:04',0,2),('001','VTA','F001','00001034',1,'2021-01-15','0010000210','PR','2021-01-15',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-01-15 11:12:04',0,2),('001','VTA','F001','00001034',1,'2021-01-15','0010000165','PR','2021-01-15',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-01-15 11:12:04',0,2),('001','VTA','B001','00004703',3,'2021-01-15','0010000895','PR','2021-01-15',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 12:33:44',0,2),('001','VTA','B001','00004704',3,'2021-01-15','0010000512','PR','2021-01-15',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 14:26:19',0,2),('001','VTA','B001','00004705',3,'2021-01-15','0010000209','PR','2021-01-15',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 14:59:03',0,2),('001','VTA','B001','00004705',3,'2021-01-15','0010000210','PR','2021-01-15',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 14:59:03',0,2),('001','VTA','B001','00004705',3,'2021-01-15','0010000480','PR','2021-01-15',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 14:59:03',0,2),('001','VTA','B001','00004705',3,'2021-01-15','0010000530','PR','2021-01-15',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 14:59:03',0,2),('001','VTA','B001','00004706',3,'2021-01-15','0010000515','PR','2021-01-15',1,0.000,20.000,-20.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 15:20:40',0,2),('001','VTA','F001','00001035',1,'2021-01-15','0010000065','PR','2021-01-15',1,0.000,36.000,-36.000,0.0000,28.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-01-15 15:31:12',0,2),('001','VTA','F001','00001035',1,'2021-01-15','0010000583','PR','2021-01-15',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-01-15 15:31:12',0,2),('001','CMP','F001','00012780',1,'2021-01-04','0010000666','PR','2021-01-11',1,20.000,0.000,20.000,33.7797,0.0000,33.7797,0,'001P0062','PINTURAS DURON S.R.L',0,0,0,' ','','2021-01-15 15:58:09',0,2),('001','CMP','F001','00012780',1,'2021-01-04','0010000606','PR','2021-01-11',1,12.000,0.000,12.000,33.7797,0.0000,33.7797,0,'001P0062','PINTURAS DURON S.R.L',0,0,0,' ','','2021-01-15 15:58:09',0,2),('001','CMP','F001','00012780',1,'2021-01-04','0010000897','PR','2021-01-11',1,20.000,0.000,20.000,28.6949,0.0000,28.6949,0,'001P0062','PINTURAS DURON S.R.L',0,0,0,' ','','2021-01-15 15:58:09',0,2),('001','CMP','F001','00012780',1,'2021-01-04','0010001123','PR','2021-01-11',1,8.000,0.000,8.000,43.5254,0.0000,43.5254,0,'001P0062','PINTURAS DURON S.R.L',0,0,0,' ','','2021-01-15 15:58:09',0,2),('001','CMP','F001','00012780',1,'2021-01-04','0010001124','PR','2021-01-11',1,8.000,0.000,8.000,43.5254,0.0000,43.5254,0,'001P0062','PINTURAS DURON S.R.L',0,0,0,' ','','2021-01-15 15:58:09',0,2),('001','VTA','B005','00000369',3,'2021-01-14','0010000233','PR','2021-01-14',1,0.000,10.000,-10.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 17:40:19',0,4),('001','VTA','B005','00000369',3,'2021-01-14','0010000115','PR','2021-01-14',1,0.000,6.000,-6.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 17:40:19',0,4),('001','VTA','B005','00000370',3,'2021-01-14','0010000357','PR','2021-01-14',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 17:42:17',0,4),('001','VTA','B005','00000370',3,'2021-01-14','0010000233','PR','2021-01-14',1,0.000,10.000,-10.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 17:42:17',0,4),('001','VTA','B005','00000371',3,'2021-01-14','0010000026','PR','2021-01-14',1,0.000,78.000,-78.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 17:45:20',0,4),('001','VTA','B005','00000372',3,'2021-01-14','0010000073','PR','2021-01-14',1,0.000,90.000,-90.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 17:46:11',0,4),('001','VTA','B005','00000373',3,'2021-01-14','0010000026','PR','2021-01-14',1,0.000,78.000,-78.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 17:47:42',0,4),('001','VTA','B005','00000374',3,'2021-01-15','0010000017','PR','2021-01-15',1,0.000,42.000,-42.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 17:48:59',0,4),('001','VTA','B005','00000375',3,'2021-01-15','0010000118','PR','2021-01-15',1,0.000,6.000,-6.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 17:53:24',0,4),('001','VTA','B005','00000375',3,'2021-01-15','0010000058','PR','2021-01-15',1,0.000,6.000,-6.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 17:53:24',0,4),('001','VTA','B005','00000375',3,'2021-01-15','0010000354','PR','2021-01-15',1,0.000,1.000,-1.000,0.0000,106.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 17:53:24',0,4),('001','VTA','B005','00000375',3,'2021-01-15','0010000351','PR','2021-01-15',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-15 17:53:24',0,4),('001','VTA','F001','00001036',1,'2021-01-16','0010000130','PR','2021-01-16',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2021-01-16 07:55:43',0,2),('001','VTA','B005','00000376',3,'2021-01-16','0010000056','PR','2021-01-16',1,0.000,6.000,-6.000,0.0000,14.0000,0.0000,0,'00100832','YOVER CALDERON DAVILA',0,0,0,' ','','2021-01-16 08:54:01',0,4),('001','VTA','F005','00000108',1,'2021-01-16','0010000130','PR','2021-01-16',1,0.000,32.000,-32.000,0.0000,38.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2021-01-16 09:09:50',0,4),('001','VTA','F005','00000108',1,'2021-01-16','0010000290','PR','2021-01-16',1,0.000,20.000,-20.000,0.0000,28.0000,0.0000,0,'00100539','GOICOCHEA CARRASCO YOMER NOLBERTO',0,0,0,' ','','2021-01-16 09:09:50',0,4),('001','VTA','B005','00000377',3,'2021-01-16','0010000027','PR','2021-01-16',1,0.000,6.000,-6.000,0.0000,475.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-16 10:37:02',0,4),('001','VTA','B001','00004707',3,'2021-01-16','0010001070','PR','2021-01-16',1,0.000,90.000,-90.000,0.0000,7.3333,0.0000,0,'00100833','WENDY PATRICIA HUAMAN REATEGUI',0,0,0,' ','','2021-01-16 11:49:51',0,2),('001','VTA','B001','00004707',3,'2021-01-16','0010001074','PR','2021-01-16',1,0.000,30.000,-30.000,0.0000,9.3333,0.0000,0,'00100833','WENDY PATRICIA HUAMAN REATEGUI',0,0,0,' ','','2021-01-16 11:49:51',0,2),('001','VTA','B001','00004707',3,'2021-01-16','0010000682','PR','2021-01-16',1,0.000,100.000,-100.000,0.0000,5.4000,0.0000,0,'00100833','WENDY PATRICIA HUAMAN REATEGUI',0,0,0,' ','','2021-01-16 11:49:51',0,2),('001','VTA','B005','00000378',3,'2021-01-16','0010000065','PR','2021-01-16',1,0.000,30.000,-30.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-16 12:07:21',0,4),('001','VTA','B001','00004708',3,'2021-01-16','0010000683','PR','2021-01-16',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-16 14:20:04',0,2),('001','VTA','F001','00001037',1,'2021-01-18','0010000864','PR','2021-01-18',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100773','CONSORCIO NUEVA  CAJAMARCA',0,0,0,' ','','2021-01-18 07:34:01',0,2),('001','VTA','F001','00001037',1,'2021-01-18','0010000846','PR','2021-01-18',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100773','CONSORCIO NUEVA  CAJAMARCA',0,0,0,' ','','2021-01-18 07:34:01',0,2),('001','VTA','B001','00004709',3,'2021-01-18','0010000611','PR','2021-01-18',1,0.000,100.000,-100.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 09:17:14',0,2),('001','VTA','F005','00000109',1,'2021-01-18','0010000519','PR','2021-01-18',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2021-01-18 09:44:42',0,4),('001','VTA','B001','00004710',3,'2021-01-18','0010001121','PR','2021-01-18',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 10:04:15',0,2),('001','VTA','B001','00004711',3,'2021-01-18','0010000683','PR','2021-01-18',1,0.000,7.000,-7.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 10:30:15',0,2),('001','VTA','B001','00004712',3,'2021-01-18','0010000552','PR','2021-01-18',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 11:00:39',0,2),('001','VTA','F001','00001038',1,'2021-01-18','0010000652','PR','2021-01-18',1,0.000,2.000,-2.000,0.0000,76.0000,0.0000,0,'00100150','MOLINO TROPICAL DEL ORIENTE S.C.R.L',0,0,0,' ','','2021-01-18 11:09:32',0,2),('001','VTA','B001','00004714',3,'2021-01-18','0010000495','PR','2021-01-18',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 11:37:35',0,2),('001','CMP','F003','00107600',1,'2020-12-21','0010000515','PR','2021-01-08',1,100.000,0.000,100.000,10.9800,0.0000,10.9800,0,'001P0057','DISTRIBUIDORA INCORESA S A',0,0,0,' ','','2021-01-18 11:46:57',0,2),('001','VTA','B001','00004715',3,'2021-01-18','0010000258','PR','2021-01-18',1,0.000,12.000,-12.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 12:02:47',0,2),('001','VTA','B001','00004715',3,'2021-01-18','0010000256','PR','2021-01-18',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 12:02:47',0,2),('001','VTA','B001','00004716',3,'2021-01-18','0010001106','PR','2021-01-18',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 12:12:03',0,2),('001','VTA','F001','00001039',1,'2021-01-18','0010000515','PR','2021-01-18',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-01-18 12:41:22',0,2),('001','VTA','F001','00001039',1,'2021-01-18','0010000065','PR','2021-01-18',1,0.000,36.000,-36.000,0.0000,28.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-01-18 12:41:22',0,2),('001','VTA','F001','00001039',1,'2021-01-18','0010000351','PR','2021-01-18',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-01-18 12:41:22',0,2),('001','VTA','B001','00004713',3,'2021-01-18','0010000965','PR','2021-01-18',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 12:50:16',0,2),('001','VTA','B001','00004713',3,'2021-01-18','0010000511','PR','2021-01-18',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 12:50:16',0,2),('001','VTA','B001','00004717',3,'2021-01-18','0010000231','PR','2021-01-18',1,0.000,1.000,-1.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 12:52:15',0,2),('001','VTA','B001','00004718',3,'2021-01-18','0010000982','PR','2021-01-18',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 14:23:05',0,2),('001','VTA','B001','00004719',3,'2021-01-18','0010000295','PR','2021-01-18',1,0.000,6.000,-6.000,0.0000,110.0000,0.0000,0,'00100834','DANIEL CUBAS GIL',0,0,0,' ','','2021-01-18 14:47:53',0,2),('001','VTA','B001','00004720',3,'2021-01-18','0010000034','PR','2021-01-18',1,0.000,6.000,-6.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 14:49:22',0,2),('001','VTA','B001','00004721',3,'2021-01-18','0010000213','PR','2021-01-18',1,0.000,15.000,-15.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 15:00:12',0,2),('001','VTA','B001','00004722',3,'2021-01-18','0010001102','PR','2021-01-18',1,0.000,1.000,-1.000,0.0000,90.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 16:45:39',0,2),('001','VTA','B005','00000379',3,'2021-01-18','0010000356','PR','2021-01-18',1,0.000,2.000,-2.000,0.0000,107.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 17:21:50',0,4),('001','VTA','B005','00000379',3,'2021-01-18','0010000063','PR','2021-01-18',1,0.000,24.000,-24.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 17:21:50',0,4),('001','VTA','B005','00000380',3,'2021-01-18','0010000356','PR','2021-01-18',1,0.000,4.000,-4.000,0.0000,107.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 17:23:25',0,4),('001','VTA','B001','00004723',3,'2021-01-18','0010000687','PR','2021-01-18',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 17:56:24',0,2),('001','VTA','B001','00004723',3,'2021-01-18','0010000807','PR','2021-01-18',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-18 17:56:24',0,2),('001','VTA','B001','00004724',3,'2021-01-19','0010000562','PR','2021-01-19',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-19 08:32:02',0,2),('001','VTA','B001','00004724',3,'2021-01-19','0010001015','PR','2021-01-19',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-19 08:32:02',0,2),('001','VTA','F005','00000110',1,'2021-01-19','0010000301','PR','2021-01-19',1,0.000,12.000,-12.000,0.0000,29.6000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2021-01-19 09:42:10',0,4),('001','VTA','F005','00000111',1,'2021-01-19','0010000063','PR','2021-01-19',1,0.000,18.000,-18.000,0.0000,38.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2021-01-19 09:48:02',0,4),('001','VTA','F001','00001040',1,'2021-01-19','0010000355','PR','2021-01-19',1,0.000,10.000,-10.000,0.0000,23.0000,0.0000,0,'00100835','SERPPE PUBLICIDAD S.A.C',0,0,0,' ','','2021-01-19 10:06:52',0,2),('001','VTA','B001','00004725',3,'2021-01-19','0010000515','PR','2021-01-19',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-19 10:30:12',0,2),('001','VTA','B001','00004726',3,'2021-01-19','0010000213','PR','2021-01-19',1,0.000,8.000,-8.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-19 14:01:01',0,2),('001','VTA','B001','00004727',3,'2021-01-19','0010000558','PR','2021-01-19',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-19 14:24:38',0,2),('001','VTA','B001','00004728',3,'2021-01-20','0010000987','PR','2021-01-20',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-20 08:37:15',0,2),('001','VTA','B001','00004729',3,'2021-01-20','0010000209','PR','2021-01-20',1,0.000,14.000,-14.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-20 09:25:12',0,2),('001','VTA','F005','00000112',1,'2021-01-21','0010000002','PR','2021-01-21',1,0.000,24.000,-24.000,0.0000,55.0000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2021-01-22 10:31:09',0,4),('001','VTA','F005','00000112',1,'2021-01-21','0010000239','PR','2021-01-21',1,0.000,4.000,-4.000,0.0000,86.0000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2021-01-22 10:31:09',0,4),('001','VTA','F005','00000112',1,'2021-01-21','0010000161','PR','2021-01-21',1,0.000,4.000,-4.000,0.0000,135.0000,0.0000,0,'00100510','AGROINDUSTRIAS YURAC S.A.C.',0,0,0,' ','','2021-01-22 10:31:09',0,4),('001','VTA','F005','00000113',1,'2021-01-21','0010000218','PR','2021-01-21',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2021-01-22 11:07:06',0,4),('001','VTA','B001','00004730',3,'2021-01-22','0010000515','PR','2021-01-22',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-22 12:07:40',0,2),('001','VTA','B001','00004730',3,'2021-01-22','0010000210','PR','2021-01-22',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-22 12:07:40',0,2),('001','VTA','B001','00004730',3,'2021-01-22','0010000245','PR','2021-01-22',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-22 12:07:40',0,2),('001','VTA','B005','00000381',3,'2021-01-19','0010000029','PR','2021-01-19',1,0.000,6.000,-6.000,0.0000,220.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-23 08:17:09',0,4),('001','VTA','B005','00000381',3,'2021-01-19','0010000063','PR','2021-01-19',1,0.000,18.000,-18.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-23 08:17:09',0,4),('001','VTA','B005','00000382',3,'2021-01-19','0010000029','PR','2021-01-19',1,0.000,6.000,-6.000,0.0000,220.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-23 08:17:40',0,4),('001','VTA','B005','00000382',3,'2021-01-19','0010000227','PR','2021-01-19',1,0.000,6.000,-6.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-23 08:17:40',0,4),('001','VTA','B005','00000382',3,'2021-01-19','0010000356','PR','2021-01-19',1,0.000,1.000,-1.000,0.0000,115.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-23 08:17:40',0,4),('001','VTA','B001','00004731',3,'2021-01-23','0010000511','PR','2021-01-23',1,0.000,9.000,-9.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-23 10:35:50',0,2),('001','VTA','F001','00001041',1,'2021-01-23','0010001113','PR','2021-01-23',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100836','CONSTRUCTORA MULTISERVICIOS E INVERCIONES L & C S A C',0,0,0,' ','','2021-01-23 13:23:08',0,2),('001','VTA','F001','00001041',1,'2021-01-23','0010001082','PR','2021-01-23',1,0.000,6.000,-6.000,0.0000,21.5000,0.0000,0,'00100836','CONSTRUCTORA MULTISERVICIOS E INVERCIONES L & C S A C',0,0,0,' ','','2021-01-23 13:23:08',0,2),('001','VTA','F001','00001041',1,'2021-01-23','0010000797','PR','2021-01-23',1,0.000,1.000,-1.000,0.0000,5.5000,0.0000,0,'00100836','CONSTRUCTORA MULTISERVICIOS E INVERCIONES L & C S A C',0,0,0,' ','','2021-01-23 13:23:08',0,2),('001','VTA','F001','00001041',1,'2021-01-23','0010000795','PR','2021-01-23',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100836','CONSTRUCTORA MULTISERVICIOS E INVERCIONES L & C S A C',0,0,0,' ','','2021-01-23 13:23:08',0,2),('001','VTA','B001','00004732',3,'2021-01-24','0010000500','PR','2021-01-24',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-24 09:56:04',0,2),('001','VTA','B005','00000383',3,'2021-01-20','0010000357','PR','2021-01-20',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-24 10:16:03',0,2),('001','VTA','B005','00000383',3,'2021-01-20','0010000030','PR','2021-01-20',1,0.000,12.000,-12.000,0.0000,90.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-24 10:16:03',0,2),('001','VTA','B005','00000383',3,'2021-01-20','0010000367','PR','2021-01-20',1,0.000,5.000,-5.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-24 10:16:03',0,2),('001','VTA','B001','00004733',3,'2021-01-24','0010000741','PR','2021-01-24',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-24 10:54:16',0,2),('001','VTA','B001','00004734',3,'2021-01-24','0010000596','PR','2021-01-24',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-24 11:20:45',0,2),('001','VTA','B001','00004735',3,'2021-01-24','0010000761','PR','2021-01-24',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-24 11:58:04',0,2),('001','VTA','B001','00004736',3,'2021-01-24','0010000832','PR','2021-01-24',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-24 12:26:16',0,2),('001','VTA','B001','00004736',3,'2021-01-24','0010001097','PR','2021-01-24',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-24 12:26:16',0,2),('001','VTA','B001','00004738',3,'2021-01-25','0010000818','PR','2021-01-25',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 09:49:01',0,2),('001','VTA','B001','00004738',3,'2021-01-25','0010000996','PR','2021-01-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 09:49:01',0,2),('001','VTA','B001','00004739',3,'2021-01-25','0010000657','PR','2021-01-25',1,0.000,4.000,-4.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 10:45:33',0,2),('001','VTA','F001','00001042',1,'2021-01-25','0010000217','PR','2021-01-25',1,0.000,20.000,-20.000,0.0000,13.0000,0.0000,0,'00100837','NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.',0,0,0,' ','','2021-01-25 10:51:40',0,2),('001','VTA','B005','00000384',3,'2021-01-21','0010000295','PR','2021-01-21',1,0.000,3.000,-3.000,0.0000,114.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:02:18',0,4),('001','VTA','B005','00000384',3,'2021-01-21','0010000239','PR','2021-01-21',1,0.000,1.000,-1.000,0.0000,85.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:02:18',0,4),('001','VTA','B005','00000385',3,'2021-01-21','0010000239','PR','2021-01-21',1,0.000,5.000,-5.000,0.0000,85.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:03:33',0,4),('001','VTA','B005','00000386',3,'2021-01-21','0010000239','PR','2021-01-21',1,0.000,2.000,-2.000,0.0000,85.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:08:05',0,4),('001','VTA','B005','00000386',3,'2021-01-21','0010000233','PR','2021-01-21',1,0.000,1.000,-1.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:08:05',0,4),('001','VTA','B005','00000387',3,'2021-01-21','0010000273','PR','2021-01-21',1,0.000,12.000,-12.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:10:02',0,4),('001','VTA','B005','00000388',3,'2021-01-21','0010000003','PR','2021-01-21',1,0.000,78.000,-78.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:14:27',0,4),('001','VTA','B005','00000389',3,'2021-01-21','0010000003','PR','2021-01-21',1,0.000,78.000,-78.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:15:33',0,4),('001','VTA','B005','00000390',3,'2021-01-21','0010000003','PR','2021-01-21',1,0.000,12.000,-12.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:16:54',0,4),('001','VTA','B005','00000391',3,'2021-01-22','0010000239','PR','2021-01-22',1,0.000,5.000,-5.000,0.0000,85.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:18:54',0,4),('001','VTA','B005','00000392',3,'2021-01-22','0010000241','PR','2021-01-22',1,0.000,7.000,-7.000,0.0000,62.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:20:08',0,4),('001','VTA','B005','00000393',3,'2021-01-22','0010000239','PR','2021-01-22',1,0.000,2.000,-2.000,0.0000,85.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:21:27',0,4),('001','VTA','B005','00000394',3,'2021-01-22','0010000019','PR','2021-01-22',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:41:19',0,4),('001','VTA','B005','00000394',3,'2021-01-22','0010000121','PR','2021-01-22',1,0.000,6.000,-6.000,0.0000,250.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:41:19',0,4),('001','VTA','B005','00000394',3,'2021-01-22','0010000057','PR','2021-01-22',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:41:19',0,4),('001','VTA','B005','00000394',3,'2021-01-22','0010000011','PR','2021-01-22',1,0.000,30.000,-30.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:41:19',0,4),('001','VTA','B005','00000395',3,'2021-01-22','0010000351','PR','2021-01-22',1,0.000,7.000,-7.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:46:44',0,4),('001','VTA','B005','00000395',3,'2021-01-22','0010000132','PR','2021-01-22',1,0.000,3.000,-3.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:46:44',0,4),('001','VTA','B005','00000396',3,'2021-01-22','0010000132','PR','2021-01-22',1,0.000,7.000,-7.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:47:44',0,4),('001','VTA','B005','00000397',3,'2021-01-23','0010000356','PR','2021-01-23',1,0.000,2.000,-2.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:50:47',0,4),('001','VTA','B005','00000397',3,'2021-01-23','0010000367','PR','2021-01-23',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:50:47',0,4),('001','VTA','B005','00000397',3,'2021-01-23','0010000021','PR','2021-01-23',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:50:47',0,4),('001','VTA','B005','00000397',3,'2021-01-23','0010000049','PR','2021-01-23',1,0.000,12.000,-12.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:50:47',0,4),('001','VTA','B005','00000398',3,'2021-01-23','0010000029','PR','2021-01-23',1,0.000,6.000,-6.000,0.0000,220.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:52:03',0,4),('001','VTA','B005','00000399',3,'2021-01-23','0010000034','PR','2021-01-23',1,0.000,36.000,-36.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:52:59',0,4),('001','VTA','B005','00000400',3,'2021-01-25','0010000351','PR','2021-01-25',1,0.000,6.000,-6.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-25 17:54:26',0,4),('001','VTA','B001','00004740',3,'2021-01-26','0010000511','PR','2021-01-26',1,0.000,9.000,-9.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 11:58:27',0,2),('001','VTA','B001','00004741',3,'2021-01-26','0010000812','PR','2021-01-26',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 15:43:45',0,2),('001','VTA','F001','00001043',1,'2021-01-26','0010000840','PR','2021-01-26',1,0.000,2.000,-2.000,0.0000,11.0000,0.0000,0,'00100838','SEMOD S.A.C.',0,0,0,' ','','2021-01-26 15:54:44',0,2),('001','VTA','B001','00004742',3,'2021-01-26','0010000683','PR','2021-01-26',1,0.000,7.000,-7.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 16:39:00',0,2),('001','VTA','B005','00000401',3,'2021-01-25','0010000390','PR','2021-01-25',1,0.000,2.000,-2.000,0.0000,170.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:04:24',0,4),('001','VTA','B005','00000402',3,'2021-01-25','0010000164','PR','2021-01-25',1,0.000,7.000,-7.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:06:16',0,4),('001','VTA','B005','00000403',3,'2021-01-25','0010000390','PR','2021-01-25',1,0.000,2.000,-2.000,0.0000,170.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:07:46',0,4),('001','VTA','B005','00000404',3,'2021-01-25','0010000164','PR','2021-01-25',1,0.000,7.000,-7.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:08:53',0,4),('001','VTA','B005','00000405',3,'2021-01-25','0010000390','PR','2021-01-25',1,0.000,2.000,-2.000,0.0000,170.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:10:13',0,4),('001','VTA','B005','00000406',3,'2021-01-25','0010000164','PR','2021-01-25',1,0.000,7.000,-7.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:11:26',0,4),('001','VTA','B005','00000407',3,'2021-01-25','0010000164','PR','2021-01-25',1,0.000,7.000,-7.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:12:31',0,4),('001','VTA','B005','00000408',3,'2021-01-25','0010000390','PR','2021-01-25',1,0.000,2.000,-2.000,0.0000,170.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:14:49',0,4),('001','VTA','B005','00000408',3,'2021-01-25','0010000164','PR','2021-01-25',1,0.000,2.000,-2.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:14:49',0,4),('001','VTA','B005','00000409',3,'2021-01-25','0010000390','PR','2021-01-25',1,0.000,3.000,-3.000,0.0000,170.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:18:43',0,4),('001','VTA','B005','00000410',3,'2021-01-26','0010000019','PR','2021-01-26',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:23:00',0,4),('001','VTA','B005','00000410',3,'2021-01-26','0010000004','PR','2021-01-26',1,0.000,12.000,-12.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:23:00',0,4),('001','VTA','B005','00000410',3,'2021-01-26','0010000056','PR','2021-01-26',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:23:00',0,4),('001','VTA','B005','00000410',3,'2021-01-26','0010000161','PR','2021-01-26',1,0.000,1.000,-1.000,0.0000,145.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:23:00',0,4),('001','VTA','B005','00000410',3,'2021-01-26','0010000357','PR','2021-01-26',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:23:00',0,4),('001','VTA','B005','00000411',3,'2021-01-26','0010000356','PR','2021-01-26',1,0.000,1.000,-1.000,0.0000,125.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:25:01',0,4),('001','VTA','B005','00000411',3,'2021-01-26','0010000352','PR','2021-01-26',1,0.000,1.000,-1.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-26 17:25:01',0,4),('001','VTA','B001','00004743',3,'2021-01-27','0010000547','PR','2021-01-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-27 07:51:11',0,2),('001','VTA','B001','00004743',3,'2021-01-27','0010000511','PR','2021-01-27',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-27 07:51:11',0,2),('001','VTA','B001','00004743',3,'2021-01-27','0010000819','PR','2021-01-27',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-27 07:51:11',0,2),('001','VTA','F001','00001044',1,'2021-01-27','0010000864','PR','2021-01-27',1,0.000,5.000,-5.000,0.0000,100.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2021-01-27 09:30:42',0,2),('001','VTA','B001','00004744',3,'2021-01-27','0010000613','PR','2021-01-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-27 10:36:10',0,2),('001','VTA','F001','00001045',1,'2021-01-27','0010000227','PR','2021-01-27',1,0.000,15.000,-15.000,0.0000,21.0000,0.0000,0,'00100727','REGALADO REQUEJO ALEXANDER CLEIMER',0,0,0,' ','','2021-01-27 12:48:58',0,2),('001','VTA','F001','00001045',1,'2021-01-27','0010000245','PR','2021-01-27',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100727','REGALADO REQUEJO ALEXANDER CLEIMER',0,0,0,' ','','2021-01-27 12:48:58',0,2),('001','VTA','F001','00001045',1,'2021-01-27','0010000996','PR','2021-01-27',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100727','REGALADO REQUEJO ALEXANDER CLEIMER',0,0,0,' ','','2021-01-27 12:48:58',0,2),('001','VTA','B001','00004745',3,'2021-01-27','0010000511','PR','2021-01-27',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-27 14:25:45',0,2),('001','VTA','B001','00004746',3,'2021-01-27','0010000864','PR','2021-01-27',1,0.000,2.000,-2.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-27 17:03:33',0,2),('001','VTA','B001','00004747',3,'2021-01-28','0010001113','PR','2021-01-28',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-28 10:28:37',0,2),('001','VTA','B001','00004747',3,'2021-01-28','0010000840','PR','2021-01-28',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-28 10:28:37',0,2),('001','VTA','B001','00004748',3,'2021-01-28','0010000548','PR','2021-01-28',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-28 15:50:46',0,2),('001','VTA','B001','00004749',3,'2021-01-28','0010000732','PR','2021-01-28',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-28 15:52:16',0,2),('001','VTA','B001','00004749',3,'2021-01-28','0010000666','PR','2021-01-28',1,0.000,4.000,-4.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-28 15:52:16',0,2),('001','VTA','B001','00004749',3,'2021-01-28','0010000511','PR','2021-01-28',1,0.000,9.000,-9.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-28 15:52:16',0,2),('001','VTA','B001','00004750',3,'2021-01-29','0010000859','PR','2021-01-29',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-29 07:46:52',0,2),('001','VTA','B001','00004751',3,'2021-01-29','0010000612','PR','2021-01-29',1,0.000,300.000,-300.000,0.0000,0.1667,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-29 08:58:25',0,2),('001','VTA','B001','00004752',3,'2021-01-29','0010001000','PR','2021-01-29',1,0.000,1.000,-1.000,0.0000,9.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-29 09:34:18',0,2),('001','VTA','B001','00004752',3,'2021-01-29','0010001001','PR','2021-01-29',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-29 09:34:18',0,2),('001','VTA','F001','00001046',1,'2021-01-29','0010000244','PR','2021-01-29',1,0.000,15.000,-15.000,0.0000,17.0000,0.0000,0,'00200151','JOSE C. GUERRERO HERNANDEZ',0,0,0,' ','','2021-01-29 10:03:29',0,2),('001','VTA','B001','00004753',3,'2021-01-29','0010000859','PR','2021-01-29',1,0.000,2.000,-2.000,0.0000,42.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-29 13:56:35',0,2),('001','VTA','B001','00004754',3,'2021-01-29','0010001106','PR','2021-01-29',1,0.000,20.000,-20.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-29 17:21:52',0,2),('001','VTA','B001','00004755',3,'2021-01-29','0010000687','PR','2021-01-29',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-29 17:48:03',0,2),('001','VTA','B001','00004756',3,'2021-01-30','0010001092','PR','2021-01-30',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-30 07:43:28',0,2),('001','VTA','B001','00004757',3,'2021-01-30','0010000374','PR','2021-01-30',1,0.000,2.000,-2.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-30 07:51:37',0,2),('001','VTA','B001','00004757',3,'2021-01-30','0010000795','PR','2021-01-30',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-30 07:51:37',0,2),('001','VTA','B001','00004758',3,'2021-01-30','0010000819','PR','2021-01-30',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-30 10:49:21',0,2),('001','VTA','B001','00004758',3,'2021-01-30','0010000820','PR','2021-01-30',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-30 10:49:21',0,2),('001','VTA','B001','00004759',3,'2021-01-30','0010000684','PR','2021-01-30',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-01-30 13:39:04',0,2),('001','CMP','E001','00001125',1,'2021-01-13','0010001125','PR','2021-01-20',1,5.000,0.000,5.000,567.7966,0.0000,567.7966,0,'001P0077','INDUSTRIAS QUIMICAS HORIZONTES.R.L.',0,0,0,' ','','2021-02-01 09:03:54',0,2),('001','VTA','B001','00004760',3,'2021-02-01','0010000639','PR','2021-02-01',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-01 10:22:41',0,2),('001','VTA','B001','00004761',3,'2021-02-01','0010000642','PR','2021-02-01',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-01 10:28:01',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010000758','PR','2021-01-30',1,1.000,0.000,1.000,199.0400,0.0000,199.0400,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010001126','PR','2021-01-30',1,1.000,0.000,1.000,225.9200,0.0000,225.9200,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010001127','PR','2021-01-30',1,1.000,0.000,1.000,252.7900,0.0000,252.7900,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010000760','PR','2021-01-30',1,1.000,0.000,1.000,152.5400,0.0000,152.5400,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010001128','PR','2021-01-30',1,12.000,0.000,12.000,18.1275,0.0000,18.1275,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010000670','PR','2021-01-30',1,6.000,0.000,6.000,37.9317,0.0000,37.9317,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010000764','PR','2021-01-30',1,20.000,0.000,20.000,15.9915,0.0000,15.9915,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010001129','PR','2021-01-30',1,24.000,0.000,24.000,16.0933,0.0000,16.0933,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010000671','PR','2021-01-30',1,24.000,0.000,24.000,38.8221,0.0000,38.8221,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010000641','PR','2021-01-30',1,12.000,0.000,12.000,2.8475,0.0000,2.8475,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010000723','PR','2021-01-30',1,2.000,0.000,2.000,52.9050,0.0000,52.9050,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010000706','PR','2021-01-30',1,2.000,0.000,2.000,56.1100,0.0000,56.1100,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010000711','PR','2021-01-30',1,2.000,0.000,2.000,54.2500,0.0000,54.2500,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010001130','PR','2021-01-30',1,2.000,0.000,2.000,83.2350,0.0000,83.2350,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010000705','PR','2021-01-30',1,1.000,0.000,1.000,137.8200,0.0000,137.8200,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010000639','PR','2021-01-30',1,12.000,0.000,12.000,16.7292,0.0000,16.7292,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010000642','PR','2021-01-30',1,18.000,0.000,18.000,13.7289,0.0000,13.7289,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010001131','PR','2021-01-30',1,12.000,0.000,12.000,5.6692,0.0000,5.6692,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','CMP','F001','00428290',1,'2021-01-23','0010001132','PR','2021-01-30',1,24.000,0.000,24.000,2.5933,0.0000,2.5933,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-02-01 10:51:19',0,2),('001','VTA','B001','00004762',3,'2021-02-01','0010000215','PR','2021-02-01',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-01 11:03:18',0,2),('001','VTA','B001','00004763',3,'2021-02-01','0010001055','PR','2021-02-01',1,0.000,11.000,-11.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-01 11:09:44',0,2),('001','VTA','B001','00004764',3,'2021-02-01','0010001018','PR','2021-02-01',1,0.000,108.000,-108.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-01 11:30:16',0,2),('001','CMP','F100','00001625',1,'2021-01-20','0010000770','PR','2021-01-21',1,100.000,0.000,100.000,0.4068,0.0000,0.4068,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-01 11:31:00',0,2),('001','CMP','F100','00001625',1,'2021-01-20','0010001055','PR','2021-01-21',1,48.000,0.000,48.000,5.4068,0.0000,5.4068,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-01 11:31:00',0,2),('001','CMP','F100','00001625',1,'2021-01-20','0010001133','PR','2021-01-21',1,50.000,0.000,50.000,1.1017,0.0000,1.1017,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-01 11:31:00',0,2),('001','CMP','F100','00001625',1,'2021-01-20','0010000782','PR','2021-01-21',1,100.000,0.000,100.000,0.5763,0.0000,0.5763,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-01 11:31:00',0,2),('001','CMP','F100','00001625',1,'2021-01-20','0010000778','PR','2021-01-21',1,120.000,0.000,120.000,0.7627,0.0000,0.7627,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-01 11:31:00',0,2),('001','CMP','F100','00001625',1,'2021-01-20','0010001082','PR','2021-01-21',1,20.000,0.000,20.000,19.1017,0.0000,19.1017,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-01 11:31:00',0,2),('001','CMP','F100','00001625',1,'2021-01-20','0010001018','PR','2021-01-21',1,50.000,0.000,50.000,2.5763,0.0000,2.5763,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-01 11:31:00',0,2),('001','VTA','B001','00004765',3,'2021-02-01','0010001086','PR','2021-02-01',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-01 12:04:59',0,2),('001','VTA','F001','00001047',1,'2021-02-01','0010000512','PR','2021-02-01',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100451','PINEDO TANTA DARLIN ULISES',0,0,0,' ','','2021-02-01 14:14:26',0,2),('001','VTA','B001','00004766',3,'2021-02-01','0010000511','PR','2021-02-01',1,0.000,18.000,-18.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-01 15:42:41',0,2),('001','VTA','B001','00004767',3,'2021-02-02','0010000671','PR','2021-02-02',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-02 08:34:37',0,2),('001','VTA','B001','00004768',3,'2021-02-02','0010000209','PR','2021-02-02',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-02 10:47:42',0,2),('001','VTA','B001','00004768',3,'2021-02-02','0010000209','PR','2021-02-02',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-02 10:47:42',0,2),('001','VTA','B001','00004768',3,'2021-02-02','0010000213','PR','2021-02-02',1,0.000,12.000,-12.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-02 10:47:42',0,2),('001','VTA','B001','00004769',3,'2021-02-02','0010000738','PR','2021-02-02',1,0.000,2.000,-2.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-02 11:50:11',0,2),('001','CMP','F001','00084929',1,'2021-01-29','0010000314','PR','2021-02-01',1,710.000,0.000,710.000,20.0847,0.0000,20.0847,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2021-02-02 14:38:54',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001134','PR','2021-01-22',1,10.000,0.000,10.000,3.7288,0.0000,3.7288,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001135','PR','2021-01-22',1,10.000,0.000,10.000,4.2373,0.0000,4.2373,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001136','PR','2021-01-22',1,10.000,0.000,10.000,5.3390,0.0000,5.3390,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001137','PR','2021-01-22',1,10.000,0.000,10.000,6.7797,0.0000,6.7797,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001138','PR','2021-01-22',1,10.000,0.000,10.000,7.5424,0.0000,7.5424,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001139','PR','2021-01-22',1,10.000,0.000,10.000,1.2712,0.0000,1.2712,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001140','PR','2021-01-22',1,12.000,0.000,12.000,0.2825,0.0000,0.2825,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001141','PR','2021-01-22',1,12.000,0.000,12.000,0.2119,0.0000,0.2119,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001142','PR','2021-01-22',1,500.000,0.000,500.000,0.1386,0.0000,0.1386,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001143','PR','2021-01-22',1,500.000,0.000,500.000,0.1538,0.0000,0.1538,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001145','PR','2021-01-22',1,6.000,0.000,6.000,4.3079,0.0000,4.3079,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001146','PR','2021-01-22',1,6.000,0.000,6.000,4.5904,0.0000,4.5904,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001147','PR','2021-01-22',1,12.000,0.000,12.000,11.0169,0.0000,11.0169,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001148','PR','2021-01-22',1,12.000,0.000,12.000,10.1695,0.0000,10.1695,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001149','PR','2021-01-22',1,6.000,0.000,6.000,17.7966,0.0000,17.7966,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001150','PR','2021-01-22',1,6.000,0.000,6.000,13.9831,0.0000,13.9831,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001151','PR','2021-01-22',1,25.000,0.000,25.000,0.2542,0.0000,0.2542,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001152','PR','2021-01-22',1,1000.000,0.000,1000.000,0.1669,0.0000,0.1669,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001153','PR','2021-01-22',1,1000.000,0.000,1000.000,0.1343,0.0000,0.1343,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001154','PR','2021-01-22',1,1000.000,0.000,1000.000,0.1136,0.0000,0.1136,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001155','PR','2021-01-22',1,1000.000,0.000,1000.000,0.0962,0.0000,0.0962,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001156','PR','2021-01-22',1,100.000,0.000,100.000,0.2119,0.0000,0.2119,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001157','PR','2021-01-22',1,1000.000,0.000,1000.000,0.0843,0.0000,0.0843,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001158','PR','2021-01-22',1,1000.000,0.000,1000.000,0.0653,0.0000,0.0653,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001159','PR','2021-01-22',1,100.000,0.000,100.000,0.2712,0.0000,0.2712,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001160','PR','2021-01-22',1,100.000,0.000,100.000,0.4068,0.0000,0.4068,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001163','PR','2021-01-22',1,25.000,0.000,25.000,0.7119,0.0000,0.7119,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001162','PR','2021-01-22',1,10.000,0.000,10.000,0.8475,0.0000,0.8475,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001161','PR','2021-01-22',1,12.000,0.000,12.000,2.4011,0.0000,2.4011,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','CMP','F001','00005834',1,'2021-01-08','0010001164','PR','2021-01-22',1,24.000,0.000,24.000,6.1794,0.0000,6.1794,0,'001P0078','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.',0,0,0,' ','','2021-02-02 14:47:47',0,2),('001','VTA','B001','00004770',3,'2021-02-02','0010001115','PR','2021-02-02',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-02 15:43:26',0,2),('001','VTA','F001','00001048',1,'2021-02-03','0010000209','PR','2021-02-03',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100839','GRUPO REQUEJO INMOVILIARIA S.A.C',0,0,0,' ','','2021-02-03 07:54:32',0,2),('001','VTA','F001','00001048',1,'2021-02-03','0010000213','PR','2021-02-03',1,0.000,45.000,-45.000,0.0000,1.5000,0.0000,0,'00100839','GRUPO REQUEJO INMOVILIARIA S.A.C',0,0,0,' ','','2021-02-03 07:54:32',0,2),('001','VTA','F001','00001049',1,'2021-02-03','0010000218','PR','2021-02-03',1,0.000,0.500,-0.500,0.0000,17.0000,0.0000,0,'00100835','SERPPE PUBLICIDAD S.A.C',0,0,0,' ','','2021-02-03 09:12:53',0,2),('001','VTA','F001','00001049',1,'2021-02-03','0010000245','PR','2021-02-03',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100835','SERPPE PUBLICIDAD S.A.C',0,0,0,' ','','2021-02-03 09:12:53',0,2),('001','VTA','F001','00001049',1,'2021-02-03','0010001061','PR','2021-02-03',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00100835','SERPPE PUBLICIDAD S.A.C',0,0,0,' ','','2021-02-03 09:12:53',0,2),('001','VTA','B001','00004771',3,'2021-02-03','0010000819','PR','2021-02-03',1,0.000,10.000,-10.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-03 09:44:52',0,2),('001','VTA','F001','00001050',1,'2021-02-03','0010000482','PR','2021-02-03',1,0.000,5.000,-5.000,0.0000,50.0000,0.0000,0,'00100839','GRUPO REQUEJO INMOVILIARIA S.A.C',0,0,0,' ','','2021-02-03 09:56:49',0,2),('001','VTA','F001','00001050',1,'2021-02-03','0010000481','PR','2021-02-03',1,0.000,4.000,-4.000,0.0000,58.0000,0.0000,0,'00100839','GRUPO REQUEJO INMOVILIARIA S.A.C',0,0,0,' ','','2021-02-03 09:56:49',0,2),('001','VTA','B001','00004772',3,'2021-02-03','0010000214','PR','2021-02-03',1,0.000,7.000,-7.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-03 10:00:15',0,2),('001','VTA','F001','00001051',1,'2021-02-03','0010000760','PR','2021-02-03',1,0.000,1.000,-1.000,0.0000,220.0000,0.0000,0,'00100840','ANGEL JOD DAVILA PASANCHO',0,0,0,' ','','2021-02-03 10:31:03',0,2),('001','VTA','B001','00004773',3,'2021-02-03','0010000717','PR','2021-02-03',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-03 10:35:12',0,2),('001','VTA','B001','00004773',3,'2021-02-03','0010000213','PR','2021-02-03',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-03 10:35:12',0,2),('001','VTA','B001','00004774',3,'2021-02-03','0010000407','PR','2021-02-03',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-03 11:09:15',0,2),('001','VTA','B001','00004776',3,'2021-02-03','0010000965','PR','2021-02-03',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-03 11:22:33',0,2),('001','VTA','B001','00004775',3,'2021-02-03','0010001089','PR','2021-02-03',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-03 11:43:43',0,2),('001','VTA','B001','00004775',3,'2021-02-03','0010000511','PR','2021-02-03',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-03 11:43:43',0,2),('001','VTA','B001','00004777',3,'2021-02-03','0010001118','PR','2021-02-03',1,0.000,2.000,-2.000,0.0000,2.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-03 12:55:00',0,2),('001','VTA','B001','00004777',3,'2021-02-03','0010000552','PR','2021-02-03',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-03 12:55:00',0,2),('001','VTA','B001','00004777',3,'2021-02-03','0010000734','PR','2021-02-03',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-03 12:55:00',0,2),('001','VTA','B001','00004778',3,'2021-02-03','0010000607','PR','2021-02-03',1,0.000,3.000,-3.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-03 13:17:26',0,2),('001','VTA','B001','00004779',3,'2021-02-03','0010001162','PR','2021-02-03',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-03 14:31:53',0,2),('001','VTA','F001','00001052',1,'2021-02-04','0010000741','PR','2021-02-04',1,0.000,14.000,-14.000,0.0000,16.0000,0.0000,0,'00200451','CONSORCIO COSANAR',0,0,0,' ','','2021-02-04 10:31:38',0,2),('001','VTA','F001','00001052',1,'2021-02-04','0010000520','PR','2021-02-04',1,0.000,6.000,-6.000,0.0000,12.0000,0.0000,0,'00200451','CONSORCIO COSANAR',0,0,0,' ','','2021-02-04 10:31:38',0,2),('001','VTA','F001','00001052',1,'2021-02-04','0010001093','PR','2021-02-04',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200451','CONSORCIO COSANAR',0,0,0,' ','','2021-02-04 10:31:38',0,2),('001','VTA','F001','00001052',1,'2021-02-04','0010001164','PR','2021-02-04',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200451','CONSORCIO COSANAR',0,0,0,' ','','2021-02-04 10:31:38',0,2),('001','VTA','F001','00001052',1,'2021-02-04','0010000547','PR','2021-02-04',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00200451','CONSORCIO COSANAR',0,0,0,' ','','2021-02-04 10:31:38',0,2),('001','VTA','F001','00001052',1,'2021-02-04','0010001015','PR','2021-02-04',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200451','CONSORCIO COSANAR',0,0,0,' ','','2021-02-04 10:31:38',0,2),('001','VTA','B001','00004780',3,'2021-02-04','0010001061','PR','2021-02-04',1,0.000,11.000,-11.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-04 11:32:42',0,2),('001','VTA','B001','00004781',3,'2021-02-04','0010001133','PR','2021-02-04',1,0.000,50.000,-50.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-04 12:24:13',0,2),('001','VTA','B001','00004782',3,'2021-02-04','0010000962','PR','2021-02-04',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-04 12:51:46',0,2),('001','VTA','F001','00001053',1,'2021-02-04','0010001014','PR','2021-02-04',1,0.000,2.000,-2.000,0.0000,200.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-02-04 13:43:54',0,2),('001','VTA','B001','00004783',3,'2021-02-04','0010000981','PR','2021-02-04',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-04 13:59:37',0,2),('001','VTA','B001','00004784',3,'2021-02-05','0010000521','PR','2021-02-05',1,0.000,11.000,-11.000,0.0000,10.0000,0.0000,0,'00100793','ABDULIA SUAREZ OLIVOS',0,0,0,' ','','2021-02-05 14:28:51',0,2),('001','VTA','B001','00004784',3,'2021-02-05','0010000520','PR','2021-02-05',1,0.000,18.000,-18.000,0.0000,10.0000,0.0000,0,'00100793','ABDULIA SUAREZ OLIVOS',0,0,0,' ','','2021-02-05 14:28:51',0,2),('001','VTA','B001','00004784',3,'2021-02-05','0010000973','PR','2021-02-05',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100793','ABDULIA SUAREZ OLIVOS',0,0,0,' ','','2021-02-05 14:28:51',0,2),('001','VTA','B001','00004784',3,'2021-02-05','0010000519','PR','2021-02-05',1,0.000,10.000,-10.000,0.0000,26.0000,0.0000,0,'00100793','ABDULIA SUAREZ OLIVOS',0,0,0,' ','','2021-02-05 14:28:51',0,2),('001','CMP','F001','00072387',1,'2021-01-27','0010001165','PR','2021-02-03',1,20.000,0.000,20.000,7.0325,0.0000,7.0325,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-02-05 14:47:59',0,2),('001','CMP','F001','00072387',1,'2021-01-27','0010001167','PR','2021-02-03',1,15.000,0.000,15.000,2.4833,0.0000,2.4833,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-02-05 14:47:59',0,2),('001','CMP','F001','00072387',1,'2021-01-27','0010001168','PR','2021-02-03',1,15.000,0.000,15.000,5.3933,0.0000,5.3933,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-02-05 14:47:59',0,2),('001','CMP','F001','00072387',1,'2021-01-27','0010001169','PR','2021-02-03',1,12.000,0.000,12.000,7.6533,0.0000,7.6533,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-02-05 14:47:59',0,2),('001','CMP','F001','00072387',1,'2021-01-27','0010000519','PR','2021-02-03',1,24.000,0.000,24.000,19.1146,0.0000,19.1146,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-02-05 14:47:59',0,2),('001','CMP','F001','00072387',1,'2021-01-27','0010000520','PR','2021-02-03',1,12.000,0.000,12.000,6.8658,0.0000,6.8658,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-02-05 14:47:59',0,2),('001','VTA','B001','00004786',3,'2021-02-06','0010000218','PR','2021-02-06',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-06 08:59:04',0,2),('001','VTA','B005','00000412',3,'2021-02-05','0010000005','PR','2021-02-05',1,0.000,6.000,-6.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-06 09:23:39',0,4),('001','VTA','B005','00000413',3,'2021-02-05','0010000029','PR','2021-02-05',1,0.000,6.000,-6.000,0.0000,220.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-06 09:25:29',0,4),('001','VTA','B005','00000413',3,'2021-02-05','0010000265','PR','2021-02-05',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-06 09:25:29',0,4),('001','VTA','B005','00000414',3,'2021-02-05','0010000231','PR','2021-02-05',1,0.000,1.000,-1.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-06 09:28:33',0,4),('001','VTA','B005','00000414',3,'2021-02-05','0010000073','PR','2021-02-05',1,0.000,6.000,-6.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-06 09:28:33',0,4),('001','VTA','B005','00000414',3,'2021-02-05','0010000049','PR','2021-02-05',1,0.000,6.000,-6.000,0.0000,54.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-06 09:28:33',0,4),('001','VTA','B001','00004787',3,'2021-02-06','0010000209','PR','2021-02-06',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-06 09:30:11',0,2),('001','VTA','B005','00000416',3,'2021-02-06','0010000202','PR','2021-02-06',1,0.000,9.000,-9.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-06 09:32:06',0,4),('001','VTA','F001','00001054',1,'2021-02-06','0010000183','PR','2021-02-06',1,0.000,12.000,-12.000,0.0000,31.0000,0.0000,0,'00100841','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.',0,0,0,' ','','2021-02-06 09:41:50',0,2),('001','VTA','F001','00001054',1,'2021-02-06','0010000390','PR','2021-02-06',1,0.000,5.000,-5.000,0.0000,162.0000,0.0000,0,'00100841','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.',0,0,0,' ','','2021-02-06 09:41:50',0,2),('001','VTA','F001','00001054',1,'2021-02-06','0010000218','PR','2021-02-06',1,0.000,8.000,-8.000,0.0000,17.0000,0.0000,0,'00100841','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.',0,0,0,' ','','2021-02-06 09:41:50',0,2),('001','VTA','B001','00004788',3,'2021-02-06','0010001130','PR','2021-02-06',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-06 10:53:06',0,2),('001','VTA','B001','00004789',3,'2021-02-06','0010000610','PR','2021-02-06',1,0.000,1.500,-1.500,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-06 11:26:55',0,2),('001','VTA','B001','00004785',3,'2021-02-06','0010000622','PR','2021-02-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-06 12:17:02',0,2),('001','VTA','B001','00004785',3,'2021-02-06','0010000755','PR','2021-02-06',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-06 12:17:02',0,2),('001','VTA','B001','00004791',3,'2021-02-07','0010000511','PR','2021-02-07',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-07 11:11:40',0,2),('001','VTA','B001','00004791',3,'2021-02-07','0010000512','PR','2021-02-07',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-07 11:11:40',0,2),('001','VTA','B001','00004792',3,'2021-02-07','0010001067','PR','2021-02-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-07 11:23:07',0,2),('001','VTA','B001','00004790',3,'2021-02-07','0010000772','PR','2021-02-07',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-07 11:24:03',0,2),('001','VTA','B001','00004794',3,'2021-02-07','0010000512','PR','2021-02-07',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-07 12:32:26',0,2),('001','VTA','B005','00000415',3,'2021-02-06','0010000294','PR','2021-02-06',1,0.000,1.000,-1.000,0.0000,166.0000,0.0000,0,'00100393','ADAN DIAZ FERNANDES',0,0,0,' ','','2021-02-08 10:09:35',0,4),('001','VTA','B005','00000415',3,'2021-02-06','0010000202','PR','2021-02-06',1,0.000,19.000,-19.000,0.0000,25.0000,0.0000,0,'00100393','ADAN DIAZ FERNANDES',0,0,0,' ','','2021-02-08 10:09:35',0,4),('001','VTA','B004','00004793',3,'2021-02-07','0010000946','PR','2021-02-07',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-08 10:14:41',0,2),('001','VTA','B001','00004795',3,'2021-02-08','0010000314','PR','2021-02-08',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-08 11:57:03',0,2),('001','VTA','B001','00004796',3,'2021-02-08','0010000663','PR','2021-02-08',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-08 13:37:49',0,2),('001','VTA','B001','00004797',3,'2021-02-08','0010001057','PR','2021-02-08',1,0.000,20.000,-20.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-08 17:23:10',0,2),('001','VTA','B001','00004798',3,'2021-02-09','0010000325','PR','2021-02-09',1,0.000,2.000,-2.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 08:30:09',0,2),('001','VTA','F005','00000114',1,'2021-02-08','0010000242','PR','2021-02-08',1,0.000,7.000,-7.000,0.0000,68.0000,0.0000,0,'00100842','SEYCOVI E.I.R.L.',0,0,0,' ','','2021-02-09 09:52:52',0,4),('001','VTA','B005','00000417',3,'2021-02-08','0010000657','PR','2021-02-08',1,0.000,2.000,-2.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 09:55:37',0,4),('001','VTA','B001','00004799',3,'2021-02-09','0010001117','PR','2021-02-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 09:57:33',0,2),('001','VTA','B001','00004799',3,'2021-02-09','0010000778','PR','2021-02-09',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 09:57:33',0,2),('001','VTA','B001','00004799',3,'2021-02-09','0010000782','PR','2021-02-09',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 09:57:33',0,2),('001','VTA','B001','00004799',3,'2021-02-09','0010000789','PR','2021-02-09',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 09:57:33',0,2),('001','VTA','B001','00004799',3,'2021-02-09','0010000751','PR','2021-02-09',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 09:57:33',0,2),('001','VTA','B005','00000418',3,'2021-02-08','0010000041','PR','2021-02-08',1,0.000,42.000,-42.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 09:57:43',0,4),('001','VTA','F005','00000115',1,'2021-02-09','0010000657','PR','2021-02-09',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2021-02-09 10:09:12',0,4),('001','VTA','B005','00000419',3,'2021-02-09','0010000231','PR','2021-02-09',1,0.000,2.000,-2.000,0.0000,66.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 10:18:16',0,4),('001','VTA','B005','00000419',3,'2021-02-09','0010000351','PR','2021-02-09',1,0.000,2.000,-2.000,0.0000,38.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 10:18:16',0,4),('001','VTA','B001','00004800',3,'2021-02-09','0010001059','PR','2021-02-09',1,0.000,20.000,-20.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 10:49:49',0,2),('001','VTA','B001','00004800',3,'2021-02-09','0010001138','PR','2021-02-09',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 10:49:49',0,2),('001','VTA','B001','00004801',3,'2021-02-09','0010000511','PR','2021-02-09',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 11:14:08',0,2),('001','VTA','B001','00004801',3,'2021-02-09','0010000511','PR','2021-02-09',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 11:14:08',0,2),('001','VTA','F005','00000116',1,'2021-02-09','0010000314','PR','2021-02-09',1,0.000,145.000,-145.000,0.0000,24.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2021-02-09 15:33:37',0,4),('001','VTA','F001','00001055',1,'2021-02-09','0010000864','PR','2021-02-09',1,0.000,2.000,-2.000,0.0000,100.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2021-02-09 15:56:09',0,2),('001','VTA','B001','00004802',3,'2021-02-09','0010000480','PR','2021-02-09',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100843','I.E.PP YURACYACU',0,0,0,' ','','2021-02-09 16:26:32',0,2),('001','VTA','B001','00004803',3,'2021-02-09','0010001055','PR','2021-02-09',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 16:54:39',0,2),('001','VTA','B001','00004804',3,'2021-02-09','0010000209','PR','2021-02-09',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-09 17:08:28',0,2),('001','VTA','B001','00004805',3,'2021-02-10','0010001017','PR','2021-02-10',1,0.000,20.000,-20.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-10 09:21:45',0,2),('001','VTA','B001','00004806',3,'2021-02-10','0010000210','PR','2021-02-10',1,0.000,6.000,-6.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-10 09:48:18',0,2),('001','VTA','B001','00004806',3,'2021-02-10','0010000250','PR','2021-02-10',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-10 09:48:18',0,2),('001','VTA','F001','00001056',1,'2021-02-10','0010000972','PR','2021-02-10',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100837','NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.',0,0,0,' ','','2021-02-10 10:08:19',0,2),('001','VTA','B001','00004807',3,'2021-02-10','0010000819','PR','2021-02-10',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-10 11:04:06',0,2),('001','VTA','B001','00004807',3,'2021-02-10','0010000820','PR','2021-02-10',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-10 11:04:06',0,2),('001','VTA','B001','00004807',3,'2021-02-10','0010000821','PR','2021-02-10',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-10 11:04:06',0,2),('001','VTA','B001','00004808',3,'2021-02-10','0010000214','PR','2021-02-10',1,0.000,9.000,-9.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-10 13:46:49',0,2),('001','VTA','B001','00004808',3,'2021-02-10','0010000622','PR','2021-02-10',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-10 13:46:49',0,2),('001','VTA','B001','00004808',3,'2021-02-10','0010000530','PR','2021-02-10',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-10 13:46:49',0,2),('001','VTA','B001','00004809',3,'2021-02-10','0010001118','PR','2021-02-10',1,0.000,3.000,-3.000,0.0000,2.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-10 14:21:20',0,2),('001','VTA','F001','00001057',1,'2021-02-10','0010000360','PR','2021-02-10',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-02-10 16:14:31',0,2),('001','VTA','F001','00001057',1,'2021-02-10','0010000015','PR','2021-02-10',1,0.000,96.000,-96.000,0.0000,22.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-02-10 16:14:31',0,2),('001','VTA','F001','00001057',1,'2021-02-10','0010000270','PR','2021-02-10',1,0.000,7.000,-7.000,0.0000,33.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-02-10 16:14:31',0,2),('001','VTA','F001','00001057',1,'2021-02-10','0010000233','PR','2021-02-10',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-02-10 16:14:31',0,2),('001','VTA','F001','00001057',1,'2021-02-10','0010000276','PR','2021-02-10',1,0.000,7.000,-7.000,0.0000,44.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-02-10 16:14:31',0,2),('001','VTA','F001','00001057',1,'2021-02-10','0010000292','PR','2021-02-10',1,0.000,2.000,-2.000,0.0000,98.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-02-10 16:14:31',0,2),('001','VTA','F001','00001057',1,'2021-02-10','0010000237','PR','2021-02-10',1,0.000,3.000,-3.000,0.0000,180.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-02-10 16:14:31',0,2),('001','VTA','F001','00001057',1,'2021-02-10','0010000278','PR','2021-02-10',1,0.000,3.000,-3.000,0.0000,126.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-02-10 16:14:31',0,2),('001','VTA','F001','00001058',1,'2021-02-10','0010000279','PR','2021-02-10',1,0.000,11.000,-11.000,0.0000,115.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-10 16:19:18',0,2),('001','VTA','F001','00001058',1,'2021-02-10','0010000180','PR','2021-02-10',1,0.000,3.000,-3.000,0.0000,59.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-10 16:19:18',0,2),('001','VTA','F001','00001058',1,'2021-02-10','0010000354','PR','2021-02-10',1,0.000,4.000,-4.000,0.0000,100.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-10 16:19:18',0,2),('001','VTA','F001','00001058',1,'2021-02-10','0010000132','PR','2021-02-10',1,0.000,8.000,-8.000,0.0000,64.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-10 16:19:18',0,2),('001','VTA','F001','00001059',1,'2021-02-10','0010000921','PR','2021-02-10',1,0.000,350.000,-350.000,0.0000,0.0600,0.0000,0,'00100844','EMPRESA DE TRASPORTES Y TURISMO CAJAMARCA S.A',0,0,0,' ','','2021-02-10 16:42:16',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000360','PR','2021-02-10',1,100.000,0.000,100.000,24.0775,0.0000,24.0775,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000099','PR','2021-02-10',1,180.000,0.000,180.000,27.4604,0.0000,27.4604,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000270','PR','2021-02-10',1,25.000,0.000,25.000,32.3797,0.0000,32.3797,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000167','PR','2021-02-10',1,30.000,0.000,30.000,97.5989,0.0000,97.5989,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000153','PR','2021-02-10',1,30.000,0.000,30.000,105.2769,0.0000,105.2769,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000203','PR','2021-02-10',1,30.000,0.000,30.000,27.3418,0.0000,27.3418,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000317','PR','2021-02-10',1,100.000,0.000,100.000,19.7124,0.0000,19.7124,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000006','PR','2021-02-10',1,180.000,0.000,180.000,32.8559,0.0000,32.8559,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000233','PR','2021-02-10',1,25.000,0.000,25.000,33.1593,0.0000,33.1593,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000275','PR','2021-02-10',1,30.000,0.000,30.000,31.3559,0.0000,31.3559,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000276','PR','2021-02-10',1,30.000,0.000,30.000,39.5197,0.0000,39.5197,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000171','PR','2021-02-10',1,25.000,0.000,25.000,55.2644,0.0000,55.2644,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000339','PR','2021-02-10',1,30.000,0.000,30.000,73.6808,0.0000,73.6808,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000236','PR','2021-02-10',1,15.000,0.000,15.000,99.8192,0.0000,99.8192,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000293','PR','2021-02-10',1,15.000,0.000,15.000,110.9153,0.0000,110.9153,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000237','PR','2021-02-10',1,15.000,0.000,15.000,133.2881,0.0000,133.2881,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000294','PR','2021-02-10',1,15.000,0.000,15.000,148.0904,0.0000,148.0904,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000319','PR','2021-02-10',1,25.000,0.000,25.000,29.5898,0.0000,29.5898,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000180','PR','2021-02-10',1,400.000,0.000,400.000,67.7458,0.0000,67.7458,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000308',1,'2021-01-29','0010000010','PR','2021-02-10',1,1200.000,0.000,1200.000,79.0017,0.0000,79.0017,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:15:04',0,2),('001','CMP','FA01','00000309',1,'2021-01-29','0010000243','PR','2021-02-10',1,30.000,0.000,30.000,79.7288,0.0000,79.7288,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:24:41',0,2),('001','CMP','FA01','00000309',1,'2021-01-29','0010000354','PR','2021-02-10',1,25.000,0.000,25.000,88.5729,0.0000,88.5729,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:24:41',0,2),('001','CMP','FA01','00000309',1,'2021-01-29','0010000278','PR','2021-02-10',1,30.000,0.000,30.000,99.8164,0.0000,99.8164,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:24:41',0,2),('001','CMP','FA01','00000309',1,'2021-01-29','0010000279','PR','2021-02-10',1,30.000,0.000,30.000,110.8955,0.0000,110.8955,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:24:41',0,2),('001','CMP','FA01','00000309',1,'2021-01-29','0010000228','PR','2021-02-10',1,50.000,0.000,50.000,22.2712,0.0000,22.2712,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:24:41',0,2),('001','CMP','FA01','00000309',1,'2021-01-29','0010000132','PR','2021-02-10',1,50.000,0.000,50.000,49.7475,0.0000,49.7475,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:24:41',0,2),('001','CMP','FA01','00000309',1,'2021-01-29','0010000353','PR','2021-02-10',1,25.000,0.000,25.000,55.2576,0.0000,55.2576,0,'001P0018','INKA TUBOS S.A',0,0,0,' ','','2021-02-10 17:24:41',0,2),('001','VTA','F005','00000117',1,'2021-02-10','0010000612','PR','2021-02-10',1,0.000,7000.000,-7000.000,0.0000,16.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2021-02-10 18:00:55',0,4),('001','VTA','F001','00001060',1,'2021-02-11','0010000781','PR','2021-02-11',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2021-02-11 11:39:38',0,2),('001','VTA','F001','00001060',1,'2021-02-11','0010000778','PR','2021-02-11',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2021-02-11 11:39:38',0,2),('001','VTA','F001','00001060',1,'2021-02-11','0010000791','PR','2021-02-11',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2021-02-11 11:39:38',0,2),('001','VTA','F001','00001060',1,'2021-02-11','0010000751','PR','2021-02-11',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2021-02-11 11:39:38',0,2),('001','VTA','F001','00001060',1,'2021-02-11','0010001117','PR','2021-02-11',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100560','CORPORACION SEGURA PERUANA E.I.R.L.',0,0,0,' ','','2021-02-11 11:39:38',0,2),('001','VTA','F001','00001061',1,'2021-02-11','0010000217','PR','2021-02-11',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2021-02-11 12:27:49',0,2),('001','VTA','B001','00004810',3,'2021-02-11','0010000174','PR','2021-02-11',1,0.000,5.000,-5.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-11 14:23:29',0,2),('001','VTA','B001','00004810',3,'2021-02-11','0010000019','PR','2021-02-11',1,0.000,48.000,-48.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-11 14:23:29',0,2),('001','VTA','B001','00004810',3,'2021-02-11','0010000190','PR','2021-02-11',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-11 14:23:29',0,2),('001','VTA','B001','00004810',3,'2021-02-11','0010000194','PR','2021-02-11',1,0.000,8.000,-8.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-11 14:23:29',0,2),('001','VTA','B001','00004810',3,'2021-02-11','0010000054','PR','2021-02-11',1,0.000,12.000,-12.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-11 14:23:29',0,2),('001','VTA','B001','00004810',3,'2021-02-11','0010000395','PR','2021-02-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-11 14:23:29',0,2),('001','VTA','F005','00000118',1,'2021-02-12','0010000612','PR','2021-02-12',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00100845','COMPUSISTEM NEGOCIO SITE E.I.R.L.',0,0,0,' ','','2021-02-12 12:35:35',0,4),('001','VTA','B001','00004811',3,'2021-02-13','0010000639','PR','2021-02-13',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-13 10:14:06',0,2),('001','VTA','B001','00004811',3,'2021-02-13','0010000987','PR','2021-02-13',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-13 10:14:06',0,2),('001','VTA','B001','00004812',3,'2021-02-13','0010000021','PR','2021-02-13',1,0.000,12.000,-12.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-13 10:17:19',0,2),('001','VTA','B001','00004813',3,'2021-02-13','0010001015','PR','2021-02-13',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-13 10:26:30',0,2),('001','VTA','F001','00001062',1,'2021-02-13','0010000314','PR','2021-02-13',1,0.000,10.000,-10.000,0.0000,24.0000,0.0000,0,'00200126','INDUAMERICA TRADE S.A',0,0,0,' ','','2021-02-13 10:45:05',0,2),('001','VTA','B001','00004814',3,'2021-02-13','0010000693','PR','2021-02-13',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-13 10:50:41',0,2),('001','VTA','B001','00004815',3,'2021-02-13','0010000217','PR','2021-02-13',1,0.000,5.000,-5.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-13 11:02:51',0,2),('001','VTA','B001','00004816',3,'2021-02-13','0010000842','PR','2021-02-13',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-13 13:40:50',0,2),('001','VTA','B001','00004817',3,'2021-02-14','0010000720','PR','2021-02-14',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-14 12:03:51',0,2),('001','VTA','B001','00004817',3,'2021-02-14','0010001160','PR','2021-02-14',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-14 12:03:51',0,2),('001','VTA','B001','00004817',3,'2021-02-14','0010001159','PR','2021-02-14',1,0.000,1.000,-1.000,0.0000,0.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-14 12:03:51',0,2),('001','VTA','B001','00004818',3,'2021-02-15','0010000548','PR','2021-02-15',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-15 08:08:42',0,2),('001','VTA','B001','00004819',3,'2021-02-15','0010000495','PR','2021-02-15',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-15 08:45:36',0,2),('001','VTA','B001','00004821',3,'2021-02-15','0010000781','PR','2021-02-15',1,0.000,40.000,-40.000,0.0000,8.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-15 09:30:05',0,2),('001','CMP','F002','00049003',1,'2021-02-12','0010000355','PR','2021-02-12',1,750.000,0.000,750.000,19.9237,0.0000,19.9237,0,'001P0011','DINOSELVA IQUITOS S.A.C',0,0,0,' ','','2021-02-15 10:45:28',0,2),('001','VTA','B001','00004820',3,'2021-02-15','0010001053','PR','2021-02-15',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100207','VENTA DEL DIA',0,0,0,' ','','2021-02-15 10:55:47',0,2),('001','VTA','B001','00004822',3,'2021-02-15','0010000727','PR','2021-02-15',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-15 13:07:55',0,2),('001','VTA','B001','00004823',3,'2021-02-15','0010000953','PR','2021-02-15',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-15 15:15:24',0,2),('001','VTA','B001','00004824',3,'2021-02-15','0010000581','PR','2021-02-15',1,0.000,5.000,-5.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-15 16:05:43',0,2),('001','VTA','B001','00004825',3,'2021-02-15','0010000662','PR','2021-02-15',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-15 17:18:25',0,2),('001','VTA','B001','00004826',3,'2021-02-15','0010001070','PR','2021-02-15',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-15 17:42:16',0,2),('001','VTA','B001','00004827',3,'2021-02-16','0010000759','PR','2021-02-16',1,0.000,1.000,-1.000,0.0000,175.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 09:26:35',0,2),('001','VTA','B001','00004829',3,'2021-02-16','0010000228','PR','2021-02-16',1,0.000,1.000,-1.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 11:02:39',0,2),('001','VTA','B001','00004830',3,'2021-02-16','0010000720','PR','2021-02-16',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 11:08:31',0,2),('001','VTA','B001','00004831',3,'2021-02-16','0010000662','PR','2021-02-16',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 11:25:52',0,2),('001','VTA','B001','00004828',3,'2021-02-16','0010000558','PR','2021-02-16',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 11:55:20',0,2),('001','VTA','B001','00004828',3,'2021-02-16','0010001097','PR','2021-02-16',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 11:55:20',0,2),('001','VTA','B001','00004828',3,'2021-02-16','0010000213','PR','2021-02-16',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 11:55:20',0,2),('001','VTA','B001','00004832',3,'2021-02-16','0010000726','PR','2021-02-16',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 12:21:34',0,2),('001','VTA','B001','00004833',3,'2021-02-16','0010000621','PR','2021-02-16',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 14:37:36',0,2),('001','VTA','B001','00004834',3,'2021-02-16','0010000006','PR','2021-02-16',1,0.000,24.000,-24.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 14:42:07',0,2),('001','VTA','B001','00004835',3,'2021-02-16','0010000764','PR','2021-02-16',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 15:37:43',0,2),('001','VTA','B001','00004835',3,'2021-02-16','0010001084','PR','2021-02-16',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 15:37:43',0,2),('001','VTA','B001','00004835',3,'2021-02-16','0010001010','PR','2021-02-16',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 15:37:43',0,2),('001','VTA','B005','00000422',3,'2021-02-15','0010000236','PR','2021-02-15',1,0.000,2.000,-2.000,0.0000,138.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 16:18:04',0,4),('001','VTA','B005','00000422',3,'2021-02-15','0010000339','PR','2021-02-15',1,0.000,3.000,-3.000,0.0000,102.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 16:18:04',0,4),('001','VTA','B005','00000423',3,'2021-02-15','0010000266','PR','2021-02-15',1,0.000,6.000,-6.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 16:20:05',0,4),('001','VTA','B005','00000423',3,'2021-02-15','0010000339','PR','2021-02-15',1,0.000,1.000,-1.000,0.0000,102.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 16:20:05',0,4),('001','VTA','B005','00000424',3,'2021-02-15','0010000339','PR','2021-02-15',1,0.000,1.000,-1.000,0.0000,102.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 16:21:27',0,4),('001','VTA','B005','00000424',3,'2021-02-15','0010000354','PR','2021-02-15',1,0.000,2.000,-2.000,0.0000,123.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 16:21:27',0,4),('001','VTA','B005','00000425',3,'2021-02-15','0010000339','PR','2021-02-15',1,0.000,1.000,-1.000,0.0000,102.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 16:53:00',0,4),('001','VTA','B005','00000426',3,'2021-02-16','0010000006','PR','2021-02-16',1,0.000,18.000,-18.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-16 16:56:53',0,4),('001','VTA','B001','00004836',3,'2021-02-17','0010000720','PR','2021-02-17',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 07:47:42',0,2),('001','VTA','B001','00004837',3,'2021-02-17','0010000666','PR','2021-02-17',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 09:14:31',0,2),('001','VTA','B001','00004837',3,'2021-02-17','0010000512','PR','2021-02-17',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 09:14:31',0,2),('001','VTA','B001','00004837',3,'2021-02-17','0010000209','PR','2021-02-17',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 09:14:31',0,2),('001','NTC','F005','00000001',7,'2021-02-17','0010000612','PR','2021-02-17',1,7000.000,0.000,7000.000,0.0000,16.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2021-02-17 10:06:42',0,4),('001','VTA','B001','00004838',3,'2021-02-17','0010000612','PR','2021-02-17',1,0.000,1000.000,-1000.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 11:24:16',0,2),('001','VTA','B001','00004838',3,'2021-02-17','0010000519','PR','2021-02-17',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 11:24:16',0,2),('001','VTA','B001','00004839',3,'2021-02-17','0010001074','PR','2021-02-17',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 13:36:18',0,2),('001','VTA','B001','00004840',3,'2021-02-17','0010001074','PR','2021-02-17',1,0.000,13.000,-13.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 14:25:32',0,2),('001','VTA','B001','00004840',3,'2021-02-17','0010000756','PR','2021-02-17',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 14:25:32',0,2),('001','VTA','B001','00004841',3,'2021-02-17','0010001025','PR','2021-02-17',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 14:42:16',0,2),('001','VTA','F001','00001063',1,'2021-02-17','0010000764','PR','2021-02-17',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100781','CONSORCIO COSANAR',0,0,0,' ','','2021-02-17 14:53:59',0,2),('001','VTA','F001','00001063',1,'2021-02-17','0010000624','PR','2021-02-17',1,0.000,3.000,-3.000,0.0000,11.0000,0.0000,0,'00100781','CONSORCIO COSANAR',0,0,0,' ','','2021-02-17 14:53:59',0,2),('001','VTA','B001','00004842',3,'2021-02-17','0010000549','PR','2021-02-17',1,0.000,3.000,-3.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 16:10:38',0,2),('001','VTA','B005','00000427',3,'2021-02-17','0010000183','PR','2021-02-17',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 17:18:06',0,4),('001','VTA','B005','00000427',3,'2021-02-17','0010000034','PR','2021-02-17',1,0.000,18.000,-18.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 17:18:06',0,4),('001','VTA','B005','00000427',3,'2021-02-17','0010000029','PR','2021-02-17',1,0.000,6.000,-6.000,0.0000,220.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 17:18:06',0,4),('001','VTA','B005','00000428',3,'2021-02-17','0010000029','PR','2021-02-17',1,0.000,12.000,-12.000,0.0000,220.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 17:22:35',0,4),('001','VTA','B005','00000429',3,'2021-02-17','0010000065','PR','2021-02-17',1,0.000,36.000,-36.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 17:23:51',0,4),('001','VTA','B005','00000429',3,'2021-02-17','0010000125','PR','2021-02-17',1,0.000,1.000,-1.000,0.0000,150.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-17 17:23:51',0,4),('001','VTA','B001','00004843',3,'2021-02-18','0010000205','PR','2021-02-18',1,0.000,1.000,-1.000,0.0000,140.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-18 09:40:18',0,2),('001','VTA','B001','00004844',3,'2021-02-18','0010001139','PR','2021-02-18',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-18 09:51:32',0,2),('001','VTA','F005','00000120',1,'2021-02-18','0010000216','PR','2021-02-18',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 15:41:21',0,4),('001','VTA','F005','00000120',1,'2021-02-18','0010000528','PR','2021-02-18',1,0.000,4.000,-4.000,0.0000,8.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 15:41:21',0,4),('001','VTA','F005','00000120',1,'2021-02-18','0010000515','PR','2021-02-18',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 15:41:21',0,4),('001','VTA','F005','00000120',1,'2021-02-18','0010000668','PR','2021-02-18',1,0.000,1.000,-1.000,0.0000,47.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 15:41:21',0,4),('001','VTA','F005','00000120',1,'2021-02-18','0010000511','PR','2021-02-18',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 15:41:21',0,4),('001','VTA','F005','00000121',1,'2021-02-18','0010000500','PR','2021-02-18',1,0.000,1.000,-1.000,0.0000,220.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 15:52:14',0,4),('001','VTA','F005','00000121',1,'2021-02-18','0010000514','PR','2021-02-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 15:52:14',0,4),('001','VTA','F005','00000121',1,'2021-02-18','0010001016','PR','2021-02-18',1,0.000,102.000,-102.000,0.0000,0.5000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 15:52:14',0,4),('001','VTA','F005','00000121',1,'2021-02-18','0010001018','PR','2021-02-18',1,0.000,50.000,-50.000,0.0000,3.5000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 15:52:14',0,4),('001','VTA','F005','00000121',1,'2021-02-18','0010001055','PR','2021-02-18',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 15:52:14',0,4),('001','VTA','F005','00000122',1,'2021-02-18','0010000155','PR','2021-02-18',1,0.000,4.000,-4.000,0.0000,150.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 16:15:56',0,4),('001','VTA','F005','00000122',1,'2021-02-18','0010000323','PR','2021-02-18',1,0.000,2.000,-2.000,0.0000,188.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 16:15:56',0,4),('001','VTA','F005','00000122',1,'2021-02-18','0010000287','PR','2021-02-18',1,0.000,9.000,-9.000,0.0000,125.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 16:15:56',0,4),('001','VTA','F005','00000122',1,'2021-02-18','0010000265','PR','2021-02-18',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 16:15:56',0,4),('001','VTA','F005','00000122',1,'2021-02-18','0010000849','PR','2021-02-18',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 16:15:56',0,4),('001','VTA','F005','00000123',1,'2021-02-18','0010001018','PR','2021-02-18',1,0.000,66.000,-66.000,0.0000,3.8000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 16:45:15',0,4),('001','VTA','F005','00000123',1,'2021-02-18','0010000293','PR','2021-02-18',1,0.000,1.000,-1.000,0.0000,230.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-02-18 16:45:15',0,4),('001','VTA','B005','00000430',3,'2021-02-18','0010000122','PR','2021-02-18',1,0.000,6.000,-6.000,0.0000,170.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-18 17:12:56',0,4),('001','VTA','B005','00000430',3,'2021-02-18','0010000155','PR','2021-02-18',1,0.000,4.000,-4.000,0.0000,82.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-18 17:12:56',0,4),('001','VTA','B005','00000431',3,'2021-02-18','0010000155','PR','2021-02-18',1,0.000,6.000,-6.000,0.0000,82.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-18 17:17:05',0,4),('001','VTA','B005','00000432',3,'2021-02-18','0010000155','PR','2021-02-18',1,0.000,6.000,-6.000,0.0000,82.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-18 17:18:31',0,4),('001','VTA','B005','00000433',3,'2021-02-18','0010000155','PR','2021-02-18',1,0.000,6.000,-6.000,0.0000,82.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-18 17:19:57',0,4),('001','VTA','B005','00000434',3,'2021-02-18','0010000155','PR','2021-02-18',1,0.000,4.000,-4.000,0.0000,82.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-18 17:21:20',0,4),('001','VTA','B005','00000435',3,'2021-02-18','0010000155','PR','2021-02-18',1,0.000,6.000,-6.000,0.0000,82.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-18 17:23:34',0,4),('001','VTA','B001','00004845',3,'2021-02-19','0010000662','PR','2021-02-19',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 08:41:13',0,2),('001','VTA','B001','00004847',3,'2021-02-19','0010000231','PR','2021-02-19',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 09:44:57',0,2),('001','VTA','F005','00000124',1,'2021-02-19','0010000087','PR','2021-02-19',1,0.000,24.000,-24.000,0.0000,60.0000,0.0000,0,'00200132','INVERSIONES CAFETALERAS SAC',0,0,0,' ','','2021-02-19 12:43:36',0,4),('001','VTA','F005','00000124',1,'2021-02-19','0010000357','PR','2021-02-19',1,0.000,2.000,-2.000,0.0000,100.0000,0.0000,0,'00200132','INVERSIONES CAFETALERAS SAC',0,0,0,' ','','2021-02-19 12:43:36',0,4),('001','VTA','F005','00000124',1,'2021-02-19','0010000086','PR','2021-02-19',1,0.000,6.000,-6.000,0.0000,37.0000,0.0000,0,'00200132','INVERSIONES CAFETALERAS SAC',0,0,0,' ','','2021-02-19 12:43:36',0,4),('001','VTA','B001','00004848',3,'2021-02-19','0010000549','PR','2021-02-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 16:09:20',0,2),('001','VTA','B001','00004848',3,'2021-02-19','0010000517','PR','2021-02-19',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 16:09:20',0,2),('001','VTA','B001','00004849',3,'2021-02-19','0010000257','PR','2021-02-19',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 17:23:02',0,2),('001','VTA','B001','00004849',3,'2021-02-19','0010000511','PR','2021-02-19',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 17:23:02',0,2),('001','VTA','B001','00004846',3,'2021-02-19','0010001003','PR','2021-02-19',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 17:25:21',0,2),('001','VTA','B001','00004846',3,'2021-02-19','0010001064','PR','2021-02-19',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 17:25:21',0,2),('001','VTA','B001','00004846',3,'2021-02-19','0010001063','PR','2021-02-19',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 17:25:21',0,2),('001','VTA','B001','00004846',3,'2021-02-19','0010000620','PR','2021-02-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 17:25:21',0,2),('001','VTA','B001','00004846',3,'2021-02-19','0010001062','PR','2021-02-19',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 17:25:21',0,2),('001','VTA','B005','00000420',3,'2021-02-15','0010000034','PR','2021-02-15',1,0.000,6.000,-6.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 17:45:40',0,4),('001','VTA','B005','00000420',3,'2021-02-15','0010000357','PR','2021-02-15',1,0.000,2.000,-2.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 17:45:40',0,4),('001','VTA','B005','00000420',3,'2021-02-15','0010000284','PR','2021-02-15',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 17:45:40',0,4),('001','VTA','B005','00000421',3,'2021-02-15','0010000286','PR','2021-02-15',1,0.000,4.000,-4.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 17:46:31',0,4),('001','VTA','B005','00000421',3,'2021-02-15','0010000118','PR','2021-02-15',1,0.000,6.000,-6.000,0.0000,59.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-19 17:46:31',0,4),('001','CMP','F001','00000014',1,'2021-02-18','0010000415','PR','2021-02-18',1,3000.000,0.000,3000.000,0.9322,0.0000,0.9322,0,'001P0070','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2021-02-19 20:51:13',0,2),('001','CMP','F001','00000013',1,'2021-02-18','0010000415','PR','2021-02-18',1,3000.000,0.000,3000.000,0.9322,0.0000,0.9322,0,'001P0070','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.',0,0,0,' ','','2021-02-19 20:53:00',0,2),('001','VTA','B001','00004850',3,'2021-02-20','0010000735','PR','2021-02-20',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-20 07:56:57',0,2),('001','VTA','B001','00004851',3,'2021-02-20','0010000210','PR','2021-02-20',1,0.000,5.000,-5.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-20 08:00:40',0,2),('001','VTA','F005','00000119',1,'2021-02-17','0010000612','PR','2021-02-17',1,0.000,7000.000,-7000.000,0.0000,0.1600,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2021-02-20 08:06:45',0,4),('001','VTA','F001','00001064',1,'2021-02-20','0010000319','PR','2021-02-20',1,0.000,4.000,-4.000,0.0000,41.0000,0.0000,0,'00100211','WILKEANCAR S.A.C.',0,0,0,' ','','2021-02-20 08:41:24',0,2),('001','VTA','F001','00001064',1,'2021-02-20','0010000527','PR','2021-02-20',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100211','WILKEANCAR S.A.C.',0,0,0,' ','','2021-02-20 08:41:24',0,2),('001','VTA','F001','00001064',1,'2021-02-20','0010000217','PR','2021-02-20',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100211','WILKEANCAR S.A.C.',0,0,0,' ','','2021-02-20 08:41:24',0,2),('001','VTA','F005','00000125',1,'2021-02-19','0010000354','PR','2021-02-19',1,0.000,18.000,-18.000,0.0000,123.0000,0.0000,0,'00100846','NICANOR ALARCON GEVARRA',0,0,0,' ','','2021-02-20 08:43:23',0,4),('001','VTA','B001','00004852',3,'2021-02-20','0010000955','PR','2021-02-20',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-20 10:57:15',0,2),('001','VTA','B001','00004852',3,'2021-02-20','0010000479','PR','2021-02-20',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-20 10:57:15',0,2),('001','VTA','B001','00004853',3,'2021-02-20','0010000597','PR','2021-02-20',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-20 11:51:34',0,2),('001','VTA','B005','00000436',3,'2021-02-19','0010000004','PR','2021-02-19',1,0.000,12.000,-12.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-20 13:34:57',0,4),('001','VTA','B005','00000436',3,'2021-02-19','0010000152','PR','2021-02-19',1,0.000,7.000,-7.000,0.0000,43.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-20 13:34:57',0,4),('001','VTA','B005','00000437',3,'2021-02-20','0010000415','PR','2021-02-20',1,0.000,1000.000,-1000.000,0.0000,1.1833,0.0000,0,'00100847','ALARCON GUEVARA MARIA FILOMENA',0,0,0,' ','','2021-02-20 13:40:29',0,4),('001','VTA','B005','00000438',3,'2021-02-20','0010000415','PR','2021-02-20',1,0.000,1000.000,-1000.000,0.0000,1.1833,0.0000,0,'00100848','PEREZ DELGADO WUILMER AGUSTIN',0,0,0,' ','','2021-02-20 13:44:25',0,4),('001','VTA','B005','00000439',3,'2021-02-20','0010000415','PR','2021-02-20',1,0.000,1000.000,-1000.000,0.0000,1.1833,0.0000,0,'00100849','VENEGAS MALDONADO ELISABETH',0,0,0,' ','','2021-02-20 13:46:40',0,4),('001','VTA','B005','00000440',3,'2021-02-20','0010000415','PR','2021-02-20',1,0.000,1000.000,-1000.000,0.0000,1.1833,0.0000,0,'00100850','DIAZ VEGA DORITA',0,0,0,' ','','2021-02-20 13:47:44',0,4),('001','VTA','B005','00000442',3,'2021-02-20','0010000415','PR','2021-02-20',1,0.000,1000.000,-1000.000,0.0000,1.1833,0.0000,0,'00100852','MENDOZA MEDINA BILMER',0,0,0,' ','','2021-02-20 13:51:38',0,4),('001','VTA','B005','00000441',3,'2021-02-20','0010000415','PR','2021-02-20',1,0.000,1000.000,-1000.000,0.0000,1.1833,0.0000,0,'00100851','DELGADO TONGO MARINO',0,0,0,' ','','2021-02-20 13:52:55',0,4),('001','VTA','B001','00004854',3,'2021-02-22','0010000623','PR','2021-02-22',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-22 08:06:37',0,2),('001','VTA','F001','00001065',1,'2021-02-22','0010000864','PR','2021-02-22',1,0.000,3.000,-3.000,0.0000,100.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2021-02-22 11:18:21',0,2),('001','VTA','B001','00004855',3,'2021-02-22','0010001091','PR','2021-02-22',1,0.000,10.000,-10.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-22 12:07:04',0,2),('001','VTA','B001','00004855',3,'2021-02-22','0010000922','PR','2021-02-22',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-22 12:07:04',0,2),('001','VTA','B005','00000443',3,'2021-02-22','0010000519','PR','2021-02-22',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-22 12:13:17',0,4),('001','CMP','FE65','00394727',1,'2021-02-22','0010000516','PR','2021-02-22',1,250.000,0.000,250.000,3.0687,0.0000,3.0687,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2021-02-22 12:46:02',0,2),('001','CMP','FE65','00394727',1,'2021-02-22','0010001009','PR','2021-02-22',1,160.000,0.000,160.000,4.2441,0.0000,4.2441,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2021-02-22 12:46:02',0,2),('001','CMP','FE65','00394727',1,'2021-02-22','0010000387','PR','2021-02-22',1,50.000,0.000,50.000,2.3710,0.0000,2.3710,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2021-02-22 12:46:02',0,2),('001','VTA','B001','00004857',3,'2021-02-22','0010000516','PR','2021-02-22',1,0.000,77.000,-77.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-22 12:48:20',0,2),('001','VTA','B001','00004858',3,'2021-02-22','0010000516','PR','2021-02-22',1,0.000,5.000,-5.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-22 15:30:29',0,2),('001','VTA','B001','00004860',3,'2021-02-23','0010000516','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-23 09:16:12',0,2),('001','VTA','B001','00004860',3,'2021-02-23','0010001009','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-23 09:16:12',0,2),('001','VTA','B001','00004861',3,'2021-02-23','0010000614','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100853','IGLESIA PENTECOSTES ANEXO PUERTO VALGASAR',0,0,0,' ','','2021-02-23 09:48:00',0,2),('001','VTA','B001','00004862',3,'2021-02-23','0010000832','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-23 09:49:03',0,2),('001','VTA','B001','00004863',3,'2021-02-23','0010001077','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-23 10:06:44',0,2),('001','VTA','F001','00001067',1,'2021-02-23','0010000256','PR','2021-02-23',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-02-23 10:42:54',0,2),('001','VTA','B001','00004864',3,'2021-02-23','0010000966','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-23 12:46:05',0,2),('001','VTA','B001','00004864',3,'2021-02-23','0010000213','PR','2021-02-23',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-23 12:46:05',0,2),('001','VTA','B001','00004864',3,'2021-02-23','0010000215','PR','2021-02-23',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-23 12:46:05',0,2),('001','VTA','B001','00004865',3,'2021-02-23','0010000777','PR','2021-02-23',1,0.000,73.000,-73.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-23 13:36:51',0,2),('001','CMP','F100','00001899',1,'2021-02-20','0010001133','PR','2021-02-21',1,50.000,0.000,50.000,1.1441,0.0000,1.1441,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-23 13:42:19',0,2),('001','CMP','F100','00001899',1,'2021-02-20','0010001170','PR','2021-02-21',1,100.000,0.000,100.000,1.1017,0.0000,1.1017,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-23 13:42:19',0,2),('001','CMP','F100','00001899',1,'2021-02-20','0010000786','PR','2021-02-21',1,12.000,0.000,12.000,2.4068,0.0000,2.4068,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-23 13:42:19',0,2),('001','CMP','F100','00001899',1,'2021-02-20','0010001172','PR','2021-02-21',1,12.000,0.000,12.000,3.1441,0.0000,3.1441,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-23 13:42:19',0,2),('001','CMP','F100','00001899',1,'2021-02-20','0010000796','PR','2021-02-21',1,12.000,0.000,12.000,3.2458,0.0000,3.2458,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-23 13:42:19',0,2),('001','CMP','F100','00001899',1,'2021-02-20','0010001171','PR','2021-02-21',1,100.000,0.000,100.000,0.7627,0.0000,0.7627,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-23 13:42:19',0,2),('001','CMP','F100','00001899',1,'2021-02-20','0010000781','PR','2021-02-21',1,25.000,0.000,25.000,6.9068,0.0000,6.9068,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-02-23 13:42:19',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000666','PR','2021-02-23',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000512','PR','2021-02-23',1,0.000,8.000,-8.000,0.0000,16.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000265','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,105.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000985','PR','2021-02-23',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000986','PR','2021-02-23',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000687','PR','2021-02-23',1,0.000,4.000,-4.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000533','PR','2021-02-23',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000987','PR','2021-02-23',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000424','PR','2021-02-23',1,0.000,3.000,-3.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000423','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000535','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,780.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000025','PR','2021-02-23',1,0.000,78.000,-78.000,0.0000,31.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010001088','PR','2021-02-23',1,0.000,24.000,-24.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000607','PR','2021-02-23',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000972','PR','2021-02-23',1,0.000,5.000,-5.000,0.0000,98.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010001125','PR','2021-02-23',1,0.000,5.000,-5.000,0.0000,815.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000848','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000723','PR','2021-02-23',1,0.000,2.000,-2.000,0.0000,66.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','F001','00001068',1,'2021-02-23','0010000706','PR','2021-02-23',1,0.000,2.000,-2.000,0.0000,78.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-02-23 14:23:40',0,2),('001','VTA','B001','00004866',3,'2021-02-23','0010000623','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-23 15:29:05',0,2),('001','VTA','B001','00004867',3,'2021-02-23','0010000624','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-23 17:03:49',0,2),('001','VTA','B001','00004868',3,'2021-02-23','0010000645','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-23 17:09:43',0,2),('001','VTA','B005','00000444',3,'2021-02-22','0010000319','PR','2021-02-22',1,0.000,6.000,-6.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 08:12:39',0,4),('001','VTA','B005','00000444',3,'2021-02-22','0010000228','PR','2021-02-22',1,0.000,3.000,-3.000,0.0000,31.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 08:12:39',0,4),('001','VTA','B005','00000444',3,'2021-02-22','0010000056','PR','2021-02-22',1,0.000,18.000,-18.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 08:12:39',0,4),('001','VTA','B005','00000444',3,'2021-02-22','0010000057','PR','2021-02-22',1,0.000,6.000,-6.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 08:12:39',0,4),('001','VTA','B005','00000445',3,'2021-02-22','0010000354','PR','2021-02-22',1,0.000,4.000,-4.000,0.0000,123.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 08:14:00',0,4),('001','VTA','B005','00000446',3,'2021-02-22','0010000354','PR','2021-02-22',1,0.000,4.000,-4.000,0.0000,123.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 08:14:59',0,4),('001','VTA','B005','00000447',3,'2021-02-22','0010000049','PR','2021-02-22',1,0.000,12.000,-12.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 08:16:59',0,4),('001','VTA','B005','00000448',3,'2021-02-22','0010000317','PR','2021-02-22',1,0.000,12.000,-12.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 08:18:26',0,4),('001','VTA','B005','00000448',3,'2021-02-22','0010000034','PR','2021-02-22',1,0.000,12.000,-12.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 08:18:26',0,4),('001','VTA','B005','00000449',3,'2021-02-23','0010000319','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 08:20:45',0,4),('001','CMP','E001','00002381',1,'2021-02-10','0010001087','PR','2021-02-18',1,24.000,0.000,24.000,22.0300,0.0000,22.0300,0,'001P0024','SISTEMAS INTEGRADOS H E.I.R.L',0,0,0,' ','','2021-02-24 08:51:08',0,2),('001','CMP','E001','00002381',1,'2021-02-10','0010001088','PR','2021-02-18',1,24.000,0.000,24.000,28.3900,0.0000,28.3900,0,'001P0024','SISTEMAS INTEGRADOS H E.I.R.L',0,0,0,' ','','2021-02-24 08:51:08',0,2),('001','VTA','B001','00004869',3,'2021-02-24','0010000492','PR','2021-02-24',1,0.000,34.000,-34.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 08:54:19',0,2),('001','CMP','FL05','00000065',1,'2021-02-10','0010000700','PR','2021-02-19',1,120.000,0.000,120.000,3.1186,0.0000,3.1186,0,'001P0080','IMPORT KARMA E.I R.L.',0,0,0,' ','','2021-02-24 09:07:21',0,2),('001','VTA','B001','00004871',3,'2021-02-24','0010000548','PR','2021-02-24',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 09:53:36',0,2),('001','VTA','B001','00004872',3,'2021-02-24','0010000864','PR','2021-02-24',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 10:21:17',0,2),('001','VTA','B001','00004873',3,'2021-02-24','0010000209','PR','2021-02-24',1,0.000,200.000,-200.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 11:23:45',0,2),('001','VTA','F001','00001069',1,'2021-02-24','0010000132','PR','2021-02-24',1,0.000,1.000,-1.000,0.0000,68.0000,0.0000,0,'00100172','RAUL MACHOCA CALCINA ',0,0,0,' ','','2021-02-24 11:26:16',0,2),('001','VTA','F001','00001069',1,'2021-02-24','0010000062','PR','2021-02-24',1,0.000,6.000,-6.000,0.0000,73.0000,0.0000,0,'00100172','RAUL MACHOCA CALCINA ',0,0,0,' ','','2021-02-24 11:26:16',0,2),('001','VTA','B001','00004874',3,'2021-02-24','0010001057','PR','2021-02-24',1,0.000,100.000,-100.000,0.0000,1.2500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 13:12:24',0,2),('001','VTA','B001','00004874',3,'2021-02-24','0010000626','PR','2021-02-24',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 13:12:24',0,2),('001','VTA','B005','00000450',3,'2021-02-23','0010000217','PR','2021-02-23',1,0.000,5.000,-5.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 14:20:56',0,4),('001','VTA','B005','00000450',3,'2021-02-23','0010000516','PR','2021-02-23',1,0.000,20.000,-20.000,0.0000,4.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 14:20:56',0,4),('001','CMP','0001','00001715',1,'2021-02-17','0010001173','PR','2021-02-24',1,25.000,0.000,25.000,6.3559,0.0000,6.3559,0,'001P0081','H&P INDUSTRIAS E.I.R.L.',0,0,0,' ','','2021-02-24 15:24:31',0,2),('001','CMP','0001','00001715',1,'2021-02-17','0010001174','PR','2021-02-24',1,25.000,0.000,25.000,10.5932,0.0000,10.5932,0,'001P0081','H&P INDUSTRIAS E.I.R.L.',0,0,0,' ','','2021-02-24 15:24:31',0,2),('001','CMP','0001','00001715',1,'2021-02-17','0010001175','PR','2021-02-24',1,25.000,0.000,25.000,6.3559,0.0000,6.3559,0,'001P0081','H&P INDUSTRIAS E.I.R.L.',0,0,0,' ','','2021-02-24 15:24:31',0,2),('001','CMP','0001','00001715',1,'2021-02-17','0010001176','PR','2021-02-24',1,25.000,0.000,25.000,10.5932,0.0000,10.5932,0,'001P0081','H&P INDUSTRIAS E.I.R.L.',0,0,0,' ','','2021-02-24 15:24:31',0,2),('001','CMP','0001','00001715',1,'2021-02-17','0010001177','PR','2021-02-24',1,25.000,0.000,25.000,6.3559,0.0000,6.3559,0,'001P0081','H&P INDUSTRIAS E.I.R.L.',0,0,0,' ','','2021-02-24 15:24:31',0,2),('001','CMP','0001','00001715',1,'2021-02-17','0010001178','PR','2021-02-24',1,25.000,0.000,25.000,10.5932,0.0000,10.5932,0,'001P0081','H&P INDUSTRIAS E.I.R.L.',0,0,0,' ','','2021-02-24 15:24:31',0,2),('001','CMP','0001','00001716',1,'2021-02-17','0010001179','PR','2021-02-24',1,50.000,0.000,50.000,1.2712,0.0000,1.2712,0,'001P0081','H&P INDUSTRIAS E.I.R.L.',0,0,0,' ','','2021-02-24 15:26:20',0,2),('001','CMP','0001','00001716',1,'2021-02-17','0010001180','PR','2021-02-24',1,25.000,0.000,25.000,6.3559,0.0000,6.3559,0,'001P0081','H&P INDUSTRIAS E.I.R.L.',0,0,0,' ','','2021-02-24 15:26:20',0,2),('001','CMP','0001','00001716',1,'2021-02-17','0010001181','PR','2021-02-24',1,25.000,0.000,25.000,6.3559,0.0000,6.3559,0,'001P0081','H&P INDUSTRIAS E.I.R.L.',0,0,0,' ','','2021-02-24 15:26:20',0,2),('001','VTA','B001','00004856',3,'2021-02-22','0010001009','PR','2021-02-22',1,0.000,19.000,-19.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 15:36:14',0,2),('001','VTA','B001','00004875',3,'2021-02-24','0010001114','PR','2021-02-24',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 16:33:58',0,2),('001','VTA','B001','00004875',3,'2021-02-24','0010000623','PR','2021-02-24',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 16:33:58',0,2),('001','VTA','B001','00004870',3,'2021-02-24','0010000600','PR','2021-02-24',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 16:35:02',0,2),('001','VTA','B001','00004870',3,'2021-02-24','0010000624','PR','2021-02-24',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 16:35:02',0,2),('001','VTA','B005','00000451',3,'2021-02-24','0010000266','PR','2021-02-24',1,0.000,1.000,-1.000,0.0000,76.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-24 17:47:23',0,4),('001','VTA','B001','00004876',3,'2021-02-25','0010001114','PR','2021-02-25',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-25 09:35:56',0,2),('001','VTA','B001','00004877',3,'2021-02-25','0010001175','PR','2021-02-25',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-25 10:46:03',0,2),('001','VTA','B001','00004878',3,'2021-02-25','0010000256','PR','2021-02-25',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-25 11:24:07',0,2),('001','VTA','B001','00004879',3,'2021-02-25','0010000006','PR','2021-02-25',1,0.000,12.000,-12.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-25 14:57:39',0,2),('001','VTA','B001','00004879',3,'2021-02-25','0010000022','PR','2021-02-25',1,0.000,48.000,-48.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-25 14:57:39',0,2),('001','VTA','B001','00004879',3,'2021-02-25','0010001009','PR','2021-02-25',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-25 14:57:39',0,2),('001','VTA','B001','00004879',3,'2021-02-25','0010000530','PR','2021-02-25',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-25 14:57:39',0,2),('001','VTA','B005','00000452',3,'2021-02-25','0010000230','PR','2021-02-25',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-25 16:42:45',0,4),('001','VTA','F005','00000126',1,'2021-02-26','0010000231','PR','2021-02-26',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100759','EMPRESA CONSTRUCTORA N&G E.I.R.L',0,0,0,' ','','2021-02-26 09:28:24',0,4),('001','VTA','B001','00004880',3,'2021-02-26','0010001074','PR','2021-02-26',1,0.000,30.000,-30.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-26 09:58:32',0,2),('001','VTA','B001','00004881',3,'2021-02-26','0010000666','PR','2021-02-26',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-26 12:19:13',0,2),('001','VTA','B001','00004881',3,'2021-02-26','0010000512','PR','2021-02-26',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-26 12:19:13',0,2),('001','VTA','B001','00004882',3,'2021-02-26','0010000677','PR','2021-02-26',1,0.000,12.000,-12.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-26 12:22:47',0,2),('001','VTA','B001','00004883',3,'2021-02-26','0010000796','PR','2021-02-26',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-26 13:46:18',0,2),('001','VTA','F001','00001070',1,'2021-02-26','0010000219','PR','2021-02-26',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100086','IMPORTADORA JORGAMT MAQUINARIAS E.I.R.L',0,0,0,' ','','2021-02-26 17:58:15',0,2),('001','VTA','B001','00004884',3,'2021-02-27','0010000842','PR','2021-02-27',1,0.000,1.000,-1.000,0.0000,21.0000,0.0000,0,'00100854','CENTRO DE SALUD SAN FERNANDO',0,0,0,' ','','2021-02-27 07:48:09',0,2),('001','VTA','B001','00004884',3,'2021-02-27','0010000841','PR','2021-02-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100854','CENTRO DE SALUD SAN FERNANDO',0,0,0,' ','','2021-02-27 07:48:09',0,2),('001','VTA','B001','00004885',3,'2021-02-27','0010000114','PR','2021-02-27',1,0.000,6.000,-6.000,0.0000,220.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-27 08:41:46',0,2),('001','VTA','B001','00004886',3,'2021-02-27','0010000006','PR','2021-02-27',1,0.000,18.000,-18.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-27 10:59:22',0,2),('001','VTA','B001','00004886',3,'2021-02-27','0010000612','PR','2021-02-27',1,0.000,300.000,-300.000,0.0000,0.1700,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-27 10:59:22',0,2),('001','VTA','B001','00004887',3,'2021-02-27','0010001028','PR','2021-02-27',1,0.000,2.000,-2.000,0.0000,32.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-27 11:08:16',0,2),('001','VTA','B001','00004888',3,'2021-02-27','0010000860','PR','2021-02-27',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-02-27 11:16:02',0,2),('001','VTA','F001','00001071',1,'2021-02-27','0010000481','PR','2021-02-27',1,0.000,3.000,-3.000,0.0000,58.0000,0.0000,0,'00100839','GRUPO REQUEJO INMOVILIARIA S.A.C',0,0,0,' ','','2021-02-27 12:00:34',0,2),('001','VTA','F001','00001071',1,'2021-02-27','0010000480','PR','2021-02-27',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100839','GRUPO REQUEJO INMOVILIARIA S.A.C',0,0,0,' ','','2021-02-27 12:00:34',0,2),('001','VTA','B001','00004889',3,'2021-03-01','0010001009','PR','2021-03-01',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-01 08:17:37',0,2),('001','VTA','B001','00004889',3,'2021-03-01','0010000217','PR','2021-03-01',1,0.000,2.000,-2.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-01 08:17:37',0,2),('001','VTA','B001','00004889',3,'2021-03-01','0010000217','PR','2021-03-01',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-01 08:17:37',0,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000612','PR','2021-02-23',1,0.000,600.000,-600.000,0.0000,0.1500,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000210','PR','2021-02-23',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000511','PR','2021-02-23',1,0.000,6.000,-6.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000216','PR','2021-02-23',1,0.000,50.000,-50.000,0.0000,14.4800,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000149','PR','2021-02-23',1,0.000,2.000,-2.000,0.0000,85.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000147','PR','2021-02-23',1,0.000,8.000,-8.000,0.0000,56.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000130','PR','2021-02-23',1,0.000,2.000,-2.000,0.0000,37.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000894','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000837','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000158','PR','2021-02-23',1,0.000,6.000,-6.000,0.0000,170.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000546','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000547','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000669','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000838','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000515','PR','2021-02-23',1,0.000,20.000,-20.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000250','PR','2021-02-23',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000397','PR','2021-02-23',1,0.000,20.000,-20.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','F001','00001066',1,'2021-02-23','0010000215','PR','2021-02-23',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-01 10:25:23',1,2),('001','VTA','B001','00004859',3,'2021-02-23','0010000681','PR','2021-02-23',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-01 10:26:09',1,2),('001','VTA','F005','00000127',1,'2021-02-28','0010000918','PR','2021-03-01',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2021-03-01 10:33:39',0,4),('001','VTA','F005','00000127',1,'2021-02-28','0010000836','PR','2021-03-01',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2021-03-01 10:33:39',0,4),('001','VTA','B001','00004891',3,'2021-03-01','0010000903','PR','2021-03-01',1,0.000,200.000,-200.000,0.0000,0.0700,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-01 14:05:30',0,2),('001','VTA','B001','00004891',3,'2021-03-01','0010000756','PR','2021-03-01',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-01 14:05:30',0,2),('001','VTA','B001','00004890',3,'2021-03-01','0010001009','PR','2021-03-01',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-01 14:21:00',0,2),('001','VTA','B001','00004890',3,'2021-03-01','0010000530','PR','2021-03-01',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-01 14:21:00',0,2),('001','VTA','B001','00004892',3,'2021-03-01','0010000716','PR','2021-03-01',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-01 15:56:47',0,2),('001','VTA','B001','00004893',3,'2021-03-01','0010000839','PR','2021-03-01',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-01 17:41:40',0,2),('001','VTA','B001','00004894',3,'2021-03-02','0010001079','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 11:11:13',0,2),('001','VTA','B001','00004894',3,'2021-03-02','0010000742','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 11:11:13',0,2),('001','VTA','B001','00004894',3,'2021-03-02','0010000516','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 11:11:13',0,2),('001','VTA','B001','00004895',3,'2021-03-02','0010000518','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 11:45:28',0,2),('001','VTA','B001','00004895',3,'2021-03-02','0010000855','PR','2021-03-02',1,0.000,2.000,-2.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 11:45:28',0,2),('001','VTA','B001','00004897',3,'2021-03-02','0010000954','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 12:21:14',0,2),('001','VTA','B001','00004897',3,'2021-03-02','0010001058','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 12:21:14',0,2),('001','VTA','B001','00004898',3,'2021-03-02','0010000407','PR','2021-03-02',1,0.000,9.000,-9.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 12:44:06',0,2),('001','VTA','B001','00004899',3,'2021-03-02','0010000988','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 12:58:21',0,2),('001','VTA','B001','00004899',3,'2021-03-02','0010001061','PR','2021-03-02',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 12:58:21',0,2),('001','VTA','B001','00004899',3,'2021-03-02','0010000615','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 12:58:21',0,2),('001','VTA','B001','00004900',3,'2021-03-02','0010001010','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 13:03:58',0,2),('001','VTA','B001','00004901',3,'2021-03-02','0010000851','PR','2021-03-02',1,0.000,125.000,-125.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 13:58:22',0,2),('001','VTA','B001','00004896',3,'2021-03-02','0010001093','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 15:05:24',0,2),('001','VTA','B001','00004896',3,'2021-03-02','0010000516','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 15:05:24',0,2),('001','VTA','B001','00004902',3,'2021-03-02','0010000518','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 15:28:45',0,2),('001','VTA','B001','00004902',3,'2021-03-02','0010000511','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 15:28:45',0,2),('001','VTA','B001','00004902',3,'2021-03-02','0010001090','PR','2021-03-02',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 15:28:45',0,2),('001','VTA','B001','00004903',3,'2021-03-02','0010001009','PR','2021-03-02',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 15:58:03',0,2),('001','VTA','B001','00004904',3,'2021-03-02','0010000507','PR','2021-03-02',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 16:48:31',0,2),('001','VTA','B005','00000453',3,'2021-02-28','0010000049','PR','2021-02-28',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 17:14:39',0,4),('001','VTA','B005','00000453',3,'2021-02-28','0010000290','PR','2021-02-28',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 17:14:39',0,4),('001','VTA','B005','00000454',3,'2021-03-01','0010000161','PR','2021-03-01',1,0.000,1.000,-1.000,0.0000,145.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 17:16:02',0,4),('001','VTA','B005','00000455',3,'2021-03-01','0010000056','PR','2021-03-01',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 17:17:12',0,4),('001','VTA','B005','00000456',3,'2021-03-02','0010000351','PR','2021-03-02',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-02 17:18:48',0,4),('001','VTA','B001','00004905',3,'2021-03-03','0010000819','PR','2021-03-03',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 08:55:15',0,2),('001','VTA','B001','00004905',3,'2021-03-03','0010000721','PR','2021-03-03',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 08:55:15',0,2),('001','VTA','B001','00004905',3,'2021-03-03','0010000851','PR','2021-03-03',1,0.000,6.000,-6.000,0.0000,0.3333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 08:55:15',0,2),('001','VTA','B001','00004906',3,'2021-03-03','0010000751','PR','2021-03-03',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 10:03:17',0,2),('001','VTA','B001','00004906',3,'2021-03-03','0010000512','PR','2021-03-03',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 10:03:17',0,2),('001','VTA','B001','00004907',3,'2021-03-03','0010000519','PR','2021-03-03',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 10:26:45',0,2),('001','VTA','B001','00004908',3,'2021-03-03','0010000847','PR','2021-03-03',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 11:14:08',0,2),('001','VTA','B001','00004909',3,'2021-03-03','0010000996','PR','2021-03-03',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 14:36:31',0,2),('001','VTA','B001','00004909',3,'2021-03-03','0010000846','PR','2021-03-03',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 14:36:31',0,2),('001','VTA','B001','00004909',3,'2021-03-03','0010001009','PR','2021-03-03',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 14:36:31',0,2),('001','VTA','F001','00001072',1,'2021-03-03','0010001118','PR','2021-03-03',1,0.000,138.000,-138.000,0.0000,2.0000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2021-03-03 15:27:16',0,2),('001','VTA','B001','00004910',3,'2021-03-03','0010000571','PR','2021-03-03',1,0.000,1.000,-1.000,0.0000,350.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 15:48:53',0,2),('001','VTA','B001','00004911',3,'2021-03-03','0010001057','PR','2021-03-03',1,0.000,12.000,-12.000,0.0000,1.2500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 17:05:27',0,2),('001','VTA','B001','00004912',3,'2021-03-03','0010000848','PR','2021-03-03',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 17:07:27',0,2),('001','VTA','B001','00004913',3,'2021-03-03','0010000788','PR','2021-03-03',1,0.000,3.000,-3.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 17:08:22',0,2),('001','VTA','B001','00004913',3,'2021-03-03','0010000797','PR','2021-03-03',1,0.000,1.000,-1.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 17:08:22',0,2),('001','VTA','B005','00000457',3,'2021-03-03','0010000065','PR','2021-03-03',1,0.000,30.000,-30.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-03 17:47:26',0,4),('001','VTA','B001','00004914',3,'2021-03-04','0010001074','PR','2021-03-04',1,0.000,7.000,-7.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-04 10:26:28',0,2),('001','VTA','B001','00004915',3,'2021-03-04','0010000620','PR','2021-03-04',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-04 10:31:03',0,2),('001','VTA','B001','00004915',3,'2021-03-04','0010000996','PR','2021-03-04',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-04 10:31:03',0,2),('001','VTA','B001','00004915',3,'2021-03-04','0010000580','PR','2021-03-04',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-04 10:31:03',0,2),('001','VTA','B001','00004916',3,'2021-03-04','0010001086','PR','2021-03-04',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-04 15:09:46',0,2),('001','VTA','B001','00004917',3,'2021-03-04','0010001113','PR','2021-03-04',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-04 16:18:49',0,2),('001','VTA','B001','00004917',3,'2021-03-04','0010000217','PR','2021-03-04',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-04 16:18:49',0,2),('001','VTA','B001','00004917',3,'2021-03-04','0010000780','PR','2021-03-04',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-04 16:18:49',0,2),('001','VTA','B001','00004917',3,'2021-03-04','0010000847','PR','2021-03-04',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-04 16:18:49',0,2),('001','VTA','B001','00004917',3,'2021-03-04','0010000516','PR','2021-03-04',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-04 16:18:49',0,2),('001','VTA','B001','00004918',3,'2021-03-04','0010000622','PR','2021-03-04',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 08:15:09',0,2),('001','VTA','B001','00004918',3,'2021-03-04','0010001056','PR','2021-03-04',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 08:15:09',0,2),('001','VTA','B001','00004919',3,'2021-03-05','0010001061','PR','2021-03-05',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 08:29:36',0,2),('001','VTA','B001','00004920',3,'2021-03-05','0010001009','PR','2021-03-05',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 08:36:35',0,2),('001','VTA','B001','00004920',3,'2021-03-05','0010000824','PR','2021-03-05',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 08:36:35',0,2),('001','VTA','B001','00004920',3,'2021-03-05','0010000853','PR','2021-03-05',1,0.000,8.000,-8.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 08:36:35',0,2),('001','VTA','B001','00004921',3,'2021-03-05','0010001077','PR','2021-03-05',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 08:50:17',0,2),('001','VTA','B001','00004922',3,'2021-03-05','0010000209','PR','2021-03-05',1,0.000,7.000,-7.000,0.0000,2.4286,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 09:24:08',0,2),('001','VTA','B001','00004922',3,'2021-03-05','0010000213','PR','2021-03-05',1,0.000,2.000,-2.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 09:24:08',0,2),('001','VTA','B001','00004923',3,'2021-03-05','0010000217','PR','2021-03-05',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 09:42:50',0,2),('001','VTA','B001','00004923',3,'2021-03-05','0010000530','PR','2021-03-05',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 09:42:50',0,2),('001','VTA','B001','00004923',3,'2021-03-05','0010000621','PR','2021-03-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 09:42:50',0,2),('001','VTA','B001','00004924',3,'2021-03-05','0010000516','PR','2021-03-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 12:54:04',0,2),('001','VTA','B001','00004924',3,'2021-03-05','0010000258','PR','2021-03-05',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 12:54:04',0,2),('001','VTA','B001','00004925',3,'2021-03-05','0010000841','PR','2021-03-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 14:02:40',0,2),('001','VTA','B001','00004925',3,'2021-03-05','0010000642','PR','2021-03-05',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 14:02:40',0,2),('001','VTA','B001','00004926',3,'2021-03-05','0010000996','PR','2021-03-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 15:21:03',0,2),('001','VTA','B001','00004926',3,'2021-03-05','0010000213','PR','2021-03-05',1,0.000,200.000,-200.000,0.0000,1.4000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 15:21:03',0,2),('001','VTA','B001','00004926',3,'2021-03-05','0010000211','PR','2021-03-05',1,0.000,20.000,-20.000,0.0000,0.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 15:21:03',0,2),('001','VTA','B001','00004926',3,'2021-03-05','0010000214','PR','2021-03-05',1,0.000,50.000,-50.000,0.0000,3.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 15:21:03',0,2),('001','VTA','B001','00004927',3,'2021-03-05','0010001129','PR','2021-03-05',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-05 17:03:07',0,2),('001','VTA','B001','00004929',3,'2021-03-06','0010000256','PR','2021-03-06',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 08:57:50',0,2),('001','VTA','B001','00004929',3,'2021-03-06','0010000257','PR','2021-03-06',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 08:57:50',0,2),('001','VTA','B001','00004929',3,'2021-03-06','0010000258','PR','2021-03-06',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 08:57:50',0,2),('001','VTA','B001','00004928',3,'2021-03-06','0010000683','PR','2021-03-06',1,0.000,7.000,-7.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 09:16:10',0,2),('001','VTA','B001','00004928',3,'2021-03-06','0010000516','PR','2021-03-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 09:16:10',0,2),('001','VTA','B001','00004928',3,'2021-03-06','0010000820','PR','2021-03-06',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 09:16:10',0,2),('001','VTA','B001','00004931',3,'2021-03-06','0010000844','PR','2021-03-06',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 12:43:34',0,2),('001','VTA','B001','00004931',3,'2021-03-06','0010001061','PR','2021-03-06',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 12:43:34',0,2),('001','VTA','B001','00004931',3,'2021-03-06','0010001142','PR','2021-03-06',1,0.000,3.000,-3.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 12:43:34',0,2),('001','VTA','B001','00004931',3,'2021-03-06','0010000516','PR','2021-03-06',1,0.000,5.000,-5.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 12:43:34',0,2),('001','VTA','B001','00004931',3,'2021-03-06','0010000996','PR','2021-03-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 12:43:34',0,2),('001','VTA','B001','00004932',3,'2021-03-06','0010001057','PR','2021-03-06',1,0.000,8.000,-8.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 14:30:52',0,2),('001','VTA','B001','00004932',3,'2021-03-06','0010000580','PR','2021-03-06',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 14:30:52',0,2),('001','VTA','B001','00004932',3,'2021-03-06','0010000778','PR','2021-03-06',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 14:30:52',0,2),('001','VTA','B001','00004932',3,'2021-03-06','0010000642','PR','2021-03-06',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 14:30:52',0,2),('001','VTA','B001','00004930',3,'2021-03-06','0010001097','PR','2021-03-06',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 15:05:01',0,2),('001','VTA','B001','00004930',3,'2021-03-06','0010001009','PR','2021-03-06',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-06 15:05:01',0,2),('001','VTA','F001','00001073',1,'2021-03-08','0010000355','PR','2021-03-08',1,0.000,10.000,-10.000,0.0000,23.6000,0.0000,0,'00100262','SERVICIOS GENERALES MJJ E.I.R.L.',0,0,0,' ','','2021-03-08 08:03:54',0,2),('001','VTA','B001','00004933',3,'2021-03-08','0010000500','PR','2021-03-08',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-08 08:58:44',0,2),('001','VTA','B001','00004933',3,'2021-03-08','0010000516','PR','2021-03-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-08 08:58:44',0,2),('001','VTA','B001','00004934',3,'2021-03-08','0010001109','PR','2021-03-08',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-08 10:03:21',0,2),('001','VTA','B001','00004935',3,'2021-03-08','0010000516','PR','2021-03-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-08 13:17:49',0,2),('001','VTA','B001','00004935',3,'2021-03-08','0010000848','PR','2021-03-08',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-08 13:17:49',0,2),('001','VTA','B001','00004936',3,'2021-03-08','0010000924','PR','2021-03-08',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-08 16:27:58',0,2),('001','VTA','B001','00004936',3,'2021-03-08','0010000592','PR','2021-03-08',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-08 16:27:58',0,2),('001','VTA','B001','00004936',3,'2021-03-08','0010000592','PR','2021-03-08',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-08 16:27:58',0,2),('001','VTA','F001','00001074',1,'2021-03-09','0010000290','PR','2021-03-09',1,0.000,43.000,-43.000,0.0000,32.0000,0.0000,0,'00100840','ANGEL JOD DAVILA PASANCHO',0,0,0,' ','','2021-03-09 08:40:20',0,2),('001','VTA','F005','00000128',1,'2021-03-09','0010000027','PR','2021-03-09',1,0.000,18.000,-18.000,0.0000,465.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-03-09 09:27:32',0,4),('001','VTA','F001','00001075',1,'2021-03-09','0010000512','PR','2021-03-09',1,0.000,4.000,-4.000,0.0000,16.0000,0.0000,0,'00100451','PINEDO TANTA DARLIN ULISES',0,0,0,' ','','2021-03-09 09:54:19',0,2),('001','VTA','F001','00001076',1,'2021-03-09','0010000314','PR','2021-03-09',1,0.000,30.000,-30.000,0.0000,24.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2021-03-09 10:12:01',0,2),('001','VTA','F001','00001076',1,'2021-03-09','0010000519','PR','2021-03-09',1,0.000,2.000,-2.000,0.0000,26.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2021-03-09 10:12:01',0,2),('001','VTA','F001','00001077',1,'2021-03-09','0010000511','PR','2021-03-09',1,0.000,18.000,-18.000,0.0000,17.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2021-03-09 10:17:14',0,2),('001','VTA','F001','00001077',1,'2021-03-09','0010000896','PR','2021-03-09',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2021-03-09 10:17:14',0,2),('001','CMP','E001','00000222',1,'2021-03-02','0010000212','PR','2021-03-06',1,300.000,0.000,300.000,0.7300,0.0000,0.7300,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2021-03-09 12:22:51',0,2),('001','CMP','E001','00000222',1,'2021-03-02','0010000214','PR','2021-03-06',1,100.000,0.000,100.000,2.4000,0.0000,2.4000,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2021-03-09 12:22:51',0,2),('001','VTA','B005','00000458',3,'2021-03-06','0010000375','PR','2021-03-09',1,0.000,2.000,-2.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 12:42:13',0,4),('001','VTA','B005','00000459',3,'2021-03-07','0010000034','PR','2021-03-07',1,0.000,6.000,-6.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 12:43:12',0,4),('001','VTA','B005','00000460',3,'2021-03-08','0010000367','PR','2021-03-08',1,0.000,3.000,-3.000,0.0000,49.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 12:44:36',0,4),('001','VTA','B005','00000461',3,'2021-03-09','0010000213','PR','2021-03-09',1,0.000,15.000,-15.000,0.0000,1.2500,0.0000,0,'00100847','ALARCON GUEVARA MARIA FILOMENA',0,0,0,' ','','2021-03-09 12:47:00',0,4),('001','VTA','B005','00000462',3,'2021-03-09','0010000213','PR','2021-03-09',1,0.000,15.000,-15.000,0.0000,1.2500,0.0000,0,'00100848','PEREZ DELGADO WUILMER AGUSTIN',0,0,0,' ','','2021-03-09 12:48:10',0,4),('001','VTA','B005','00000464',3,'2021-03-09','0010000213','PR','2021-03-09',1,0.000,15.000,-15.000,0.0000,1.2500,0.0000,0,'00100850','DIAZ VEGA DORITA',0,0,0,' ','','2021-03-09 12:50:23',0,4),('001','VTA','B005','00000465',3,'2021-03-09','0010000213','PR','2021-03-09',1,0.000,15.000,-15.000,0.0000,1.2500,0.0000,0,'00100851','DELGADO TONGO MARINO',0,0,0,' ','','2021-03-09 12:52:06',0,4),('001','VTA','B005','00000466',3,'2021-03-09','0010000213','PR','2021-03-09',1,0.000,15.000,-15.000,0.0000,1.2500,0.0000,0,'00100852','MENDOZA MEDINA BILMER',0,0,0,' ','','2021-03-09 12:53:35',0,4),('001','VTA','B005','00000463',3,'2021-03-09','0010000213','PR','2021-03-09',1,0.000,15.000,-15.000,0.0000,1.2500,0.0000,0,'00100849','VENEGAS MALDONADO ELISABETH',0,0,0,' ','','2021-03-09 12:55:51',0,4),('001','VTA','F001','00001078',1,'2021-03-09','0010000531','PR','2021-03-09',1,0.000,6.000,-6.000,0.0000,33.3333,0.0000,0,'00200380','OFICINA DE GESTIÓN DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2021-03-09 13:27:44',0,2),('001','VTA','F001','00001079',1,'2021-03-09','0010001067','PR','2021-03-09',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100855','CONSTRUCCIONES RAYER S.R.L.',0,0,0,' ','','2021-03-09 14:21:56',0,2),('001','VTA','B001','00004937',3,'2021-03-09','0010000625','PR','2021-03-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 14:30:04',0,2),('001','VTA','B001','00004937',3,'2021-03-09','0010000808','PR','2021-03-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 14:30:04',0,2),('001','VTA','B001','00004937',3,'2021-03-09','0010000778','PR','2021-03-09',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 14:30:04',0,2),('001','VTA','B001','00004937',3,'2021-03-09','0010000751','PR','2021-03-09',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 14:30:04',0,2),('001','VTA','B001','00004937',3,'2021-03-09','0010001009','PR','2021-03-09',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 14:30:04',0,2),('001','VTA','B001','00004938',3,'2021-03-09','0010000364','PR','2021-03-09',1,0.000,2.000,-2.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 14:30:58',0,2),('001','VTA','B001','00004938',3,'2021-03-09','0010000256','PR','2021-03-09',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 14:30:58',0,2),('001','VTA','B001','00004938',3,'2021-03-09','0010000530','PR','2021-03-09',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 14:30:58',0,2),('001','VTA','B005','00000467',3,'2021-03-09','0010000213','PR','2021-03-09',1,0.000,10.000,-10.000,0.0000,1.2500,0.0000,0,'00100856','SAGUMA CHUQUIHUANGA ORESTES',0,0,0,' ','','2021-03-09 14:48:51',0,4),('001','VTA','B001','00004939',3,'2021-03-09','0010000537','PR','2021-03-09',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 14:49:10',0,2),('001','VTA','B001','00004939',3,'2021-03-09','0010001162','PR','2021-03-09',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 14:49:10',0,2),('001','VTA','B005','00000468',3,'2021-03-09','0010000205','PR','2021-03-09',1,0.000,3.000,-3.000,0.0000,140.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 14:52:27',0,4),('001','VTA','B005','00000469',3,'2021-03-09','0010000205','PR','2021-03-09',1,0.000,2.000,-2.000,0.0000,140.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 14:53:20',0,4),('001','VTA','B005','00000470',3,'2021-03-09','0010000319','PR','2021-03-09',1,0.000,2.000,-2.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-09 14:54:11',0,4),('001','VTA','B001','00004940',3,'2021-03-10','0010001009','PR','2021-03-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-10 08:24:56',0,2),('001','VTA','B001','00004940',3,'2021-03-10','0010000217','PR','2021-03-10',1,0.000,0.500,-0.500,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-10 08:24:56',0,2),('001','VTA','B001','00004940',3,'2021-03-10','0010000820','PR','2021-03-10',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-10 08:24:56',0,2),('001','VTA','B001','00004941',3,'2021-03-10','0010000520','PR','2021-03-10',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-10 08:33:04',0,2),('001','VTA','B005','00000471',3,'2021-03-09','0010000227','PR','2021-03-09',1,0.000,8.000,-8.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-10 09:12:41',0,4),('001','VTA','B005','00000471',3,'2021-03-09','0010000351','PR','2021-03-09',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-10 09:12:41',0,4),('001','VTA','B005','00000471',3,'2021-03-09','0010000274','PR','2021-03-09',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-10 09:12:41',0,4),('001','VTA','B005','00000472',3,'2021-03-09','0010000319','PR','2021-03-09',1,0.000,7.000,-7.000,0.0000,41.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-10 09:18:35',0,4),('001','VTA','B001','00004942',3,'2021-03-10','0010000210','PR','2021-03-10',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-10 09:46:51',0,2),('001','VTA','B001','00004942',3,'2021-03-10','0010000255','PR','2021-03-10',1,0.000,12.000,-12.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-10 09:46:51',0,2),('001','VTA','B001','00004942',3,'2021-03-10','0010000256','PR','2021-03-10',1,0.000,8.000,-8.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-10 09:46:51',0,2),('001','VTA','F005','00000129',1,'2021-03-10','0010000611','PR','2021-03-10',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100857','NAVARRO CRISTOBAL ERICSON DAVID',0,0,0,' ','','2021-03-10 16:45:51',0,4),('001','VTA','B001','00004943',3,'2021-03-10','0010000515','PR','2021-03-10',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-10 17:21:28',0,2),('001','VTA','B001','00004943',3,'2021-03-10','0010000764','PR','2021-03-10',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-10 17:21:28',0,2),('001','VTA','F005','00000130',1,'2021-03-11','0010000314','PR','2021-03-11',1,0.000,7.000,-7.000,0.0000,24.5000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2021-03-11 10:10:07',0,4),('001','VTA','B001','00004944',3,'2021-03-11','0010000955','PR','2021-03-11',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-11 11:17:40',0,2),('001','VTA','B001','00004945',3,'2021-03-11','0010000996','PR','2021-03-11',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-11 15:54:46',0,2),('001','VTA','B001','00004945',3,'2021-03-11','0010000516','PR','2021-03-11',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-11 15:54:46',0,2),('001','VTA','B001','00004946',3,'2021-03-11','0010000847','PR','2021-03-11',1,0.000,2.000,-2.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-11 15:55:20',0,2),('001','VTA','B001','00004947',3,'2021-03-12','0010000849','PR','2021-03-12',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-12 09:30:36',0,2),('001','VTA','B001','00004947',3,'2021-03-12','0010000495','PR','2021-03-12',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-12 09:30:36',0,2),('001','VTA','B001','00004947',3,'2021-03-12','0010000808','PR','2021-03-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-12 09:30:36',0,2),('001','VTA','B001','00004948',3,'2021-03-12','0010001017','PR','2021-03-12',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-12 11:12:07',0,2),('001','VTA','B001','00004948',3,'2021-03-12','0010001161','PR','2021-03-12',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-12 11:12:07',0,2),('001','VTA','B001','00004949',3,'2021-03-12','0010000688','PR','2021-03-12',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-12 13:34:40',0,2),('001','VTA','B001','00004949',3,'2021-03-12','0010001009','PR','2021-03-12',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-12 13:34:40',0,2),('001','VTA','B001','00004950',3,'2021-03-12','0010000764','PR','2021-03-12',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-12 13:35:15',0,2),('001','VTA','F001','00001080',1,'2021-03-12','0010000500','PR','2021-03-12',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100858','MARUJO INGENIERIA Y CONSTRUCCION S.A.C.',0,0,0,' ','','2021-03-12 16:14:04',0,2),('001','VTA','B001','00004951',3,'2021-03-12','0010000481','PR','2021-03-12',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-12 16:15:52',0,2),('001','VTA','B005','00000473',3,'2021-03-10','0010000274','PR','2021-03-10',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-12 17:23:05',0,4),('001','VTA','B005','00000474',3,'2021-03-12','0010000241','PR','2021-03-12',1,0.000,7.000,-7.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-12 17:24:41',0,4),('001','VTA','B005','00000475',3,'2021-03-12','0010000241','PR','2021-03-12',1,0.000,4.000,-4.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-12 17:25:57',0,4),('001','VTA','F001','00001081',1,'2021-03-13','0010000877','PR','2021-03-13',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100859','HUAMAN GUEVARA KENI',0,0,0,' ','','2021-03-13 09:55:50',0,2),('001','VTA','F001','00001081',1,'2021-03-13','0010000911','PR','2021-03-13',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100859','HUAMAN GUEVARA KENI',0,0,0,' ','','2021-03-13 09:55:50',0,2),('001','VTA','B001','00004953',3,'2021-03-13','0010001058','PR','2021-03-13',1,0.000,15.000,-15.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-13 11:58:38',0,2),('001','VTA','B001','00004952',3,'2021-03-13','0010000662','PR','2021-03-13',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-13 12:00:59',0,2),('001','VTA','B001','00004952',3,'2021-03-13','0010000516','PR','2021-03-13',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-13 12:00:59',0,2),('001','VTA','B001','00004952',3,'2021-03-13','0010000512','PR','2021-03-13',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-13 12:00:59',0,2),('001','VTA','B001','00004952',3,'2021-03-13','0010001010','PR','2021-03-13',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-13 12:00:59',0,2),('001','VTA','B001','00004952',3,'2021-03-13','0010000592','PR','2021-03-13',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-13 12:00:59',0,2),('001','VTA','F001','00001082',1,'2021-03-13','0010000231','PR','2021-03-13',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200050','CORPORACION AGRARIA BAMBU ALTO MAYO E.I.R.L.',0,0,0,' ','','2021-03-13 12:41:43',0,2),('001','VTA','F001','00001082',1,'2021-03-13','0010000218','PR','2021-03-13',1,0.000,1.500,-1.500,0.0000,17.0000,0.0000,0,'00200050','CORPORACION AGRARIA BAMBU ALTO MAYO E.I.R.L.',0,0,0,' ','','2021-03-13 12:41:43',0,2),('001','VTA','B001','00004954',3,'2021-03-13','0010000512','PR','2021-03-13',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-13 12:44:58',0,2),('001','VTA','B005','00000477',3,'2021-03-13','0010000653','PR','2021-03-13',1,0.000,2.000,-2.000,0.0000,140.0000,0.0000,0,'00100860','LUIS ALBERTO MENDOSA CASTAÑEDA',0,0,0,' ','','2021-03-13 14:51:51',0,4),('001','VTA','F001','00001083',1,'2021-03-15','0010000294','PR','2021-03-15',1,0.000,1.000,-1.000,0.0000,208.0000,0.0000,0,'00100862','MEGA ESTRUCTURAS METALICAS & SERVICIOS GENERALES PACO E.I.R.L.',0,0,0,' ','','2021-03-15 12:53:00',0,2),('001','VTA','F001','00001083',1,'2021-03-15','0010000265','PR','2021-03-15',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100862','MEGA ESTRUCTURAS METALICAS & SERVICIOS GENERALES PACO E.I.R.L.',0,0,0,' ','','2021-03-15 12:53:00',0,2),('001','VTA','B001','00004955',3,'2021-03-15','0010000850','PR','2021-03-15',1,0.000,200.000,-200.000,0.0000,0.1150,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-15 13:00:33',0,2),('001','VTA','B001','00004956',3,'2021-03-15','0010000612','PR','2021-03-15',1,0.000,200.000,-200.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-15 13:08:46',0,2),('001','VTA','B001','00004956',3,'2021-03-15','0010000516','PR','2021-03-15',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-15 13:08:46',0,2),('001','VTA','B005','00000478',3,'2021-03-15','0010000271','PR','2021-03-15',1,0.000,1.000,-1.000,0.0000,165.0000,0.0000,0,'00100861','JILMER GONZALES CORONEL',0,0,0,' ','','2021-03-15 14:18:19',0,4),('001','VTA','B001','00004957',3,'2021-03-15','0010000629','PR','2021-03-15',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-15 14:41:31',0,2),('001','VTA','F005','00000131',1,'2021-03-15','0010000296','PR','2021-03-15',1,0.000,25.000,-25.000,0.0000,21.5000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2021-03-15 15:03:00',0,4),('001','VTA','F005','00000131',1,'2021-03-15','0010000272','PR','2021-03-15',1,0.000,30.000,-30.000,0.0000,37.8000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2021-03-15 15:03:00',0,4),('001','VTA','F005','00000131',1,'2021-03-15','0010000388','PR','2021-03-15',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2021-03-15 15:03:00',0,4),('001','VTA','F005','00000132',1,'2021-03-15','0010000180','PR','2021-03-15',1,0.000,30.000,-30.000,0.0000,84.5000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2021-03-15 15:04:32',0,4),('001','VTA','B001','00004959',3,'2021-03-16','0010000515','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 09:51:39',0,2),('001','VTA','B001','00004958',3,'2021-03-15','0010000352','PR','2021-03-15',1,0.000,3.000,-3.000,0.0000,57.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 09:58:56',0,2),('001','VTA','B001','00004958',3,'2021-03-15','0010000132','PR','2021-03-15',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 09:58:56',0,2),('001','VTA','F001','00001084',1,'2021-03-16','0010000357','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,100.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2021-03-16 11:55:43',0,2),('001','VTA','F001','00001084',1,'2021-03-16','0010000055','PR','2021-03-16',1,0.000,12.000,-12.000,0.0000,150.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2021-03-16 11:55:43',0,2),('001','VTA','F001','00001084',1,'2021-03-16','0010000515','PR','2021-03-16',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2021-03-16 11:55:43',0,2),('001','VTA','B001','00004960',3,'2021-03-16','0010000500','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 13:20:31',0,2),('001','VTA','B001','00004960',3,'2021-03-16','0010000516','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 13:20:31',0,2),('001','VTA','B001','00004961',3,'2021-03-16','0010000999','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 13:24:58',0,2),('001','VTA','B001','00004961',3,'2021-03-16','0010001063','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 13:24:58',0,2),('001','VTA','B001','00004961',3,'2021-03-16','0010001061','PR','2021-03-16',1,0.000,4.000,-4.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 13:24:58',0,2),('001','VTA','B005','00000479',3,'2021-03-16','0010000011','PR','2021-03-16',1,0.000,6.000,-6.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 14:53:37',0,4),('001','VTA','B001','00004962',3,'2021-03-16','0010000912','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 14:55:26',0,2),('001','VTA','B001','00004962',3,'2021-03-16','0010001013','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 14:55:26',0,2),('001','VTA','B005','00000480',3,'2021-03-16','0010000242','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,86.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 14:55:31',0,4),('001','VTA','B005','00000480',3,'2021-03-16','0010000308','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,95.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 14:55:31',0,4),('001','VTA','B001','00004963',3,'2021-03-16','0010000407','PR','2021-03-16',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 15:00:57',0,2),('001','VTA','B001','00004963',3,'2021-03-16','0010000480','PR','2021-03-16',1,0.000,3.000,-3.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 15:00:57',0,2),('001','VTA','B001','00004963',3,'2021-03-16','0010000666','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 15:00:57',0,2),('001','VTA','B001','00004964',3,'2021-03-16','0010000769','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 15:43:14',0,2),('001','VTA','F001','00001085',1,'2021-03-16','0010000953','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00200201','MOLINO SAN MIGUEL E.I.R.L',0,0,0,' ','','2021-03-16 15:54:18',0,2),('001','VTA','F001','00001086',1,'2021-03-16','0010000705','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,200.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2021-03-16 17:14:41',0,2),('001','VTA','B001','00004965',3,'2021-03-16','0010000989','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 17:17:09',0,2),('001','VTA','F001','00001087',1,'2021-03-16','0010000697','PR','2021-03-16',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2021-03-16 17:23:12',0,2),('001','VTA','F001','00001087',1,'2021-03-16','0010001009','PR','2021-03-16',1,0.000,10.000,-10.000,0.0000,7.0000,0.0000,0,'00100140','MIKE CHARLEY PADILLA PEÑA',0,0,0,' ','','2021-03-16 17:23:12',0,2),('001','VTA','B001','00004966',3,'2021-03-16','0010000596','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 17:53:17',0,2),('001','VTA','B001','00004966',3,'2021-03-16','0010001025','PR','2021-03-16',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-16 17:53:17',0,2),('001','VTA','B001','00004967',3,'2021-03-17','0010001121','PR','2021-03-17',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-17 07:51:05',0,2),('001','VTA','B001','00004967',3,'2021-03-17','0010001009','PR','2021-03-17',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-17 07:51:05',0,2),('001','VTA','B001','00004967',3,'2021-03-17','0010000517','PR','2021-03-17',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-17 07:51:05',0,2),('001','VTA','F005','00000133',1,'2021-03-17','0010000027','PR','2021-03-17',1,0.000,12.000,-12.000,0.0000,470.0000,0.0000,0,'00100227','EMPRESA DE SERVICIOS INTEGRALES DE INGENIERIA Y TECNOLOGIA AMBIENTAL SERVITA E.I.R.L',0,0,0,' ','','2021-03-17 09:39:31',0,4),('001','VTA','B005','00000481',3,'2021-03-17','0010000152','PR','2021-03-17',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-17 09:43:28',0,4),('001','VTA','B005','00000481',3,'2021-03-17','0010000034','PR','2021-03-17',1,0.000,18.000,-18.000,0.0000,70.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-17 09:43:28',0,4),('001','VTA','B001','00004968',3,'2021-03-17','0010000821','PR','2021-03-17',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-17 10:20:35',0,2),('001','VTA','B001','00004968',3,'2021-03-17','0010000852','PR','2021-03-17',1,0.000,9.000,-9.000,0.0000,0.3333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-17 10:20:35',0,2),('001','VTA','B001','00004968',3,'2021-03-17','0010001090','PR','2021-03-17',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-17 10:20:35',0,2),('001','VTA','F001','00001088',1,'2021-03-17','0010000772','PR','2021-03-17',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2021-03-17 10:23:38',0,2),('001','VTA','F001','00001088',1,'2021-03-17','0010000786','PR','2021-03-17',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2021-03-17 10:23:38',0,2),('001','VTA','F001','00001088',1,'2021-03-17','0010000798','PR','2021-03-17',1,0.000,2.000,-2.000,0.0000,5.5000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2021-03-17 10:23:38',0,2),('001','VTA','F001','00001088',1,'2021-03-17','0010000751','PR','2021-03-17',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2021-03-17 10:23:38',0,2),('001','VTA','F001','00001088',1,'2021-03-17','0010000778','PR','2021-03-17',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00200114','HOTEL ALTOMAYO Y SERVICIOS TURISTICOS E.I.R.L',0,0,0,' ','','2021-03-17 10:23:38',0,2),('001','CMP','F020','00001015',1,'2021-03-15','0010000272','PR','2021-03-15',1,30.000,0.000,30.000,30.7627,0.0000,30.7627,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2021-03-17 14:31:39',0,2),('001','CMP','F020','00001015',1,'2021-03-15','0010000296','PR','2021-03-15',1,25.000,0.000,25.000,17.3729,0.0000,17.3729,0,'001P0012','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC',0,0,0,' ','','2021-03-17 14:31:39',0,2),('001','VTA','B001','00004969',3,'2021-03-17','0010000520','PR','2021-03-17',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-17 15:05:49',0,2),('001','VTA','B001','00004969',3,'2021-03-17','0010000530','PR','2021-03-17',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-17 15:05:49',0,2),('001','VTA','F001','00001089',1,'2021-03-17','0010000270','PR','2021-03-17',1,0.000,3.000,-3.000,0.0000,45.0000,0.0000,0,'00100218','CORPORACION PERUANA DE TURISMO SAC',0,0,0,' ','','2021-03-17 16:56:54',0,2),('001','VTA','B001','00004970',3,'2021-03-18','0010000520','PR','2021-03-18',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 08:40:12',0,2),('001','VTA','B001','00004971',3,'2021-03-18','0010000624','PR','2021-03-18',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 10:19:21',0,2),('001','VTA','B001','00004971',3,'2021-03-18','0010000583','PR','2021-03-18',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 10:19:21',0,2),('001','VTA','B001','00004972',3,'2021-03-18','0010000056','PR','2021-03-18',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 10:20:09',0,2),('001','VTA','B001','00004972',3,'2021-03-18','0010000056','PR','2021-03-18',1,0.000,12.000,-12.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 10:20:09',0,2),('001','VTA','B001','00004974',3,'2021-03-18','0010000925','PR','2021-03-18',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 11:44:56',0,2),('001','VTA','F001','00001090',1,'2021-03-18','0010000864','PR','2021-03-18',1,0.000,3.000,-3.000,0.0000,100.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2021-03-18 12:13:42',0,2),('001','VTA','F001','00001091',1,'2021-03-18','0010000525','PR','2021-03-18',1,0.000,4.000,-4.000,0.0000,10.0000,0.0000,0,'00100863','CONSTRUCTORA HT SAC',0,0,0,' ','','2021-03-18 12:14:12',0,2),('001','VTA','F001','00001091',1,'2021-03-18','0010000835','PR','2021-03-18',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100863','CONSTRUCTORA HT SAC',0,0,0,' ','','2021-03-18 12:14:12',0,2),('001','VTA','F001','00001091',1,'2021-03-18','0010000944','PR','2021-03-18',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100863','CONSTRUCTORA HT SAC',0,0,0,' ','','2021-03-18 12:14:12',0,2),('001','VTA','B001','00004975',3,'2021-03-18','0010000231','PR','2021-03-18',1,0.000,1.000,-1.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 13:17:47',0,2),('001','VTA','B001','00004973',3,'2021-03-18','0010001074','PR','2021-03-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 13:25:37',0,2),('001','VTA','B001','00004976',3,'2021-03-18','0010001079','PR','2021-03-18',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 13:26:55',0,2),('001','VTA','B001','00004976',3,'2021-03-18','0010000596','PR','2021-03-18',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 13:26:55',0,2),('001','VTA','B001','00004976',3,'2021-03-18','0010000795','PR','2021-03-18',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 13:26:55',0,2),('001','VTA','B001','00004977',3,'2021-03-18','0010000587','PR','2021-03-18',1,0.000,1.000,-1.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 15:08:58',0,2),('001','VTA','B001','00004978',3,'2021-03-18','0010001036','PR','2021-03-18',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 15:09:40',0,2),('001','VTA','B005','00000482',3,'2021-03-18','0010000027','PR','2021-03-18',1,0.000,6.000,-6.000,0.0000,470.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 17:04:36',0,4),('001','VTA','B005','00000482',3,'2021-03-18','0010000620','PR','2021-03-18',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 17:04:36',0,4),('001','VTA','B001','00004979',3,'2021-03-18','0010000530','PR','2021-03-18',1,0.000,12.000,-12.000,0.0000,4.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-18 17:29:15',0,2),('001','VTA','B001','00004980',3,'2021-03-19','0010000227','PR','2021-03-19',1,0.000,20.000,-20.000,0.0000,23.5000,0.0000,0,'00200351','ADAN SUARES CERNA',0,0,0,' ','','2021-03-19 09:22:26',0,2),('001','VTA','B001','00004980',3,'2021-03-19','0010000164','PR','2021-03-19',1,0.000,4.000,-4.000,0.0000,80.0000,0.0000,0,'00200351','ADAN SUARES CERNA',0,0,0,' ','','2021-03-19 09:22:26',0,2),('001','VTA','B001','00004980',3,'2021-03-19','0010000022','PR','2021-03-19',1,0.000,120.000,-120.000,0.0000,15.0000,0.0000,0,'00200351','ADAN SUARES CERNA',0,0,0,' ','','2021-03-19 09:22:26',0,2),('001','VTA','F001','00001092',1,'2021-03-19','0010001089','PR','2021-03-19',1,0.000,144.000,-144.000,0.0000,1.6000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2021-03-19 10:44:53',0,2),('001','VTA','F001','00001093',1,'2021-03-19','0010000314','PR','2021-03-19',1,0.000,13.000,-13.000,0.0000,24.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2021-03-19 12:08:41',0,2),('001','VTA','B001','00004981',3,'2021-03-19','0010000548','PR','2021-03-19',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-19 13:00:50',0,2),('001','VTA','B001','00004982',3,'2021-03-19','0010000407','PR','2021-03-19',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-19 14:05:29',0,2),('001','VTA','B001','00004982',3,'2021-03-19','0010000622','PR','2021-03-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-19 14:05:29',0,2),('001','VTA','B001','00004982',3,'2021-03-19','0010001121','PR','2021-03-19',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-19 14:05:29',0,2),('001','VTA','B001','00004982',3,'2021-03-19','0010000488','PR','2021-03-19',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-19 14:05:29',0,2),('001','VTA','B001','00004983',3,'2021-03-19','0010001070','PR','2021-03-19',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-19 14:40:31',0,2),('001','VTA','B001','00004984',3,'2021-03-19','0010000943','PR','2021-03-19',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-19 17:14:07',0,2),('001','VTA','B001','00004984',3,'2021-03-19','0010000820','PR','2021-03-19',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-19 17:14:07',0,2),('001','VTA','B005','00000484',3,'2021-03-19','0010000295','PR','2021-03-19',1,0.000,1.000,-1.000,0.0000,122.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-20 09:18:35',0,4),('001','VTA','B005','00000484',3,'2021-03-19','0010000351','PR','2021-03-19',1,0.000,2.000,-2.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-20 09:18:35',0,4),('001','VTA','B005','00000484',3,'2021-03-19','0010000002','PR','2021-03-19',1,0.000,18.000,-18.000,0.0000,56.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-20 09:18:35',0,4),('001','VTA','B005','00000485',3,'2021-03-19','0010000132','PR','2021-03-19',1,0.000,3.000,-3.000,0.0000,68.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-20 09:20:15',0,4),('001','VTA','B001','00004985',3,'2021-03-20','0010000056','PR','2021-03-20',1,0.000,66.000,-66.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-20 09:39:15',0,2),('001','VTA','B001','00004986',3,'2021-03-20','0010000832','PR','2021-03-20',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-20 13:08:41',0,2),('001','VTA','B001','00004986',3,'2021-03-20','0010000755','PR','2021-03-20',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-20 13:08:41',0,2),('001','VTA','B001','00004987',3,'2021-03-20','0010001132','PR','2021-03-20',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-20 15:03:13',0,2),('001','VTA','B001','00004987',3,'2021-03-20','0010001090','PR','2021-03-20',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-20 15:03:13',0,2),('001','VTA','B001','00004988',3,'2021-03-20','0010000895','PR','2021-03-20',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-20 16:00:35',0,2),('001','VTA','B001','00004989',3,'2021-03-22','0010000214','PR','2021-03-22',1,0.000,27.000,-27.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-22 08:01:38',0,2),('001','VTA','F001','00001094',1,'2021-03-22','0010000764','PR','2021-03-22',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100203','TRANSPORTES Y AGREGADOS CARIBE E.I.R.L.',0,0,0,' ','','2021-03-22 08:59:40',0,2),('001','VTA','F005','00000134',1,'2021-03-22','0010000235','PR','2021-03-22',1,0.000,1.000,-1.000,0.0000,98.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2021-03-22 12:24:58',0,4),('001','VTA','B001','00004990',3,'2021-03-22','0010000516','PR','2021-03-22',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-22 14:21:26',0,2),('001','VTA','B001','00004990',3,'2021-03-22','0010000757','PR','2021-03-22',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-22 14:21:26',0,2),('001','VTA','B001','00004990',3,'2021-03-22','0010000548','PR','2021-03-22',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-22 14:21:26',0,2),('001','VTA','B001','00004991',3,'2021-03-22','0010001068','PR','2021-03-22',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-22 14:22:20',0,2),('001','VTA','F005','00000135',1,'2021-03-22','0010000219','PR','2021-03-22',1,0.000,4.000,-4.000,0.0000,140.0000,0.0000,0,'00100606','REYFER CONTRATISTAS S.A.C.',0,0,0,' ','','2021-03-22 15:09:12',0,4),('001','VTA','F005','00000135',1,'2021-03-22','0010000653','PR','2021-03-22',1,0.000,1.000,-1.000,0.0000,140.0000,0.0000,0,'00100606','REYFER CONTRATISTAS S.A.C.',0,0,0,' ','','2021-03-22 15:09:12',0,4),('001','VTA','B005','00000486',3,'2021-03-22','0010000357','PR','2021-03-22',1,0.000,2.000,-2.000,0.0000,100.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-22 16:31:11',0,4),('001','VTA','B005','00000486',3,'2021-03-22','0010000021','PR','2021-03-22',1,0.000,6.000,-6.000,0.0000,29.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-22 16:31:11',0,4),('001','VTA','B005','00000486',3,'2021-03-22','0010001009','PR','2021-03-22',1,0.000,1.000,-1.000,0.0000,7.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-22 16:31:11',0,4),('001','VTA','B005','00000487',3,'2021-03-22','0010000375','PR','2021-03-22',1,0.000,1.000,-1.000,0.0000,63.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-22 17:44:46',0,4),('001','VTA','B001','00004992',3,'2021-03-23','0010000480','PR','2021-03-23',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-23 09:33:23',0,2),('001','VTA','B001','00004992',3,'2021-03-23','0010001070','PR','2021-03-23',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-23 09:33:23',0,2),('001','VTA','B001','00004992',3,'2021-03-23','0010000588','PR','2021-03-23',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-23 09:33:23',0,2),('001','VTA','F001','00001095',1,'2021-03-23','0010000212','PR','2021-03-23',1,0.000,189.000,-189.000,0.0000,1.2000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2021-03-23 09:58:18',0,2),('001','VTA','B001','00004994',3,'2021-03-23','0010000702','PR','2021-03-23',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-23 11:43:41',0,2),('001','VTA','B001','00004993',3,'2021-03-23','0010001009','PR','2021-03-23',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-23 11:44:29',0,2),('001','VTA','B001','00004993',3,'2021-03-23','0010000212','PR','2021-03-23',1,0.000,4.000,-4.000,0.0000,1.4000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-23 11:44:29',0,2),('001','VTA','B001','00004993',3,'2021-03-23','0010000407','PR','2021-03-23',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-23 11:44:29',0,2),('001','VTA','B001','00004993',3,'2021-03-23','0010000639','PR','2021-03-23',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-23 11:44:29',0,2),('001','VTA','B001','00004995',3,'2021-03-23','0010000215','PR','2021-03-23',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-23 14:05:50',0,2),('001','VTA','B001','00004996',3,'2021-03-23','0010000847','PR','2021-03-23',1,0.000,10.000,-10.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-23 14:11:31',0,2),('001','VTA','B001','00004996',3,'2021-03-23','0010000795','PR','2021-03-23',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-23 14:11:31',0,2),('001','VTA','F005','00000136',1,'2021-03-23','0010000611','PR','2021-03-23',1,0.000,2.000,-2.000,0.0000,9.0000,0.0000,0,'00100864','INVERSIONES CAFETALERAS SAC',0,0,0,' ','','2021-03-23 14:21:25',0,4),('001','VTA','B001','00004997',3,'2021-03-23','0010000512','PR','2021-03-23',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-23 14:56:17',0,2),('001','VTA','B001','00004997',3,'2021-03-23','0010000895','PR','2021-03-23',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-23 14:56:17',0,2),('001','VTA','F001','00001096',1,'2021-03-23','0010000265','PR','2021-03-23',1,0.000,2.000,-2.000,0.0000,110.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-03-24 14:13:11',0,2),('001','VTA','B001','00004998',3,'2021-03-24','0010000996','PR','2021-03-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-24 14:40:25',0,2),('001','VTA','B001','00004998',3,'2021-03-24','0010000588','PR','2021-03-24',1,0.000,1.000,-1.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-24 14:40:25',0,2),('001','VTA','F001','00001097',1,'2021-03-24','0010000317','PR','2021-03-24',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-24 14:41:48',0,2),('001','VTA','F001','00001097',1,'2021-03-24','0010000519','PR','2021-03-24',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-24 14:41:48',0,2),('001','VTA','B001','00004999',3,'2021-03-24','0010000480','PR','2021-03-24',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-24 15:15:46',0,2),('001','VTA','F005','00000137',1,'2021-03-24','0010000227','PR','2021-03-24',1,0.000,4.000,-4.000,0.0000,26.0000,0.0000,0,'00100803','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L',0,0,0,' ','','2021-03-24 15:48:57',0,4),('001','VTA','F005','00000137',1,'2021-03-24','0010000231','PR','2021-03-24',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00100803','CONSTRUCTORA Y SERVICIOS GENERALES N.O.R E.I.R.L',0,0,0,' ','','2021-03-24 15:48:57',0,4),('001','VTA','B001','00005000',3,'2021-03-24','0010000963','PR','2021-03-24',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-24 16:02:43',0,2),('001','VTA','B005','00000488',3,'2021-03-24','0010000236','PR','2021-03-24',1,0.000,3.000,-3.000,0.0000,136.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-24 17:52:38',0,4),('001','VTA','B005','00000489',3,'2021-03-24','0010000236','PR','2021-03-24',1,0.000,3.000,-3.000,0.0000,136.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-24 17:53:38',0,4),('001','VTA','B005','00000490',3,'2021-03-24','0010000236','PR','2021-03-24',1,0.000,3.000,-3.000,0.0000,136.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-24 17:54:47',0,4),('001','VTA','F001','00001098',1,'2021-03-24','0010000265','PR','2021-03-24',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-03-24 18:03:02',0,2),('001','VTA','F005','00000138',1,'2021-03-25','0010000010','PR','2021-03-25',1,0.000,72.000,-72.000,0.0000,99.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2021-03-25 09:19:35',0,4),('001','VTA','B001','00005001',3,'2021-03-25','0010000367','PR','2021-03-25',1,0.000,4.000,-4.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-25 10:22:48',0,2),('001','VTA','B001','00005002',3,'2021-03-25','0010000780','PR','2021-03-25',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-25 10:52:37',0,2),('001','VTA','B001','00005002',3,'2021-03-25','0010000797','PR','2021-03-25',1,0.000,2.000,-2.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-25 10:52:37',0,2),('001','VTA','B001','00005002',3,'2021-03-25','0010000579','PR','2021-03-25',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-25 10:52:37',0,2),('001','VTA','B001','00005004',3,'2021-03-25','0010000999','PR','2021-03-25',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-25 11:33:40',0,2),('001','VTA','B001','00005004',3,'2021-03-25','0010000998','PR','2021-03-25',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-25 11:33:40',0,2),('001','VTA','B001','00005003',3,'2021-03-25','0010000904','PR','2021-03-25',1,0.000,10.000,-10.000,0.0000,0.1000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-25 12:00:43',0,2),('001','VTA','B001','00005003',3,'2021-03-25','0010000620','PR','2021-03-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-25 12:00:43',0,2),('001','VTA','B001','00005003',3,'2021-03-25','0010000616','PR','2021-03-25',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-25 12:00:43',0,2),('001','VTA','F001','00001099',1,'2021-03-25','0010001018','PR','2021-03-25',1,0.000,5.000,-5.000,0.0000,4.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-03-25 12:22:59',0,2),('001','VTA','F001','00001099',1,'2021-03-25','0010001016','PR','2021-03-25',1,0.000,30.000,-30.000,0.0000,0.5000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-03-25 12:22:59',0,2),('001','VTA','F001','00001099',1,'2021-03-25','0010000381','PR','2021-03-25',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-03-25 12:22:59',0,2),('001','VTA','B001','00005005',3,'2021-03-25','0010000214','PR','2021-03-25',1,0.000,9.000,-9.000,0.0000,4.4444,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-25 13:29:37',0,2),('001','VTA','F005','00000139',1,'2021-03-25','0010000243','PR','2021-03-25',1,0.000,13.000,-13.000,0.0000,110.0000,0.0000,0,'00100865','RAMIREZ VASQUEZ KARINA DOLIBET',0,0,0,' ','','2021-03-25 15:26:38',0,4),('001','VTA','B001','00005006',3,'2021-03-25','0010000480','PR','2021-03-25',1,0.000,2.000,-2.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-25 16:24:40',0,2),('001','VTA','B001','00005007',3,'2021-03-25','0010000531','PR','2021-03-25',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-25 16:29:47',0,2),('001','VTA','B001','00005008',3,'2021-03-25','0010000548','PR','2021-03-25',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-25 17:19:43',0,2),('001','VTA','F001','00001100',1,'2021-03-25','0010000620','PR','2021-03-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,0,0,' ','','2021-03-25 17:47:43',0,2),('001','VTA','F001','00001100',1,'2021-03-25','0010000516','PR','2021-03-25',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,0,0,' ','','2021-03-25 17:47:43',0,2),('001','VTA','B001','00005009',3,'2021-03-26','0010000599','PR','2021-03-26',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-26 10:33:22',0,2),('001','VTA','B001','00005009',3,'2021-03-26','0010000407','PR','2021-03-26',1,0.000,7.000,-7.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-26 10:33:22',0,2),('001','VTA','B001','00005010',3,'2021-03-26','0010000247','PR','2021-03-26',1,0.000,1.000,-1.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-26 15:05:37',0,2),('001','VTA','B001','00005010',3,'2021-03-26','0010000248','PR','2021-03-26',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-26 15:05:37',0,2),('001','VTA','B001','00005010',3,'2021-03-26','0010000407','PR','2021-03-26',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-26 15:05:37',0,2),('001','VTA','B005','00000491',3,'2021-03-26','0010000797','PR','2021-03-26',1,0.000,1.000,-1.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-26 17:28:11',0,4),('001','VTA','B005','00000491',3,'2021-03-26','0010000049','PR','2021-03-26',1,0.000,6.000,-6.000,0.0000,52.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-26 17:28:11',0,4),('001','VTA','B001','00005011',3,'2021-03-27','0010000520','PR','2021-03-27',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-27 07:43:35',0,2),('001','VTA','B001','00005012',3,'2021-03-27','0010001138','PR','2021-03-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-27 08:14:33',0,2),('001','VTA','B001','00005013',3,'2021-03-27','0010001010','PR','2021-03-27',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-27 11:06:58',0,2),('001','VTA','B001','00005013',3,'2021-03-27','0010000946','PR','2021-03-27',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-27 11:06:58',0,2),('001','VTA','B001','00005013',3,'2021-03-27','0010001074','PR','2021-03-27',1,0.000,1.500,-1.500,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-27 11:06:58',0,2),('001','VTA','F001','00001101',1,'2021-03-27','0010000158','PR','2021-03-27',1,0.000,12.000,-12.000,0.0000,170.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-27 11:52:05',0,2),('001','VTA','F001','00001101',1,'2021-03-27','0010001083','PR','2021-03-27',1,0.000,17.000,-17.000,0.0000,170.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-27 11:52:05',0,2),('001','VTA','F001','00001101',1,'2021-03-27','0010001066','PR','2021-03-27',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-27 11:52:05',0,2),('001','VTA','F001','00001101',1,'2021-03-27','0010000025','PR','2021-03-27',1,0.000,48.000,-48.000,0.0000,31.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-27 11:52:05',0,2),('001','VTA','F001','00001101',1,'2021-03-27','0010000607','PR','2021-03-27',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-27 11:52:05',0,2),('001','VTA','F001','00001101',1,'2021-03-27','0010000512','PR','2021-03-27',1,0.000,11.000,-11.000,0.0000,16.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-27 11:52:05',0,2),('001','VTA','F001','00001101',1,'2021-03-27','0010000511','PR','2021-03-27',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-27 11:52:05',0,2),('001','VTA','F001','00001101',1,'2021-03-27','0010000049','PR','2021-03-27',1,0.000,6.000,-6.000,0.0000,53.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-27 11:52:05',0,2),('001','VTA','F001','00001101',1,'2021-03-27','0010000246','PR','2021-03-27',1,0.000,5.000,-5.000,0.0000,48.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-27 11:52:05',0,2),('001','VTA','F001','00001101',1,'2021-03-27','0010000214','PR','2021-03-27',1,0.000,16.000,-16.000,0.0000,4.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-27 11:52:05',0,2),('001','VTA','F001','00001101',1,'2021-03-27','0010000666','PR','2021-03-27',1,0.000,3.000,-3.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-27 11:52:05',0,2),('001','VTA','F001','00001101',1,'2021-03-27','0010000058','PR','2021-03-27',1,0.000,102.000,-102.000,0.0000,38.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-03-27 11:52:05',0,2),('001','VTA','B001','00005014',3,'2021-03-27','0010001009','PR','2021-03-27',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-27 15:16:17',0,2),('001','VTA','B001','00005015',3,'2021-03-29','0010001097','PR','2021-03-29',1,0.000,5.000,-5.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-29 08:28:06',0,2),('001','CMP','F001','00001491',1,'2021-03-19','0010001118','PR','2021-03-23',1,144.000,0.000,144.000,1.2712,0.0000,1.2712,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2021-03-29 09:25:14',0,2),('001','CMP','F001','00001491',1,'2021-03-19','0010001097','PR','2021-03-23',1,24.000,0.000,24.000,3.9831,0.0000,3.9831,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2021-03-29 09:25:14',0,2),('001','CMP','F001','00001491',1,'2021-03-19','0010000582','PR','2021-03-23',1,12.000,0.000,12.000,6.6102,0.0000,6.6102,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2021-03-29 09:25:14',0,2),('001','CMP','F001','00001491',1,'2021-03-19','0010001120','PR','2021-03-23',1,8.000,0.000,8.000,2.9661,0.0000,2.9661,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2021-03-29 09:25:14',0,2),('001','CMP','F001','00001491',1,'2021-03-19','0010001182','PR','2021-03-23',1,6.000,0.000,6.000,13.3898,0.0000,13.3898,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2021-03-29 09:25:14',0,2),('001','CMP','F001','00001491',1,'2021-03-19','0010001183','PR','2021-03-23',1,20.000,0.000,20.000,3.0508,0.0000,3.0508,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2021-03-29 09:25:14',0,2),('001','CMP','F001','00001491',1,'2021-03-19','0010001184','PR','2021-03-23',1,20.000,0.000,20.000,3.0508,0.0000,3.0508,0,'001P0058','AGIPESA FERRETERA NORT COMPANY E.I.R.L.',0,0,0,' ','','2021-03-29 09:25:14',0,2),('001','VTA','F001','00001102',1,'2021-03-29','0010001118','PR','2021-03-29',1,0.000,144.000,-144.000,0.0000,2.1000,0.0000,0,'00100638','URBANREAL S.A.C.',0,0,0,' ','','2021-03-29 09:40:19',0,2),('001','VTA','B001','00005017',3,'2021-03-29','0010001114','PR','2021-03-29',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-29 11:35:07',0,2),('001','VTA','B001','00005018',3,'2021-03-29','0010000114','PR','2021-03-29',1,0.000,6.000,-6.000,0.0000,220.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-29 11:45:27',0,2),('001','VTA','B001','00005016',3,'2021-03-29','0010000515','PR','2021-03-29',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-29 12:05:58',0,2),('001','VTA','B001','00005016',3,'2021-03-29','0010000515','PR','2021-03-29',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-29 12:05:58',0,2),('001','VTA','B001','00005019',3,'2021-03-29','0010001114','PR','2021-03-29',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-29 14:51:26',0,2),('001','VTA','B001','00005019',3,'2021-03-29','0010000807','PR','2021-03-29',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-29 14:51:26',0,2),('001','VTA','B001','00005020',3,'2021-03-29','0010000407','PR','2021-03-29',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-29 15:42:52',0,2),('001','VTA','B001','00005021',3,'2021-03-29','0010000515','PR','2021-03-29',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-29 16:25:49',0,2),('001','VTA','B001','00005022',3,'2021-03-29','0010001114','PR','2021-03-29',1,0.000,3.000,-3.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-29 18:07:47',0,2),('001','VTA','B001','00005023',3,'2021-03-30','0010000841','PR','2021-03-30',1,0.000,15.000,-15.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 09:06:21',0,2),('001','VTA','B001','00005023',3,'2021-03-30','0010000682','PR','2021-03-30',1,0.000,44.000,-44.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 09:06:21',0,2),('001','VTA','B001','00005024',3,'2021-03-30','0010000495','PR','2021-03-30',1,0.000,38.000,-38.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 10:06:24',0,2),('001','VTA','B001','00005024',3,'2021-03-30','0010000494','PR','2021-03-30',1,0.000,20.000,-20.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 10:06:24',0,2),('001','CMP','F001','00005644',1,'2021-03-17','0010000841','PR','2021-03-27',1,24.000,0.000,24.000,2.7454,0.0000,2.7454,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-03-30 10:14:54',0,2),('001','CMP','F001','00005644',1,'2021-03-17','0010000682','PR','2021-03-27',1,100.000,0.000,100.000,3.9681,0.0000,3.9681,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-03-30 10:14:54',0,2),('001','CMP','F001','00005644',1,'2021-03-17','0010000683','PR','2021-03-27',1,100.000,0.000,100.000,5.5971,0.0000,5.5971,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-03-30 10:14:54',0,2),('001','CMP','F001','00005644',1,'2021-03-17','0010001185','PR','2021-03-27',1,6.000,0.000,6.000,6.9100,0.0000,6.9100,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-03-30 10:14:54',0,2),('001','CMP','F001','00005644',1,'2021-03-17','0010001186','PR','2021-03-27',1,6.000,0.000,6.000,6.9100,0.0000,6.9100,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-03-30 10:14:54',0,2),('001','CMP','F001','00005644',1,'2021-03-17','0010001187','PR','2021-03-27',1,6.000,0.000,6.000,6.9100,0.0000,6.9100,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-03-30 10:14:54',0,2),('001','CMP','F001','00005644',1,'2021-03-17','0010001188','PR','2021-03-27',1,6.000,0.000,6.000,6.9100,0.0000,6.9100,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-03-30 10:14:54',0,2),('001','CMP','F001','00005644',1,'2021-03-17','0010000492','PR','2021-03-27',1,60.000,0.000,60.000,2.4565,0.0000,2.4565,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-03-30 10:14:54',0,2),('001','CMP','F001','00005644',1,'2021-03-17','0010000494','PR','2021-03-27',1,24.000,0.000,24.000,2.3204,0.0000,2.3204,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-03-30 10:14:54',0,2),('001','CMP','F001','00005644',1,'2021-03-17','0010000495','PR','2021-03-27',1,24.000,0.000,24.000,2.3204,0.0000,2.3204,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-03-30 10:14:54',0,2),('001','CMP','F001','00005644',1,'2021-03-17','0010000684','PR','2021-03-27',1,6.000,0.000,6.000,10.8883,0.0000,10.8883,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-03-30 10:14:54',0,2),('001','CMP','F001','00005644',1,'2021-03-17','0010001189','PR','2021-03-27',1,6.000,0.000,6.000,16.7617,0.0000,16.7617,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-03-30 10:14:54',0,2),('001','CMP','F001','00005644',1,'2021-03-17','0010000725','PR','2021-03-27',1,6.000,0.000,6.000,31.7133,0.0000,31.7133,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-03-30 10:14:54',0,2),('001','CMP','F001','00086160',1,'2021-03-02','0010000381','PR','2021-03-08',1,750.000,0.000,750.000,19.6610,0.0000,19.6610,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2021-03-30 10:22:08',0,2),('001','CMP','F001','00086071',1,'2021-02-27','0010000381','PR','2021-03-06',1,710.000,0.000,710.000,19.6610,0.0000,19.6610,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2021-03-30 10:58:56',0,2),('001','CMP','F001','00085991',1,'2021-02-25','0010000314','PR','2021-03-01',1,725.000,0.000,725.000,20.0847,0.0000,20.0847,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2021-03-30 11:02:10',0,2),('001','VTA','B001','00005025',3,'2021-03-30','0010001025','PR','2021-03-30',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 11:19:38',0,2),('001','VTA','B001','00005026',3,'2021-03-30','0010001079','PR','2021-03-30',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 11:34:27',0,2),('001','VTA','B001','00005027',3,'2021-03-30','0010000623','PR','2021-03-30',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 12:34:03',0,2),('001','VTA','B001','00005027',3,'2021-03-30','0010001066','PR','2021-03-30',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 12:34:03',0,2),('001','VTA','B001','00005027',3,'2021-03-30','0010001075','PR','2021-03-30',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 12:34:03',0,2),('001','VTA','B001','00005028',3,'2021-03-30','0010000629','PR','2021-03-30',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 12:34:48',0,2),('001','VTA','B001','00005029',3,'2021-03-30','0010000983','PR','2021-03-30',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 14:05:33',0,2),('001','VTA','F001','00001103',1,'2021-03-30','0010000314','PR','2021-03-30',1,0.000,600.000,-600.000,0.0000,25.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-03-30 14:21:41',0,2),('001','VTA','F001','00001104',1,'2021-03-30','0010000355','PR','2021-03-30',1,0.000,742.000,-742.000,0.0000,25.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-03-30 14:25:25',0,2),('001','VTA','F001','00001104',1,'2021-03-30','0010000381','PR','2021-03-30',1,0.000,9.000,-9.000,0.0000,23.2000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-03-30 14:25:25',0,2),('001','VTA','B001','00005030',3,'2021-03-30','0010000515','PR','2021-03-30',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 14:45:01',0,2),('001','VTA','B001','00005030',3,'2021-03-30','0010000913','PR','2021-03-30',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 14:45:01',0,2),('001','VTA','B001','00005031',3,'2021-03-30','0010000511','PR','2021-03-30',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-03-30 15:19:57',0,2),('001','VTA','F005','00000140',1,'2021-03-31','0010000239','PR','2021-03-31',1,0.000,2.000,-2.000,0.0000,95.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-03-31 12:45:50',0,4),('001','VTA','F005','00000141',1,'2021-03-31','0010000034','PR','2021-03-31',1,0.000,12.000,-12.000,0.0000,65.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-03-31 17:23:15',0,4),('001','VTA','F005','00000141',1,'2021-03-31','0010000019','PR','2021-03-31',1,0.000,6.000,-6.000,0.0000,28.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-03-31 17:23:15',0,4),('001','VTA','B001','00005032',3,'2021-03-31','0010001132','PR','2021-03-31',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-03 08:11:13',0,2),('001','VTA','B001','00005032',3,'2021-03-31','0010001009','PR','2021-03-31',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-03 08:11:13',0,2),('001','VTA','B001','00005032',3,'2021-03-31','0010001177','PR','2021-03-31',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-03 08:11:13',0,2),('001','VTA','B001','00005032',3,'2021-03-31','0010000685','PR','2021-03-31',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-03 08:11:13',0,2),('001','VTA','B001','00005032',3,'2021-03-31','0010001183','PR','2021-03-31',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-03 08:11:13',0,2),('001','VTA','B001','00005033',3,'2021-03-31','0010001114','PR','2021-03-31',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-03 08:16:54',0,2),('001','VTA','F001','00001105',1,'2021-03-31','0010000519','PR','2021-03-31',1,0.000,1.000,-1.000,0.0000,27.0000,0.0000,0,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,0,0,' ','','2021-04-03 08:22:07',0,2),('001','VTA','F001','00001105',1,'2021-03-31','0010000921','PR','2021-03-31',1,0.000,50.000,-50.000,0.0000,0.0600,0.0000,0,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,0,0,' ','','2021-04-03 08:22:07',0,2),('001','VTA','B001','00005034',3,'2021-04-05','0010001057','PR','2021-04-05',1,0.000,100.000,-100.000,0.0000,1.3500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 08:59:53',0,2),('001','VTA','B001','00005034',3,'2021-04-05','0010001149','PR','2021-04-05',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 08:59:53',0,2),('001','VTA','F001','00001106',1,'2021-04-05','0010000511','PR','2021-04-05',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2021-04-05 10:23:43',0,2),('001','VTA','B001','00005035',3,'2021-04-05','0010000515','PR','2021-04-05',1,0.000,3.000,-3.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 10:30:38',0,2),('001','VTA','B001','00005036',3,'2021-04-05','0010001023','PR','2021-04-05',1,0.000,1.000,-1.000,0.0000,250.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 12:34:36',0,2),('001','VTA','B001','00005037',3,'2021-04-05','0010000518','PR','2021-04-05',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 13:35:37',0,2),('001','VTA','B001','00005037',3,'2021-04-05','0010000895','PR','2021-04-05',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 13:35:37',0,2),('001','VTA','B001','00005037',3,'2021-04-05','0010000989','PR','2021-04-05',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 13:35:37',0,2),('001','VTA','B001','00005038',3,'2021-04-05','0010000902','PR','2021-04-05',1,0.000,100.000,-100.000,0.0000,0.0600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 15:59:39',0,2),('001','VTA','B001','00005038',3,'2021-04-05','0010000511','PR','2021-04-05',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 15:59:39',0,2),('001','VTA','B005','00000492',3,'2021-04-05','0010000236','PR','2021-04-05',1,0.000,3.000,-3.000,0.0000,128.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 16:54:01',0,4),('001','VTA','B005','00000493',3,'2021-04-05','0010000034','PR','2021-04-05',1,0.000,42.000,-42.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 16:56:57',0,4),('001','VTA','B001','00005039',3,'2021-04-05','0010000241','PR','2021-04-05',1,0.000,25.000,-25.000,0.0000,64.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 16:59:39',0,2),('001','VTA','B001','00005039',3,'2021-04-05','0010000266','PR','2021-04-05',1,0.000,25.000,-25.000,0.0000,69.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 16:59:39',0,2),('001','VTA','B001','00005039',3,'2021-04-05','0010000216','PR','2021-04-05',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 16:59:39',0,2),('001','VTA','B001','00005039',3,'2021-04-05','0010000612','PR','2021-04-05',1,0.000,400.000,-400.000,0.0000,0.1700,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 16:59:39',0,2),('001','VTA','B001','00005039',3,'2021-04-05','0010000722','PR','2021-04-05',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 16:59:39',0,2),('001','VTA','B005','00000494',3,'2021-04-05','0010000236','PR','2021-04-05',1,0.000,1.000,-1.000,0.0000,128.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 17:04:05',0,4),('001','VTA','B005','00000494',3,'2021-04-05','0010000034','PR','2021-04-05',1,0.000,18.000,-18.000,0.0000,67.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 17:04:05',0,4),('001','VTA','F005','00000142',1,'2021-04-05','0010000237','PR','2021-04-05',1,0.000,1.000,-1.000,0.0000,185.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2021-04-05 17:06:03',0,4),('001','VTA','B001','00005040',3,'2021-04-05','0010001161','PR','2021-04-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-05 17:12:24',0,2),('001','VTA','B001','00005041',3,'2021-04-06','0010001032','PR','2021-04-06',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-06 07:42:56',0,2),('001','VTA','F001','00001107',1,'2021-04-06','0010000381','PR','2021-04-06',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-04-06 08:23:57',0,2),('001','VTA','B001','00005042',3,'2021-04-06','0010000511','PR','2021-04-06',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-06 09:50:37',0,2),('001','VTA','B001','00005043',3,'2021-04-06','0010001112','PR','2021-04-06',1,0.000,2.000,-2.000,0.0000,53.0000,0.0000,0,'00100829','I.E NUEVO HORIZONTE',0,0,0,' ','','2021-04-06 12:37:11',0,2),('001','VTA','B001','00005043',3,'2021-04-06','0010000596','PR','2021-04-06',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100829','I.E NUEVO HORIZONTE',0,0,0,' ','','2021-04-06 12:37:11',0,2),('001','VTA','B001','00005043',3,'2021-04-06','0010000742','PR','2021-04-06',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00100829','I.E NUEVO HORIZONTE',0,0,0,' ','','2021-04-06 12:37:11',0,2),('001','VTA','B001','00005044',3,'2021-04-06','0010000662','PR','2021-04-06',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-06 14:52:20',0,2),('001','VTA','B001','00005045',3,'2021-04-07','0010001009','PR','2021-04-07',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-07 09:42:43',0,2),('001','VTA','B001','00005046',3,'2021-04-07','0010000180','PR','2021-04-07',1,0.000,25.000,-25.000,0.0000,84.5000,0.0000,0,'00100867','JOSUE CRUZADO FERNANDEZ',0,0,0,' ','','2021-04-07 11:14:47',0,2),('001','VTA','B001','00005046',3,'2021-04-07','0010000612','PR','2021-04-07',1,0.000,200.000,-200.000,0.0000,0.1700,0.0000,0,'00100867','JOSUE CRUZADO FERNANDEZ',0,0,0,' ','','2021-04-07 11:14:47',0,2),('001','VTA','F001','00001108',1,'2021-04-07','0010000381','PR','2021-04-07',1,0.000,1200.000,-1200.000,0.0000,23.2000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2021-04-07 11:38:03',0,2),('001','VTA','F001','00001109',1,'2021-04-07','0010000314','PR','2021-04-07',1,0.000,629.000,-629.000,0.0000,25.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-04-07 11:44:11',0,2),('001','VTA','F001','00001109',1,'2021-04-07','0010000381','PR','2021-04-07',1,0.000,129.000,-129.000,0.0000,23.4496,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-04-07 11:44:11',0,2),('001','VTA','F001','00001110',1,'2021-04-08','0010001127','PR','2021-04-08',1,0.000,1.000,-1.000,0.0000,390.0000,0.0000,0,'00100868','CASTRO JIMENEZ PATRICIA',0,0,0,' ','','2021-04-08 10:04:53',0,2),('001','VTA','B001','00005047',3,'2021-04-08','0010000516','PR','2021-04-08',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-08 10:50:31',0,2),('001','VTA','B001','00005047',3,'2021-04-08','0010000530','PR','2021-04-08',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-08 10:50:31',0,2),('001','VTA','B001','00005047',3,'2021-04-08','0010000512','PR','2021-04-08',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-08 10:50:31',0,2),('001','VTA','B001','00005048',3,'2021-04-08','0010000987','PR','2021-04-08',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-08 11:01:05',0,2),('001','VTA','B001','00005049',3,'2021-04-08','0010000904','PR','2021-04-08',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-08 12:05:59',0,2),('001','VTA','B001','00005049',3,'2021-04-08','0010000519','PR','2021-04-08',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-08 12:05:59',0,2),('001','VTA','B001','00005050',3,'2021-04-08','0010000645','PR','2021-04-08',1,0.000,7.000,-7.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-08 17:46:53',0,2),('001','VTA','B001','00005051',3,'2021-04-09','0010000857','PR','2021-04-09',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-09 13:57:35',0,2),('001','VTA','B001','00005053',3,'2021-04-09','0010000671','PR','2021-04-09',1,0.000,2.000,-2.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-09 17:32:17',0,2),('001','VTA','F001','00001111',1,'2021-04-09','0010000244','PR','2021-04-09',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00200495','CH BAJEL E.I.R.L.',0,0,0,' ','','2021-04-09 17:38:12',0,2),('001','VTA','B001','00005052',3,'2021-04-09','0010000515','PR','2021-04-09',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-09 17:41:10',0,2),('001','VTA','B001','00005052',3,'2021-04-09','0010001009','PR','2021-04-09',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-09 17:41:10',0,2),('001','VTA','B001','00005052',3,'2021-04-09','0010000211','PR','2021-04-09',1,0.000,12.000,-12.000,0.0000,1.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-09 17:41:10',0,2),('001','VTA','B001','00005052',3,'2021-04-09','0010000209','PR','2021-04-09',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-09 17:41:10',0,2),('001','VTA','B001','00005054',3,'2021-04-09','0010000210','PR','2021-04-09',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-09 17:43:41',0,2),('001','VTA','B001','00005054',3,'2021-04-09','0010000215','PR','2021-04-09',1,0.000,10.000,-10.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-09 17:43:41',0,2),('001','VTA','F001','00001112',1,'2021-04-10','0010000239','PR','2021-04-10',1,0.000,23.000,-23.000,0.0000,95.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-04-10 10:20:42',0,2),('001','VTA','F001','00001112',1,'2021-04-10','0010000181','PR','2021-04-10',1,0.000,5.000,-5.000,0.0000,110.0000,0.0000,0,'00100779','CHANTA VALENCIA CELSY THALIA',0,0,0,' ','','2021-04-10 10:20:42',0,2),('001','VTA','F001','00001113',1,'2021-04-10','0010000530','PR','2021-04-10',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100869','BAUTISTA JIMENEZ WILIAN',0,0,0,' ','','2021-04-10 11:07:05',0,2),('001','VTA','F001','00001114',1,'2021-04-10','0010001066','PR','2021-04-10',1,0.000,10.000,-10.000,0.0000,3.0000,0.0000,0,'00100870','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.',0,0,0,' ','','2021-04-10 11:18:35',0,2),('001','VTA','F001','00001114',1,'2021-04-10','0010000562','PR','2021-04-10',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00100870','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.',0,0,0,' ','','2021-04-10 11:18:35',0,2),('001','VTA','F001','00001114',1,'2021-04-10','0010000248','PR','2021-04-10',1,0.000,12.000,-12.000,0.0000,3.0000,0.0000,0,'00100870','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.',0,0,0,' ','','2021-04-10 11:18:35',0,2),('001','VTA','F001','00001114',1,'2021-04-10','0010000511','PR','2021-04-10',1,0.000,6.000,-6.000,0.0000,16.0000,0.0000,0,'00100870','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.',0,0,0,' ','','2021-04-10 11:18:35',0,2),('001','VTA','F001','00001114',1,'2021-04-10','0010000772','PR','2021-04-10',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100870','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.',0,0,0,' ','','2021-04-10 11:18:35',0,2),('001','VTA','F001','00001114',1,'2021-04-10','0010001015','PR','2021-04-10',1,0.000,6.000,-6.000,0.0000,9.0000,0.0000,0,'00100870','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.',0,0,0,' ','','2021-04-10 11:18:35',0,2),('001','VTA','F001','00001114',1,'2021-04-10','0010000841','PR','2021-04-10',1,0.000,10.000,-10.000,0.0000,4.0000,0.0000,0,'00100870','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.',0,0,0,' ','','2021-04-10 11:18:35',0,2),('001','VTA','F001','00001115',1,'2021-04-10','0010000602','PR','2021-04-10',1,0.000,4.000,-4.000,0.0000,13.5000,0.0000,0,'00100870','EMPRESA DE TRANSPORTES Y SERVICIOS GENERALES TEDISA S.A.C.',0,0,0,' ','','2021-04-10 11:42:46',0,2),('001','VTA','B001','00005055',3,'2021-04-10','0010000817','PR','2021-04-10',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-10 12:58:18',0,2),('001','VTA','B001','00005055',3,'2021-04-10','0010000717','PR','2021-04-10',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-10 12:58:18',0,2),('001','VTA','B001','00005056',3,'2021-04-10','0010001114','PR','2021-04-10',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-10 16:27:20',0,2),('001','VTA','B001','00005057',3,'2021-04-10','0010000764','PR','2021-04-10',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-10 18:10:03',0,2),('001','VTA','B001','00005058',3,'2021-04-10','0010000737','PR','2021-04-10',1,0.000,1.000,-1.000,0.0000,120.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-10 18:12:10',0,2),('001','VTA','B001','00005059',3,'2021-04-12','0010001009','PR','2021-04-12',1,0.000,4.000,-4.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-12 09:54:46',0,2),('001','VTA','B001','00005060',3,'2021-04-12','0010000718','PR','2021-04-12',1,0.000,2.000,-2.000,0.0000,11.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-12 10:30:02',0,2),('001','VTA','B001','00005061',3,'2021-04-12','0010000592','PR','2021-04-12',1,0.000,200.000,-200.000,0.0000,0.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-12 11:13:11',0,2),('001','VTA','B001','00005061',3,'2021-04-12','0010001134','PR','2021-04-12',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-12 11:13:11',0,2),('001','VTA','B001','00005062',3,'2021-04-12','0010000582','PR','2021-04-12',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-12 11:31:14',0,2),('001','VTA','B001','00005062',3,'2021-04-12','0010000851','PR','2021-04-12',1,0.000,6.000,-6.000,0.0000,0.3333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-12 11:31:14',0,2),('001','VTA','B001','00005063',3,'2021-04-12','0010000965','PR','2021-04-12',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-12 15:17:12',0,2),('001','VTA','B001','00005063',3,'2021-04-12','0010001058','PR','2021-04-12',1,0.000,2.500,-2.500,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-12 15:17:12',0,2),('001','VTA','B001','00005064',3,'2021-04-13','0010001114','PR','2021-04-13',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-13 08:26:38',0,2),('001','VTA','B001','00005065',3,'2021-04-13','0010000215','PR','2021-04-13',1,0.000,16.000,-16.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-13 09:57:58',0,2),('001','VTA','B001','00005066',3,'2021-04-13','0010000620','PR','2021-04-13',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-13 14:36:40',0,2),('001','VTA','B001','00005066',3,'2021-04-13','0010000810','PR','2021-04-13',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-13 14:36:40',0,2),('001','VTA','B001','00005067',3,'2021-04-13','0010000811','PR','2021-04-13',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-13 14:37:27',0,2),('001','VTA','B001','00005068',3,'2021-04-14','0010001009','PR','2021-04-14',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-14 08:11:17',0,2),('001','VTA','B001','00005069',3,'2021-04-14','0010000511','PR','2021-04-14',1,0.000,3.000,-3.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-14 14:57:19',0,2),('001','VTA','B001','00005069',3,'2021-04-14','0010001009','PR','2021-04-14',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-14 14:57:19',0,2),('001','VTA','B001','00005069',3,'2021-04-14','0010000247','PR','2021-04-14',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-14 14:57:19',0,2),('001','VTA','B001','00005069',3,'2021-04-14','0010000895','PR','2021-04-14',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-14 14:57:19',0,2),('001','VTA','B001','00005070',3,'2021-04-14','0010001089','PR','2021-04-14',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-14 18:22:04',0,2),('001','VTA','B001','00005071',3,'2021-04-15','0010000516','PR','2021-04-15',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-15 08:11:53',0,2),('001','VTA','B001','00005072',3,'2021-04-15','0010000979','PR','2021-04-15',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-15 10:01:56',0,2),('001','VTA','B001','00005073',3,'2021-04-15','0010000257','PR','2021-04-15',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-15 11:11:29',0,2),('001','VTA','B001','00005074',3,'2021-04-15','0010000571','PR','2021-04-15',1,0.000,1.000,-1.000,0.0000,350.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-15 11:12:31',0,2),('001','VTA','B001','00005075',3,'2021-04-15','0010000768','PR','2021-04-15',1,0.000,1.000,-1.000,0.0000,450.0000,0.0000,0,'00100871','ANIVAL CUBAS CORONEL',0,0,0,' ','','2021-04-15 15:06:53',0,2),('001','VTA','B001','00005075',3,'2021-04-15','0010000763','PR','2021-04-15',1,0.000,1.000,-1.000,0.0000,36.5000,0.0000,0,'00100871','ANIVAL CUBAS CORONEL',0,0,0,' ','','2021-04-15 15:06:53',0,2),('001','VTA','B001','00005075',3,'2021-04-15','0010000643','PR','2021-04-15',1,0.000,1.000,-1.000,0.0000,53.5000,0.0000,0,'00100871','ANIVAL CUBAS CORONEL',0,0,0,' ','','2021-04-15 15:06:53',0,2),('001','VTA','B001','00005076',3,'2021-04-15','0010000763','PR','2021-04-15',1,0.000,1.000,-1.000,0.0000,37.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-15 16:33:24',0,2),('001','VTA','F001','00001116',1,'2021-04-15','0010000308','PR','2021-04-15',1,0.000,5.000,-5.000,0.0000,90.0000,0.0000,0,'00100611',' SERVIGRAF REQUEJO S.A.C.',0,0,0,' ','','2021-04-15 17:43:31',0,2),('001','VTA','B001','00005077',3,'2021-04-16','0010000253','PR','2021-04-16',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-16 09:51:57',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000073','PR','2021-04-16',1,0.000,18.000,-18.000,0.0000,30.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000065','PR','2021-04-16',1,0.000,30.000,-30.000,0.0000,27.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000205','PR','2021-04-16',1,0.000,2.000,-2.000,0.0000,125.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000068','PR','2021-04-16',1,0.000,6.000,-6.000,0.0000,100.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000049','PR','2021-04-16',1,0.000,30.000,-30.000,0.0000,50.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000396','PR','2021-04-16',1,0.000,19.000,-19.000,0.0000,14.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000397','PR','2021-04-16',1,0.000,41.000,-41.000,0.0000,16.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000022','PR','2021-04-16',1,0.000,54.000,-54.000,0.0000,14.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000056','PR','2021-04-16',1,0.000,126.000,-126.000,0.0000,14.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000058','PR','2021-04-16',1,0.000,6.000,-6.000,0.0000,36.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000665','PR','2021-04-16',1,0.000,2.000,-2.000,0.0000,95.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000055','PR','2021-04-16',1,0.000,48.000,-48.000,0.0000,140.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000020','PR','2021-04-16',1,0.000,126.000,-126.000,0.0000,32.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000021','PR','2021-04-16',1,0.000,6.000,-6.000,0.0000,26.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000657','PR','2021-04-16',1,0.000,2.000,-2.000,0.0000,37.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000035','PR','2021-04-16',1,0.000,198.000,-198.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000033','PR','2021-04-16',1,0.000,138.000,-138.000,0.0000,50.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000034','PR','2021-04-16',1,0.000,54.000,-54.000,0.0000,60.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000030','PR','2021-04-16',1,0.000,36.000,-36.000,0.0000,75.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000357','PR','2021-04-16',1,0.000,12.000,-12.000,0.0000,85.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000161','PR','2021-04-16',1,0.000,15.000,-15.000,0.0000,108.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000162','PR','2021-04-16',1,0.000,8.000,-8.000,0.0000,135.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000356','PR','2021-04-16',1,0.000,6.000,-6.000,0.0000,90.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001117',1,'2021-04-16','0010000059','PR','2021-04-16',1,0.000,138.000,-138.000,0.0000,45.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-04-16 12:16:01',0,2),('001','VTA','F001','00001118',1,'2021-04-16','0010000029','PR','2021-04-16',1,0.000,84.000,-84.000,0.0000,190.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-04-16 12:19:59',0,2),('001','VTA','F001','00001118',1,'2021-04-16','0010000207','PR','2021-04-16',1,0.000,4.000,-4.000,0.0000,170.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-04-16 12:19:59',0,2),('001','CMP','F002','00050626',1,'2021-04-15','0010000355','PR','2021-04-15',1,300.000,0.000,300.000,20.3390,0.0000,20.3390,0,'001P0011','DINOSELVA IQUITOS S.A.C',0,0,0,' ','','2021-04-16 12:41:59',0,2),('001','CMP','F002','00050212',1,'2021-03-31','0010000650','PR','2021-03-31',1,300.000,0.000,300.000,18.8136,0.0000,18.8136,0,'001P0011','DINOSELVA IQUITOS S.A.C',0,0,0,' ','','2021-04-16 12:43:19',0,2),('001','VTA','B001','00005078',3,'2021-04-16','0010000209','PR','2021-04-16',1,0.000,479.000,-479.000,0.0000,1.8000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2021-04-16 12:47:48',0,2),('001','VTA','B001','00005078',3,'2021-04-16','0010000212','PR','2021-04-16',1,0.000,7.000,-7.000,0.0000,1.2000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2021-04-16 12:47:48',0,2),('001','VTA','B001','00005078',3,'2021-04-16','0010000213','PR','2021-04-16',1,0.000,106.000,-106.000,0.0000,1.5000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2021-04-16 12:47:48',0,2),('001','VTA','B001','00005078',3,'2021-04-16','0010000214','PR','2021-04-16',1,0.000,112.000,-112.000,0.0000,3.5000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2021-04-16 12:47:48',0,2),('001','VTA','B001','00005078',3,'2021-04-16','0010000210','PR','2021-04-16',1,0.000,376.000,-376.000,0.0000,3.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2021-04-16 12:47:48',0,2),('001','CMP','E001','00000231',1,'2021-04-06','0010000214','PR','2021-04-10',1,150.000,0.000,150.000,2.3730,0.0000,2.3730,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2021-04-16 12:53:12',0,2),('001','CMP','E001','00000231',1,'2021-04-06','0010000212','PR','2021-04-10',1,300.000,0.000,300.000,0.7210,0.0000,0.7210,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2021-04-16 12:53:12',0,2),('001','CMP','E001','00000231',1,'2021-04-06','0010000210','PR','2021-04-10',1,100.000,0.000,100.000,1.7800,0.0000,1.7800,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2021-04-16 12:53:12',0,2),('001','CMP','E001','00000233',1,'2021-04-06','0010000209','PR','2021-04-10',1,400.000,0.000,400.000,1.1500,0.0000,1.1500,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2021-04-16 12:57:27',0,2),('001','CMP','E001','00000233',1,'2021-04-06','0010000213','PR','2021-04-10',1,400.000,0.000,400.000,0.8500,0.0000,0.8500,0,'001P0016','MAMANI GUERRA EDIN',0,0,0,' ','','2021-04-16 12:57:27',0,2),('001','VTA','B001','00005079',3,'2021-04-16','0010000209','PR','2021-04-16',1,0.000,100.000,-100.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-16 12:59:26',0,2),('001','VTA','B001','00005079',3,'2021-04-16','0010000210','PR','2021-04-16',1,0.000,30.000,-30.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-16 12:59:26',0,2),('001','VTA','B001','00005080',3,'2021-04-16','0010001086','PR','2021-04-16',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-16 13:00:58',0,2),('001','VTA','B001','00005080',3,'2021-04-16','0010000548','PR','2021-04-16',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-16 13:00:58',0,2),('001','VTA','B001','00005081',3,'2021-04-16','0010001181','PR','2021-04-16',1,0.000,4.000,-4.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-16 13:52:51',0,2),('001','VTA','F001','00001119',1,'2021-04-16','0010000650','PR','2021-04-16',1,0.000,300.000,-300.000,0.0000,23.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2021-04-16 14:04:30',0,2),('001','VTA','F001','00001119',1,'2021-04-16','0010000381','PR','2021-04-16',1,0.000,116.000,-116.000,0.0000,23.5000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2021-04-16 14:04:30',0,2),('001','VTA','B001','00005082',3,'2021-04-16','0010001107','PR','2021-04-16',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-16 14:27:21',0,2),('001','VTA','B001','00005083',3,'2021-04-16','0010001106','PR','2021-04-16',1,0.000,20.000,-20.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-16 15:26:39',0,2),('001','VTA','B001','00005083',3,'2021-04-16','0010001106','PR','2021-04-16',1,0.000,3.000,-3.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-16 15:26:39',0,2),('001','VTA','F001','00001120',1,'2021-04-16','0010000231','PR','2021-04-16',1,0.000,3.000,-3.000,0.0000,65.0000,0.0000,0,'00100868','CASTRO JIMENEZ PATRICIA',0,0,0,' ','','2021-04-16 17:15:23',0,2),('001','VTA','B001','00005084',3,'2021-04-17','0010001004','PR','2021-04-17',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-17 13:33:21',0,2),('001','VTA','B001','00005084',3,'2021-04-17','0010001009','PR','2021-04-17',1,0.000,40.000,-40.000,0.0000,6.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-17 13:33:21',0,2),('001','VTA','B001','00005085',3,'2021-04-17','0010000355','PR','2021-04-17',1,0.000,20.000,-20.000,0.0000,24.7000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-17 13:34:10',0,2),('001','VTA','B001','00005086',3,'2021-04-17','0010000248','PR','2021-04-17',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-17 13:38:46',0,2),('001','VTA','B001','00005087',3,'2021-04-17','0010000213','PR','2021-04-17',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-17 16:28:11',0,2),('001','VTA','B001','00005087',3,'2021-04-17','0010000212','PR','2021-04-17',1,0.000,4.000,-4.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-17 16:28:11',0,2),('001','VTA','B001','00005088',3,'2021-04-17','0010000480','PR','2021-04-17',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-17 17:04:34',0,2),('001','VTA','B001','00005089',3,'2021-04-17','0010000642','PR','2021-04-17',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-17 17:20:33',0,2),('001','VTA','B001','00005090',3,'2021-04-17','0010000611','PR','2021-04-17',1,0.000,150.000,-150.000,0.0000,0.1300,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-17 17:30:11',0,2),('001','VTA','B001','00005090',3,'2021-04-17','0010000611','PR','2021-04-17',1,0.000,100.000,-100.000,0.0000,0.1300,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-17 17:30:11',0,2),('001','CMP','F001','00087557',1,'2021-04-14','0010000314','PR','2021-04-18',1,750.000,0.000,750.000,20.2542,0.0000,20.2542,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2021-04-19 09:01:04',0,2),('001','VTA','B001','00005091',3,'2021-04-19','0010000314','PR','2021-04-19',1,0.000,5.000,-5.000,0.0000,24.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-19 10:05:16',0,2),('001','VTA','F001','00001121',1,'2021-04-19','0010000212','PR','2021-04-19',1,0.000,250.000,-250.000,0.0000,1.2000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2021-04-19 10:07:53',0,2),('001','VTA','B001','00005092',3,'2021-04-19','0010000516','PR','2021-04-19',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-19 11:06:49',0,2),('001','VTA','B001','00005092',3,'2021-04-19','0010000662','PR','2021-04-19',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-19 11:06:49',0,2),('001','VTA','B001','00005092',3,'2021-04-19','0010000857','PR','2021-04-19',1,0.000,15.000,-15.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-19 11:06:49',0,2),('001','VTA','B001','00005093',3,'2021-04-19','0010000351','PR','2021-04-19',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-19 15:08:24',0,2),('001','VTA','B001','00005094',3,'2021-04-19','0010001089','PR','2021-04-19',1,0.000,3.000,-3.000,0.0000,1.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-19 15:18:55',0,2),('001','VTA','B001','00005094',3,'2021-04-19','0010000247','PR','2021-04-19',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-19 15:18:55',0,2),('001','VTA','F001','00001122',1,'2021-04-19','0010001009','PR','2021-04-19',1,0.000,10.000,-10.000,0.0000,6.5000,0.0000,0,'00200316','INVERSIONES MUÑOZ CRUZ SAC',0,0,0,' ','','2021-04-19 16:57:22',0,2),('001','VTA','B001','00005095',3,'2021-04-22','0010000405','PR','2021-04-22',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-22 10:20:59',0,2),('001','VTA','B001','00005096',3,'2021-04-22','0010000405','PR','2021-04-22',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-22 10:49:56',0,2),('001','VTA','F001','00001124',1,'2021-04-22','0010000530','PR','2021-04-22',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2021-04-22 12:27:49',0,2),('001','VTA','F001','00001123',1,'2021-04-22','0010000132','PR','2021-04-22',1,0.000,1.000,-1.000,0.0000,68.0000,0.0000,0,'00100872','ANBRAHU SOLTEC S.A.C.',0,0,0,' ','','2021-04-22 12:38:42',0,2),('001','VTA','F001','00001123',1,'2021-04-22','0010000802','PR','2021-04-22',1,0.000,2.000,-2.000,0.0000,21.5000,0.0000,0,'00100872','ANBRAHU SOLTEC S.A.C.',0,0,0,' ','','2021-04-22 12:38:42',0,2),('001','VTA','F001','00001123',1,'2021-04-22','0010000515','PR','2021-04-22',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100872','ANBRAHU SOLTEC S.A.C.',0,0,0,' ','','2021-04-22 12:38:42',0,2),('001','VTA','F001','00001123',1,'2021-04-22','0010000620','PR','2021-04-22',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100872','ANBRAHU SOLTEC S.A.C.',0,0,0,' ','','2021-04-22 12:38:42',0,2),('001','VTA','F001','00001123',1,'2021-04-22','0010000896','PR','2021-04-22',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100872','ANBRAHU SOLTEC S.A.C.',0,0,0,' ','','2021-04-22 12:38:42',0,2),('001','VTA','F001','00001123',1,'2021-04-22','0010000511','PR','2021-04-22',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100872','ANBRAHU SOLTEC S.A.C.',0,0,0,' ','','2021-04-22 12:38:42',0,2),('001','VTA','F001','00001123',1,'2021-04-22','0010000216','PR','2021-04-22',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00100872','ANBRAHU SOLTEC S.A.C.',0,0,0,' ','','2021-04-22 12:38:42',0,2),('001','VTA','F001','00001123',1,'2021-04-22','0010000114','PR','2021-04-22',1,0.000,60.000,-60.000,0.0000,210.0000,0.0000,0,'00100872','ANBRAHU SOLTEC S.A.C.',0,0,0,' ','','2021-04-22 12:38:42',0,2),('001','CMP','E001','00000091',1,'2021-04-22','0010001190','PR','2021-04-22',1,50.000,0.000,50.000,7.6271,0.0000,7.6271,0,'001P0085','DISTRIBUCIONES SUPER BRAVO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA - DISUBRA EIRL',0,0,0,' ','','2021-04-22 13:54:25',0,2),('001','VTA','F001','00001125',1,'2021-04-22','0010001190','PR','2021-04-22',1,0.000,7.000,-7.000,0.0000,10.0000,0.0000,0,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,0,0,' ','','2021-04-22 13:57:00',0,2),('001','VTA','B001','00005097',3,'2021-04-22','0010001009','PR','2021-04-22',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-22 14:00:25',0,2),('001','VTA','F001','00001126',1,'2021-04-22','0010000114','PR','2021-04-22',1,0.000,72.000,-72.000,0.0000,210.0000,0.0000,0,'00100872','ANBRAHU SOLTEC S.A.C.',0,0,0,' ','','2021-04-22 14:03:05',0,2),('001','VTA','F001','00001126',1,'2021-04-22','0010000314','PR','2021-04-22',1,0.000,6.000,-6.000,0.0000,24.7000,0.0000,0,'00100872','ANBRAHU SOLTEC S.A.C.',0,0,0,' ','','2021-04-22 14:03:05',0,2),('001','VTA','B001','00005098',3,'2021-04-23','0010000645','PR','2021-04-23',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-23 09:09:51',0,2),('001','VTA','B001','00005098',3,'2021-04-23','0010000620','PR','2021-04-23',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-23 09:09:51',0,2),('001','VTA','B001','00005099',3,'2021-04-23','0010000973','PR','2021-04-23',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-23 10:22:44',0,2),('001','VTA','B001','00005099',3,'2021-04-23','0010000519','PR','2021-04-23',1,0.000,16.000,-16.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-23 10:22:44',0,2),('001','VTA','B001','00005100',3,'2021-04-23','0010000624','PR','2021-04-23',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-23 11:43:56',0,2),('001','VTA','B001','00005100',3,'2021-04-23','0010000966','PR','2021-04-23',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-23 11:43:56',0,2),('001','VTA','B001','00005101',3,'2021-04-23','0010000977','PR','2021-04-23',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-23 14:35:00',0,2),('001','CMP','F004','00008943',1,'2021-04-07','0010001191','PR','2021-04-07',1,3.000,0.000,3.000,356.7797,0.0000,356.7797,0,'001P0086','COMERCIAL SELVA NOR PERUANA S.A.',0,0,0,' ','','2021-04-24 09:31:13',0,2),('001','CMP','F001','00007519',1,'2021-04-05','0010000511','PR','2021-04-21',1,90.000,0.000,90.000,14.0612,0.0000,14.0612,0,'001P0041','PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2021-04-24 09:47:19',0,2),('001','CMP','F001','00007519',1,'2021-04-05','0010000512','PR','2021-04-21',1,45.000,0.000,45.000,12.3635,0.0000,12.3635,0,'001P0041','PINTURAS BICOLOR S.A.C.',0,0,0,' ','','2021-04-24 09:47:19',0,2),('001','VTA','B001','00005102',3,'2021-04-24','0010000781','PR','2021-04-24',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100873','EDER RAMOS GUTIERES',0,0,0,' ','','2021-04-24 11:59:55',0,2),('001','VTA','B001','00005102',3,'2021-04-24','0010000778','PR','2021-04-24',1,0.000,3.000,-3.000,0.0000,1.5000,0.0000,0,'00100873','EDER RAMOS GUTIERES',0,0,0,' ','','2021-04-24 11:59:55',0,2),('001','VTA','B001','00005102',3,'2021-04-24','0010000772','PR','2021-04-24',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100873','EDER RAMOS GUTIERES',0,0,0,' ','','2021-04-24 11:59:55',0,2),('001','VTA','B001','00005102',3,'2021-04-24','0010000580','PR','2021-04-24',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100873','EDER RAMOS GUTIERES',0,0,0,' ','','2021-04-24 11:59:55',0,2),('001','VTA','B001','00005102',3,'2021-04-24','0010000618','PR','2021-04-24',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100873','EDER RAMOS GUTIERES',0,0,0,' ','','2021-04-24 11:59:55',0,2),('001','VTA','B001','00005103',3,'2021-04-24','0010000977','PR','2021-04-24',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-24 12:05:56',0,2),('001','VTA','B001','00005104',3,'2021-04-24','0010000481','PR','2021-04-24',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-24 14:59:18',0,2),('001','VTA','B001','00005105',3,'2021-04-24','0010000405','PR','2021-04-24',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-24 15:12:09',0,2),('001','VTA','F001','00001127',1,'2021-04-24','0010000989','PR','2021-04-24',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100874','DELGADO LESCANO LUIS',0,0,0,' ','','2021-04-24 15:28:25',0,2),('001','VTA','B001','00005107',3,'2021-04-24','0010000780','PR','2021-04-24',1,0.000,20.000,-20.000,0.0000,19.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-24 15:53:56',0,2),('001','VTA','B001','00005106',3,'2021-04-24','0010000544','PR','2021-04-24',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-24 16:40:24',0,2),('001','VTA','B001','00005106',3,'2021-04-24','0010000495','PR','2021-04-24',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-24 16:40:24',0,2),('001','VTA','F001','00001128',1,'2021-04-26','0010000500','PR','2021-04-26',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100858','MARUJO INGENIERIA Y CONSTRUCCION S.A.C.',0,0,0,' ','','2021-04-26 10:50:29',0,2),('001','VTA','F001','00001128',1,'2021-04-26','0010000644','PR','2021-04-26',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100858','MARUJO INGENIERIA Y CONSTRUCCION S.A.C.',0,0,0,' ','','2021-04-26 10:50:29',0,2),('001','VTA','F001','00001128',1,'2021-04-26','0010000766','PR','2021-04-26',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100858','MARUJO INGENIERIA Y CONSTRUCCION S.A.C.',0,0,0,' ','','2021-04-26 10:50:29',0,2),('001','VTA','F001','00001128',1,'2021-04-26','0010001107','PR','2021-04-26',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100858','MARUJO INGENIERIA Y CONSTRUCCION S.A.C.',0,0,0,' ','','2021-04-26 10:50:29',0,2),('001','VTA','F001','00001128',1,'2021-04-26','0010000670','PR','2021-04-26',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100858','MARUJO INGENIERIA Y CONSTRUCCION S.A.C.',0,0,0,' ','','2021-04-26 10:50:29',0,2),('001','VTA','B001','00005108',3,'2021-04-27','0010001009','PR','2021-04-27',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-27 08:43:35',0,2),('001','VTA','B001','00005109',3,'2021-04-27','0010000480','PR','2021-04-27',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-27 08:56:46',0,2),('001','VTA','B001','00005109',3,'2021-04-27','0010000209','PR','2021-04-27',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-27 08:56:46',0,2),('001','VTA','B001','00005109',3,'2021-04-27','0010000213','PR','2021-04-27',1,0.000,6.000,-6.000,0.0000,1.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-27 08:56:46',0,2),('001','VTA','B001','00005109',3,'2021-04-27','0010000838','PR','2021-04-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-27 08:56:46',0,2),('001','VTA','F001','00001129',1,'2021-04-27','0010001087','PR','2021-04-27',1,0.000,4.000,-4.000,0.0000,33.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2021-04-27 09:42:20',0,2),('001','VTA','B001','00005110',3,'2021-04-27','0010001170','PR','2021-04-27',1,0.000,20.000,-20.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-27 12:23:03',0,2),('001','VTA','B001','00005110',3,'2021-04-27','0010000788','PR','2021-04-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-27 12:23:03',0,2),('001','VTA','B001','00005111',3,'2021-04-27','0010000998','PR','2021-04-27',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-27 12:37:05',0,2),('001','VTA','B001','00005111',3,'2021-04-27','0010000662','PR','2021-04-27',1,0.000,2.000,-2.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-27 12:37:05',0,2),('001','VTA','B001','00005111',3,'2021-04-27','0010000642','PR','2021-04-27',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-27 12:37:05',0,2),('001','VTA','B001','00005112',3,'2021-04-27','0010000308','PR','2021-04-27',1,0.000,3.000,-3.000,0.0000,95.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-27 13:32:17',0,2),('001','VTA','B001','00005113',3,'2021-04-27','0010000308','PR','2021-04-27',1,0.000,3.000,-3.000,0.0000,90.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-27 13:33:05',0,2),('001','VTA','B001','00005114',3,'2021-04-28','0010001114','PR','2021-04-28',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-28 08:13:00',0,2),('001','VTA','B001','00005115',3,'2021-04-28','0010000481','PR','2021-04-28',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100875','SABAS GUTIERRES LLAMOS',0,0,0,' ','','2021-04-28 10:15:02',0,2),('001','VTA','B001','00005116',3,'2021-04-28','0010000571','PR','2021-04-28',1,0.000,1.000,-1.000,0.0000,350.0000,0.0000,0,'00100876','EVER BALDES TERAN',0,0,0,' ','','2021-04-28 12:26:35',0,2),('001','VTA','B001','00005117',3,'2021-04-28','0010001114','PR','2021-04-28',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-28 17:01:53',0,2),('001','CMP','F002','00050627',1,'2021-04-15','0010000650','PR','2021-04-15',1,450.000,0.000,450.000,19.2373,0.0000,19.2373,0,'001P0011','DINOSELVA IQUITOS S.A.C',0,0,0,' ','','2021-04-28 17:56:17',0,2),('001','VTA','B001','00005118',3,'2021-04-29','0010000256','PR','2021-04-29',1,0.000,4.000,-4.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-29 09:11:46',0,2),('001','VTA','B001','00005119',3,'2021-04-29','0010000516','PR','2021-04-29',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-29 10:34:06',0,2),('001','VTA','B001','00005119',3,'2021-04-29','0010001106','PR','2021-04-29',1,0.000,1.000,-1.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-29 10:34:06',0,2),('001','VTA','B001','00005119',3,'2021-04-29','0010000882','PR','2021-04-29',1,0.000,2.000,-2.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-29 10:34:06',0,2),('001','VTA','B001','00005119',3,'2021-04-29','0010000837','PR','2021-04-29',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-29 10:34:06',0,2),('001','VTA','F001','00001130',1,'2021-04-29','0010000780','PR','2021-04-29',1,0.000,22.000,-22.000,0.0000,23.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-04-29 15:08:04',0,2),('001','VTA','F001','00001130',1,'2021-04-29','0010000355','PR','2021-04-29',1,0.000,50.000,-50.000,0.0000,24.5000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-04-29 15:08:04',0,2),('001','VTA','F001','00001130',1,'2021-04-29','0010000559','PR','2021-04-29',1,0.000,66.000,-66.000,0.0000,16.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-04-29 15:08:04',0,2),('001','VTA','F001','00001130',1,'2021-04-29','0010000560','PR','2021-04-29',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-04-29 15:08:04',0,2),('001','VTA','F001','00001130',1,'2021-04-29','0010000411','PR','2021-04-29',1,0.000,264.000,-264.000,0.0000,28.0000,0.0000,0,'00200289','GRUPO SELVANDINA G & G S.A.C.',0,0,0,' ','','2021-04-29 15:08:04',0,2),('001','VTA','B001','00005120',3,'2021-04-29','0010000561','PR','2021-04-29',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-29 15:16:03',0,2),('001','VTA','B001','00005120',3,'2021-04-29','0010000559','PR','2021-04-29',1,0.000,15.000,-15.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-29 15:16:03',0,2),('001','VTA','B001','00005121',3,'2021-04-29','0010000955','PR','2021-04-29',1,0.000,9.000,-9.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-29 16:54:03',0,2),('001','CMP','F001','00000073',1,'2021-04-18','0010001192','PR','2021-04-24',1,15.000,0.000,15.000,6.3559,0.0000,6.3559,0,'001P0087','DISTRIBUIDORA F. NEIRA  E.I.R.L.',0,0,0,' ','','2021-04-29 17:03:48',0,2),('001','CMP','F001','00000073',1,'2021-04-18','0010001193','PR','2021-04-24',1,8000.000,0.000,8000.000,0.0610,0.0000,0.0610,0,'001P0087','DISTRIBUIDORA F. NEIRA  E.I.R.L.',0,0,0,' ','','2021-04-29 17:03:48',0,2),('001','CMP','F001','00000073',1,'2021-04-18','0010000955','PR','2021-04-24',1,2.000,0.000,2.000,13.5593,0.0000,13.5593,0,'001P0087','DISTRIBUIDORA F. NEIRA  E.I.R.L.',0,0,0,' ','','2021-04-29 17:03:48',0,2),('001','CMP','F001','00000073',1,'2021-04-18','0010001194','PR','2021-04-24',1,420.000,0.000,420.000,0.9686,0.0000,0.9686,0,'001P0087','DISTRIBUIDORA F. NEIRA  E.I.R.L.',0,0,0,' ','','2021-04-29 17:03:48',0,2),('001','CMP','F001','00000073',1,'2021-04-18','0010001195','PR','2021-04-24',1,108.000,0.000,108.000,3.7664,0.0000,3.7664,0,'001P0087','DISTRIBUIDORA F. NEIRA  E.I.R.L.',0,0,0,' ','','2021-04-29 17:03:48',0,2),('001','CMP','F001','00000073',1,'2021-04-18','0010001196','PR','2021-04-24',1,64.000,0.000,64.000,6.2236,0.0000,6.2236,0,'001P0087','DISTRIBUIDORA F. NEIRA  E.I.R.L.',0,0,0,' ','','2021-04-29 17:03:48',0,2),('001','CMP','F001','00000073',1,'2021-04-18','0010001197','PR','2021-04-24',1,23.000,0.000,23.000,17.3176,0.0000,17.3176,0,'001P0087','DISTRIBUIDORA F. NEIRA  E.I.R.L.',0,0,0,' ','','2021-04-29 17:03:48',0,2),('001','CMP','F001','00000073',1,'2021-04-18','0010000627','PR','2021-04-24',1,12.000,0.000,12.000,7.1186,0.0000,7.1186,0,'001P0087','DISTRIBUIDORA F. NEIRA  E.I.R.L.',0,0,0,' ','','2021-04-29 17:03:48',0,2),('001','CMP','F001','00000073',1,'2021-04-18','0010000628','PR','2021-04-24',1,12.000,0.000,12.000,11.3559,0.0000,11.3559,0,'001P0087','DISTRIBUIDORA F. NEIRA  E.I.R.L.',0,0,0,' ','','2021-04-29 17:03:48',0,2),('001','VTA','B001','00005122',3,'2021-04-30','0010000214','PR','2021-04-30',1,0.000,24.000,-24.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-30 08:38:37',0,2),('001','VTA','B001','00005122',3,'2021-04-30','0010001009','PR','2021-04-30',1,0.000,3.000,-3.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-30 08:38:37',0,2),('001','VTA','B001','00005123',3,'2021-04-30','0010000764','PR','2021-04-30',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-30 08:50:53',0,2),('001','VTA','B001','00005123',3,'2021-04-30','0010000818','PR','2021-04-30',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-30 08:50:53',0,2),('001','CMP','F002','00050970',1,'2021-04-27','0010000650','PR','2021-04-27',1,750.000,0.000,750.000,19.2373,0.0000,19.2373,0,'001P0011','DINOSELVA IQUITOS S.A.C',0,0,0,' ','','2021-04-30 10:06:53',0,2),('001','VTA','F001','00001131',1,'2021-04-30','0010000650','PR','2021-04-30',1,0.000,766.000,-766.000,0.0000,23.4987,0.0000,0,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,0,0,' ','','2021-04-30 10:18:41',0,2),('001','VTA','F001','00001132',1,'2021-04-30','0010000314','PR','2021-04-30',1,0.000,717.000,-717.000,0.0000,25.0000,0.0000,0,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,0,0,' ','','2021-04-30 10:21:51',0,2),('001','VTA','F001','00001133',1,'2021-04-30','0010001190','PR','2021-04-30',1,0.000,10.000,-10.000,0.0000,10.0000,0.0000,0,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,0,0,' ','','2021-04-30 11:08:26',0,2),('001','VTA','B001','00005124',3,'2021-04-30','0010001113','PR','2021-04-30',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-30 11:17:57',0,2),('001','VTA','F001','00001134',1,'2021-04-30','0010000154','PR','2021-04-30',1,0.000,83.000,-83.000,0.0000,26.0241,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2021-04-30 11:50:39',0,2),('001','VTA','B001','00005125',3,'2021-04-30','0010000411','PR','2021-04-30',1,0.000,2.000,-2.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-30 11:54:03',0,2),('001','VTA','B001','00005126',3,'2021-04-30','0010000215','PR','2021-04-30',1,0.000,6.000,-6.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-30 12:23:56',0,2),('001','VTA','B001','00005127',3,'2021-04-30','0010000703','PR','2021-04-30',1,0.000,1.000,-1.000,0.0000,135.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-30 13:40:58',0,2),('001','VTA','F001','00001135',1,'2021-04-30','0010000621','PR','2021-04-30',1,0.000,7.000,-7.000,0.0000,5.0000,0.0000,0,'00100837','NEGOCIOS6 & CONSTRUCCIONES ALTO IMAZA E.I.R.L.',0,0,0,' ','','2021-04-30 14:31:10',0,2),('001','VTA','B001','00005128',3,'2021-04-30','0010000559','PR','2021-04-30',1,0.000,7.000,-7.000,0.0000,20.0000,0.0000,0,'00100877','I.E 215 -APAFA',0,0,0,' ','','2021-04-30 14:34:47',0,2),('003','CMP','0002','00001147',1,'2021-04-25','0030000004','PJ','2021-04-30',1,918.400,0.000,918.400,4.6610,0.0000,4.6610,0,'003P0003','TORRES SAUCEDO LUZ MERY',0,0,0,' ','','2021-04-30 15:09:42',0,2),('003','CMP','FT01','00001431',1,'2021-04-28','0030000003','PJ','2021-04-28',1,520.000,0.000,520.000,4.4492,0.0000,4.4492,0,'003P0005','REPRESENTACIONES Y DISTRIBUCIONES SAAVEDRA S.R.L.',0,0,0,' ','','2021-04-30 15:22:05',0,2),('001','VTA','F001','00001136',1,'2021-04-30','0010001067','PR','2021-04-30',1,0.000,2.000,-2.000,0.0000,12.0000,0.0000,0,'00100878','CONSORCIO EJECUTOR PACIFICO',0,0,0,' ','','2021-04-30 16:04:40',0,2),('001','VTA','B001','00005129',3,'2021-04-30','0010000756','PR','2021-04-30',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-30 16:52:23',0,2),('001','VTA','B001','00005130',3,'2021-04-30','0010000756','PR','2021-04-30',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-04-30 17:33:09',0,2),('001','VTA','B001','00005131',3,'2021-05-01','0010000559','PR','2021-05-01',1,0.000,6.000,-6.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 09:18:28',0,2),('002','VTA','B001','00001859',3,'2021-05-01','0020000650','GN','2021-05-01',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00200000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 09:27:44',0,2),('001','VTA','B001','00005132',3,'2021-05-01','0010000561','PR','2021-05-01',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 09:29:55',0,2),('001','VTA','F001','00001137',1,'2021-05-01','0010001087','PR','2021-05-01',1,0.000,1.000,-1.000,0.0000,33.0000,0.0000,0,'00100653','CORPORACIÓN CF & RY E.I.R.L.',0,0,0,' ','','2021-05-01 10:36:35',0,2),('001','VTA','B001','00005133',3,'2021-05-01','0010000735','PR','2021-05-01',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 11:07:56',0,2),('001','VTA','B001','00005133',3,'2021-05-01','0010001197','PR','2021-05-01',1,0.000,0.500,-0.500,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 11:07:56',0,2),('001','VTA','F001','00001138',1,'2021-05-01','0010000210','PR','2021-05-01',1,0.000,6.000,-6.000,0.0000,3.5000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-05-01 11:39:25',0,2),('001','VTA','B001','00005134',3,'2021-05-01','0010000180','PR','2021-05-01',1,0.000,1.000,-1.000,0.0000,84.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 12:17:58',0,2),('001','VTA','B001','00005134',3,'2021-05-01','0010000230','PR','2021-05-01',1,0.000,1.000,-1.000,0.0000,40.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 12:17:58',0,2),('001','VTA','B001','00005134',3,'2021-05-01','0010000274','PR','2021-05-01',1,0.000,1.000,-1.000,0.0000,36.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 12:17:58',0,2),('001','VTA','B001','00005134',3,'2021-05-01','0010000227','PR','2021-05-01',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 12:17:58',0,2),('001','VTA','B001','00005135',3,'2021-05-01','0010000561','PR','2021-05-01',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 12:47:25',0,2),('001','VTA','B001','00005135',3,'2021-05-01','0010000645','PR','2021-05-01',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 12:47:25',0,2),('001','VTA','B001','00005136',3,'2021-05-01','0010000257','PR','2021-05-01',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 13:50:48',0,2),('001','VTA','B001','00005136',3,'2021-05-01','0010000365','PR','2021-05-01',1,0.000,2.000,-2.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 13:50:48',0,2),('001','VTA','B001','00005137',3,'2021-05-01','0010000561','PR','2021-05-01',1,0.000,14.000,-14.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 14:27:24',0,2),('001','VTA','B001','00005138',3,'2021-05-01','0010001183','PR','2021-05-01',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 15:06:50',0,2),('001','VTA','B001','00005138',3,'2021-05-01','0010000624','PR','2021-05-01',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 15:06:50',0,2),('001','VTA','B001','00005139',3,'2021-05-01','0010000561','PR','2021-05-01',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-01 17:13:42',0,2),('001','VTA','B001','00005140',3,'2021-05-03','0010001116','PR','2021-05-03',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 07:11:03',0,2),('001','VTA','B001','00005142',3,'2021-05-03','0010000640','PR','2021-05-03',1,0.000,2.000,-2.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 10:55:53',0,2),('001','VTA','B001','00005143',3,'2021-05-03','0010000511','PR','2021-05-03',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 11:30:38',0,2),('001','VTA','B001','00005143',3,'2021-05-03','0010000215','PR','2021-05-03',1,0.000,12.000,-12.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 11:30:38',0,2),('001','VTA','B001','00005143',3,'2021-05-03','0010001009','PR','2021-05-03',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 11:30:38',0,2),('001','VTA','B001','00005143',3,'2021-05-03','0010000516','PR','2021-05-03',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 11:30:38',0,2),('001','VTA','B001','00005144',3,'2021-05-03','0010000857','PR','2021-05-03',1,0.000,10.000,-10.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 11:33:15',0,2),('001','VTA','B001','00005145',3,'2021-05-03','0010001016','PR','2021-05-03',1,0.000,348.000,-348.000,0.0000,0.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 12:33:08',0,2),('001','CMP','F100','00002447',1,'2021-04-24','0010001016','PR','2021-04-26',1,500.000,0.000,500.000,0.3390,0.0000,0.3390,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-05-03 12:35:28',0,2),('001','CMP','F100','00002447',1,'2021-04-24','0010001082','PR','2021-04-26',1,20.000,0.000,20.000,20.7373,0.0000,20.7373,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-05-03 12:35:28',0,2),('001','VTA','B001','00005146',3,'2021-05-03','0010000963','PR','2021-05-03',1,0.000,7.000,-7.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 12:39:48',0,2),('001','CMP','F001','00078262',1,'2021-04-19','0010000972','PR','2021-05-27',1,4.000,0.000,4.000,66.1525,0.0000,66.1525,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-03 12:41:32',0,2),('001','CMP','F001','00078262',1,'2021-04-19','0010000519','PR','2021-05-27',1,36.000,0.000,36.000,17.2708,0.0000,17.2708,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-03 12:41:32',0,2),('001','CMP','F001','00078262',1,'2021-04-19','0010000963','PR','2021-05-27',1,12.000,0.000,12.000,5.2575,0.0000,5.2575,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-03 12:41:32',0,2),('001','VTA','B001','00005147',3,'2021-05-03','0010000564','PR','2021-05-03',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 12:54:04',0,2),('001','VTA','B001','00005147',3,'2021-05-03','0010000565','PR','2021-05-03',1,0.000,3.000,-3.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 12:54:04',0,2),('001','VTA','F001','00001139',1,'2021-05-03','0010000176','PR','2021-05-03',1,0.000,2.000,-2.000,0.0000,85.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-05-03 13:08:17',0,2),('001','VTA','B001','00005148',3,'2021-05-03','0010000987','PR','2021-05-03',1,0.000,7.000,-7.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 14:09:43',0,2),('001','VTA','B001','00005149',3,'2021-05-03','0010000624','PR','2021-05-03',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 15:03:00',0,2),('001','VTA','B001','00005149',3,'2021-05-03','0010001053','PR','2021-05-03',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 15:03:00',0,2),('001','CMP','F001','00006048',1,'2021-04-20','0010001198','PR','2021-05-27',1,4.000,0.000,4.000,25.1250,0.0000,25.1250,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-05-03 15:09:42',0,2),('001','CMP','F001','00006048',1,'2021-04-20','0010001199','PR','2021-05-27',1,12.000,0.000,12.000,7.0808,0.0000,7.0808,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-05-03 15:09:42',0,2),('001','CMP','F001','00006048',1,'2021-04-20','0010001200','PR','2021-05-27',1,2.000,0.000,2.000,39.7950,0.0000,39.7950,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-05-03 15:09:42',0,2),('001','CMP','F001','00006048',1,'2021-04-20','0010000979','PR','2021-05-27',1,2.000,0.000,2.000,39.7800,0.0000,39.7800,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-05-03 15:09:42',0,2),('001','CMP','F001','00006048',1,'2021-04-20','0010000981','PR','2021-05-27',1,2.000,0.000,2.000,39.7800,0.0000,39.7800,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-05-03 15:09:42',0,2),('001','CMP','F001','00006048',1,'2021-04-20','0010000982','PR','2021-05-27',1,2.000,0.000,2.000,39.7800,0.0000,39.7800,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-05-03 15:09:42',0,2),('001','CMP','F001','00006048',1,'2021-04-20','0010000983','PR','2021-05-27',1,2.000,0.000,2.000,39.7800,0.0000,39.7800,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-05-03 15:09:42',0,2),('001','CMP','F001','00006048',1,'2021-04-20','0010000986','PR','2021-05-27',1,2.000,0.000,2.000,39.7800,0.0000,39.7800,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-05-03 15:09:42',0,2),('001','CMP','F001','00006048',1,'2021-04-20','0010000987','PR','2021-05-27',1,18.000,0.000,18.000,8.8000,0.0000,8.8000,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-05-03 15:09:42',0,2),('001','CMP','F001','00006048',1,'2021-04-20','0010000564','PR','2021-05-27',1,8.000,0.000,8.000,12.9000,0.0000,12.9000,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-05-03 15:09:42',0,2),('001','CMP','F001','00006048',1,'2021-04-20','0010000565','PR','2021-05-27',1,8.000,0.000,8.000,15.9038,0.0000,15.9038,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-05-03 15:09:42',0,2),('001','CMP','F001','00006048',1,'2021-04-20','0010000596','PR','2021-05-27',1,12.000,0.000,12.000,6.7233,0.0000,6.7233,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-05-03 15:09:42',0,2),('001','CMP','F001','00006048',1,'2021-04-20','0010001201','PR','2021-05-27',1,12.000,0.000,12.000,2.3292,0.0000,2.3292,0,'001P0036','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-05-03 15:09:42',0,2),('001','VTA','B001','00005150',3,'2021-05-03','0010001193','PR','2021-05-03',1,0.000,800.000,-800.000,0.0000,0.1100,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 16:11:30',0,2),('001','VTA','B001','00005151',3,'2021-05-03','0010000817','PR','2021-05-03',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 16:49:40',0,2),('001','VTA','B001','00005151',3,'2021-05-03','0010000639','PR','2021-05-03',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-03 16:49:40',0,2),('001','VTA','F001','00001140',1,'2021-05-04','0010000218','PR','2021-05-04',1,0.000,0.500,-0.500,0.0000,18.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2021-05-04 07:10:42',0,2),('001','VTA','B001','00005152',3,'2021-05-04','0010000351','PR','2021-05-04',1,0.000,1.000,-1.000,0.0000,39.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-04 07:37:34',0,2),('001','VTA','B001','00005152',3,'2021-05-04','0010000114','PR','2021-05-04',1,0.000,12.000,-12.000,0.0000,215.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-04 07:37:34',0,2),('001','VTA','F001','00001141',1,'2021-05-04','0010000277','PR','2021-05-04',1,0.000,5.000,-5.000,0.0000,50.0000,0.0000,0,'00100413','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.',0,0,0,' ','','2021-05-04 09:01:20',0,2),('001','VTA','B001','00005153',3,'2021-05-04','0010000511','PR','2021-05-04',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-04 09:02:00',0,2),('001','VTA','B001','00005154',3,'2021-05-04','0010000550','PR','2021-05-04',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-04 09:57:05',0,2),('001','VTA','F001','00001142',1,'2021-05-04','0010000515','PR','2021-05-04',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100881','CHAVEZ SALDAÑA AUSBERTO',0,0,0,' ','','2021-05-04 10:13:56',0,2),('001','CMP','F001','00465740',1,'2021-03-26','0010000764','PR','2021-03-31',1,10.000,0.000,10.000,15.5119,0.0000,15.5119,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-05-04 10:35:36',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000530','PR','2020-10-20',1,100.000,0.000,100.000,2.9973,0.0000,2.9973,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000947','PR','2020-10-20',1,12.000,0.000,12.000,4.4617,0.0000,4.4617,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000948','PR','2020-10-20',1,6.000,0.000,6.000,15.7700,0.0000,15.7700,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000949','PR','2020-10-20',1,10.000,0.000,10.000,1.7650,0.0000,1.7650,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000950','PR','2020-10-20',1,20.000,0.000,20.000,3.0945,0.0000,3.0945,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000951','PR','2020-10-20',1,20.000,0.000,20.000,2.0275,0.0000,2.0275,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000952','PR','2020-10-20',1,10.000,0.000,10.000,1.3680,0.0000,1.3680,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000953','PR','2020-10-20',1,12.000,0.000,12.000,17.0042,0.0000,17.0042,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000954','PR','2020-10-20',1,12.000,0.000,12.000,13.3183,0.0000,13.3183,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000955','PR','2020-10-20',1,6.000,0.000,6.000,6.8350,0.0000,6.8350,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000956','PR','2020-10-20',1,6.000,0.000,6.000,13.2883,0.0000,13.2883,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000957','PR','2020-10-20',1,4.000,0.000,4.000,87.6400,0.0000,87.6400,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000958','PR','2020-10-20',1,50.000,0.000,50.000,1.6042,0.0000,1.6042,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000959','PR','2020-10-20',1,50.000,0.000,50.000,1.9014,0.0000,1.9014,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000960','PR','2020-10-20',1,50.000,0.000,50.000,1.9014,0.0000,1.9014,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000961','PR','2020-10-20',1,6.000,0.000,6.000,11.4983,0.0000,11.4983,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000962','PR','2020-10-20',1,12.000,0.000,12.000,4.2475,0.0000,4.2475,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000963','PR','2020-10-20',1,12.000,0.000,12.000,5.9417,0.0000,5.9417,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000964','PR','2020-10-20',1,36.000,0.000,36.000,1.7014,0.0000,1.7014,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000965','PR','2020-10-20',1,36.000,0.000,36.000,2.2503,0.0000,2.2503,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000966','PR','2020-10-20',1,36.000,0.000,36.000,2.5658,0.0000,2.5658,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000967','PR','2020-10-20',1,18.000,0.000,18.000,4.3333,0.0000,4.3333,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000968','PR','2020-10-20',1,18.000,0.000,18.000,6.1344,0.0000,6.1344,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000971','PR','2020-10-20',1,10.000,0.000,10.000,41.8880,0.0000,41.8880,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000972','PR','2020-10-20',1,6.000,0.000,6.000,60.9033,0.0000,60.9033,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000973','PR','2020-10-20',1,7.000,0.000,7.000,8.7000,0.0000,8.7000,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000976','PR','2020-10-20',1,12.000,0.000,12.000,14.1125,0.0000,14.1125,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000974','PR','2020-10-20',1,1000.000,0.000,1000.000,0.4575,0.0000,0.4575,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000975','PR','2020-10-20',1,200.000,0.000,200.000,0.0964,0.0000,0.0964,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000969','PR','2020-10-20',1,3.000,0.000,3.000,12.3000,0.0000,12.3000,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','CMP','F001','00066330',1,'2020-10-16','0010000970','PR','2020-10-20',1,3.000,0.000,3.000,15.3067,0.0000,15.3067,0,'001P0064','GULDA & CIA S.A.C.',0,0,0,' ','','2021-05-04 11:19:39',0,2),('001','VTA','F001','00001143',1,'2021-05-04','0010000218','PR','2021-05-04',1,0.000,69.000,-69.000,0.0000,17.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-05-04 11:24:11',0,2),('001','CMP','F001','00009447',1,'2021-05-03','0010000218','PR','2021-05-03',1,50.000,0.000,50.000,13.9831,0.0000,13.9831,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-05-04 11:29:06',0,2),('001','VTA','B001','00005155',3,'2021-05-04','0010000773','PR','2021-05-04',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-04 12:38:35',0,2),('001','VTA','B001','00005156',3,'2021-05-04','0010000818','PR','2021-05-04',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-04 14:58:09',0,2),('001','VTA','B001','00005157',3,'2021-05-04','0010000516','PR','2021-05-04',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-04 15:23:13',0,2),('001','VTA','B001','00005157',3,'2021-05-04','0010000530','PR','2021-05-04',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-04 15:23:13',0,2),('001','VTA','B001','00005158',3,'2021-05-04','0010000511','PR','2021-05-04',1,0.000,4.000,-4.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-04 15:41:14',0,2),('001','VTA','F001','00001144',1,'2021-05-04','0010000114','PR','2021-05-04',1,0.000,6.000,-6.000,0.0000,220.0000,0.0000,0,'00100606','REYFER CONTRATISTAS S.A.C.',0,0,0,' ','','2021-05-04 15:53:23',0,2),('001','VTA','F001','00001145',1,'2021-05-05','0010001190','PR','2021-05-05',1,0.000,10.000,-10.000,0.0000,10.0000,0.0000,0,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,0,0,' ','','2021-05-05 10:00:22',0,2),('001','VTA','F001','00001146',1,'2021-05-05','0010000027','PR','2021-05-05',1,0.000,12.000,-12.000,0.0000,470.0000,0.0000,0,'00100882','YURIMAGUAS HIDROCARBUROS S.A.C.',0,0,0,' ','','2021-05-05 10:04:39',0,2),('001','VTA','B001','00005159',3,'2021-05-05','0010000643','PR','2021-05-05',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-05 11:56:40',0,2),('001','VTA','B001','00005159',3,'2021-05-05','0010001009','PR','2021-05-05',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-05 11:56:40',0,2),('001','VTA','B001','00005159',3,'2021-05-05','0010000621','PR','2021-05-05',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-05 11:56:40',0,2),('001','VTA','F001','00001147',1,'2021-05-05','0010000256','PR','2021-05-05',1,0.000,7.000,-7.000,0.0000,6.0000,0.0000,0,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,0,0,' ','','2021-05-05 14:51:44',0,2),('001','VTA','B001','00005160',3,'2021-05-05','0010001085','PR','2021-05-05',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-05 15:01:19',0,2),('001','VTA','B001','00005161',3,'2021-05-05','0010000515','PR','2021-05-05',1,0.000,4.000,-4.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-05 15:27:27',0,2),('001','VTA','B001','00005161',3,'2021-05-05','0010000621','PR','2021-05-05',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-05 15:27:27',0,2),('001','VTA','B001','00005161',3,'2021-05-05','0010000620','PR','2021-05-05',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-05 15:27:27',0,2),('001','VTA','B001','00005162',3,'2021-05-05','0010000511','PR','2021-05-05',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-05 15:40:46',0,2),('001','VTA','B001','00005163',3,'2021-05-05','0010000483','PR','2021-05-05',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-05 16:30:54',0,2),('001','VTA','F001','00001148',1,'2021-05-06','0010000515','PR','2021-05-06',1,0.000,2.000,-2.000,0.0000,16.0000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2021-05-06 10:02:37',0,2),('001','VTA','F001','00001148',1,'2021-05-06','0010000217','PR','2021-05-06',1,0.000,5.000,-5.000,0.0000,13.5000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2021-05-06 10:02:37',0,2),('001','VTA','F001','00001148',1,'2021-05-06','0010000215','PR','2021-05-06',1,0.000,7.000,-7.000,0.0000,6.1429,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2021-05-06 10:02:37',0,2),('001','VTA','F001','00001148',1,'2021-05-06','0010001009','PR','2021-05-06',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2021-05-06 10:02:37',0,2),('001','VTA','F001','00001148',1,'2021-05-06','0010000621','PR','2021-05-06',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00200457','LTM CONSULT S.A.C.',0,0,0,' ','','2021-05-06 10:02:37',0,2),('001','VTA','B001','00005164',3,'2021-05-06','0010001112','PR','2021-05-06',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-06 11:00:55',0,2),('001','VTA','B001','00005165',3,'2021-05-06','0010000956','PR','2021-05-06',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-06 13:10:20',0,2),('001','VTA','B001','00005165',3,'2021-05-06','0010001065','PR','2021-05-06',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-06 13:10:20',0,2),('001','VTA','B001','00005165',3,'2021-05-06','0010001002','PR','2021-05-06',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-06 13:10:20',0,2),('001','VTA','B001','00005166',3,'2021-05-06','0010000699','PR','2021-05-06',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-06 14:05:28',0,2),('001','VTA','B001','00005166',3,'2021-05-06','0010000796','PR','2021-05-06',1,0.000,1.000,-1.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-06 14:05:28',0,2),('001','VTA','F001','00001149',1,'2021-05-06','0010000297','PR','2021-05-06',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,0,0,' ','','2021-05-06 14:07:16',0,2),('001','VTA','F001','00001149',1,'2021-05-06','0010000530','PR','2021-05-06',1,0.000,3.000,-3.000,0.0000,4.5000,0.0000,0,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,0,0,' ','','2021-05-06 14:07:16',0,2),('001','VTA','B001','00005167',3,'2021-05-06','0010000257','PR','2021-05-06',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-06 14:10:37',0,2),('001','VTA','B001','00005167',3,'2021-05-06','0010000516','PR','2021-05-06',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-06 14:10:37',0,2),('001','VTA','B001','00005168',3,'2021-05-06','0010001028','PR','2021-05-06',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-06 15:04:06',0,2),('001','VTA','B001','00005169',3,'2021-05-06','0010000257','PR','2021-05-06',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-06 17:33:33',0,2),('001','VTA','B001','00005170',3,'2021-05-06','0010000214','PR','2021-05-06',1,0.000,15.000,-15.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-06 17:36:27',0,2),('001','VTA','F001','00001150',1,'2021-05-06','0010000864','PR','2021-05-06',1,0.000,3.000,-3.000,0.0000,100.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2021-05-06 17:50:21',0,2),('001','VTA','B001','00005171',3,'2021-05-06','0010000565','PR','2021-05-06',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-06 17:53:12',0,2),('001','VTA','B001','00005172',3,'2021-05-07','0010000210','PR','2021-05-07',1,0.000,10.000,-10.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-07 10:06:08',0,2),('001','VTA','B001','00005172',3,'2021-05-07','0010000620','PR','2021-05-07',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-07 10:06:08',0,2),('001','VTA','B001','00005173',3,'2021-05-07','0010000407','PR','2021-05-07',1,0.000,17.000,-17.000,0.0000,2.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-07 10:07:31',0,2),('001','VTA','F001','00001151',1,'2021-05-07','0010000533','PR','2021-05-07',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100204','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',0,0,0,' ','','2021-05-07 10:53:52',0,2),('001','VTA','B001','00005174',3,'2021-05-07','0010000258','PR','2021-05-07',1,0.000,1.000,-1.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-07 13:05:25',0,2),('001','VTA','B001','00005174',3,'2021-05-07','0010000612','PR','2021-05-07',1,0.000,800.000,-800.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-07 13:05:25',0,2),('001','VTA','B001','00005175',3,'2021-05-07','0010000006','PR','2021-05-07',1,0.000,60.000,-60.000,0.0000,44.0000,0.0000,0,'00100883','SIVER SANCHEZ HERRERA',0,0,0,' ','','2021-05-07 17:04:52',0,2),('001','VTA','B001','00005175',3,'2021-05-07','0010000233','PR','2021-05-07',1,0.000,10.000,-10.000,0.0000,47.0000,0.0000,0,'00100883','SIVER SANCHEZ HERRERA',0,0,0,' ','','2021-05-07 17:04:52',0,2),('001','VTA','B001','00005141',3,'2021-05-03','0010000010','PR','2021-05-03',1,0.000,96.000,-96.000,0.0000,98.0000,0.0000,0,'00100883','SIVER SANCHEZ HERRERA',0,0,0,' ','','2021-05-07 17:06:22',0,2),('001','VTA','B001','00005141',3,'2021-05-03','0010000180','PR','2021-05-03',1,0.000,7.000,-7.000,0.0000,84.0000,0.0000,0,'00100883','SIVER SANCHEZ HERRERA',0,0,0,' ','','2021-05-07 17:06:22',0,2),('001','VTA','B001','00005141',3,'2021-05-03','0010000612','PR','2021-05-03',1,0.000,500.000,-500.000,0.0000,0.1600,0.0000,0,'00100883','SIVER SANCHEZ HERRERA',0,0,0,' ','','2021-05-07 17:06:22',0,2),('001','VTA','B001','00005141',3,'2021-05-03','0010000216','PR','2021-05-03',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100883','SIVER SANCHEZ HERRERA',0,0,0,' ','','2021-05-07 17:06:22',0,2),('001','VTA','B001','00005176',3,'2021-05-08','0010001193','PR','2021-05-08',1,0.000,300.000,-300.000,0.0000,0.1100,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-08 08:21:42',0,2),('001','VTA','B001','00005176',3,'2021-05-08','0010000516','PR','2021-05-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-08 08:21:42',0,2),('001','VTA','B001','00005177',3,'2021-05-08','0010000612','PR','2021-05-08',1,0.000,100.000,-100.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-08 09:50:34',0,2),('001','VTA','B001','00005178',3,'2021-05-08','0010001114','PR','2021-05-08',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-08 11:08:22',0,2),('001','VTA','F001','00001152',1,'2021-05-08','0010000411','PR','2021-05-08',1,0.000,40.000,-40.000,0.0000,32.0000,0.0000,0,'00100884','SILVA DAVILA VIDAL',0,0,0,' ','','2021-05-08 12:58:50',0,2),('001','VTA','F001','00001152',1,'2021-05-08','0010000611','PR','2021-05-08',1,0.000,800.000,-800.000,0.0000,0.1200,0.0000,0,'00100884','SILVA DAVILA VIDAL',0,0,0,' ','','2021-05-08 12:58:50',0,2),('001','VTA','B001','00005179',3,'2021-05-08','0010001192','PR','2021-05-08',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-08 13:31:11',0,2),('001','VTA','B001','00005180',3,'2021-05-08','0010000212','PR','2021-05-08',1,0.000,12.000,-12.000,0.0000,1.4000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-08 13:37:06',0,2),('001','VTA','B001','00005180',3,'2021-05-08','0010000620','PR','2021-05-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-08 13:37:06',0,2),('001','VTA','B001','00005181',3,'2021-05-08','0010000812','PR','2021-05-08',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-08 15:15:12',0,2),('001','VTA','B001','00005182',3,'2021-05-10','0010000966','PR','2021-05-10',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-10 08:56:57',0,2),('001','VTA','B001','00005183',3,'2021-05-10','0010000842','PR','2021-05-10',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-10 09:34:29',0,2),('001','VTA','B001','00005184',3,'2021-05-10','0010000662','PR','2021-05-10',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-10 11:02:01',0,2),('001','VTA','B001','00005185',3,'2021-05-10','0010000539','PR','2021-05-10',1,0.000,1.000,-1.000,0.0000,340.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-10 14:02:36',0,2),('001','VTA','B001','00005186',3,'2021-05-10','0010000683','PR','2021-05-10',1,0.000,6.000,-6.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-10 16:19:10',0,2),('001','VTA','B001','00005187',3,'2021-05-11','0010000511','PR','2021-05-11',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 09:36:00',0,2),('001','VTA','B001','00005188',3,'2021-05-11','0010001057','PR','2021-05-11',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 09:43:28',0,2),('001','VTA','B001','00005189',3,'2021-05-11','0010000500','PR','2021-05-11',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 10:17:13',0,2),('001','VTA','B001','00005191',3,'2021-05-11','0010000639','PR','2021-05-11',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 10:40:04',0,2),('001','VTA','B001','00005193',3,'2021-05-11','0010001111','PR','2021-05-11',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 10:45:49',0,2),('001','VTA','B001','00005193',3,'2021-05-11','0010001190','PR','2021-05-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 10:45:49',0,2),('001','VTA','B001','00005194',3,'2021-05-11','0010001055','PR','2021-05-11',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 13:33:15',0,2),('001','VTA','B001','00005194',3,'2021-05-11','0010000387','PR','2021-05-11',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 13:33:15',0,2),('001','VTA','B001','00005194',3,'2021-05-11','0010000661','PR','2021-05-11',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 13:33:15',0,2),('001','VTA','B001','00005194',3,'2021-05-11','0010000529','PR','2021-05-11',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 13:33:15',0,2),('001','VTA','B001','00005195',3,'2021-05-11','0010000560','PR','2021-05-11',1,0.000,7.000,-7.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 14:06:05',0,2),('001','VTA','B001','00005192',3,'2021-05-11','0010000649','PR','2021-05-11',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 14:51:30',0,2),('001','VTA','B001','00005192',3,'2021-05-11','0010000838','PR','2021-05-11',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 14:51:30',0,2),('001','VTA','B001','00005196',3,'2021-05-11','0010000559','PR','2021-05-11',1,0.000,30.000,-30.000,0.0000,19.5000,0.0000,0,'00100885','ERLITA BAMDA HOYOS',0,0,0,' ','','2021-05-11 15:02:04',0,2),('001','VTA','B001','00005197',3,'2021-05-11','0010001131','PR','2021-05-11',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-11 17:03:07',0,2),('003','CMP','E001','00000002',1,'2021-05-11','0030000005','PJ','2021-05-11',1,888.930,0.000,888.930,6.1017,0.0000,6.1017,0,'003P0006','JJ GRUPO DISTRIBUIDOR S.R.L.',0,0,0,' ','','2021-05-12 08:23:00',0,2),('003','CMP','E001','00000001',1,'2021-05-11','0030000005','PJ','2021-05-11',1,213.150,0.000,213.150,6.1017,0.0000,6.1017,0,'003P0006','JJ GRUPO DISTRIBUIDOR S.R.L.',0,0,0,' ','','2021-05-12 08:25:08',0,2),('003','CMP','0001','00000181',1,'2021-04-04','0030000002','PJ','2021-04-04',1,1722.000,0.000,1722.000,1.6258,0.0000,1.6258,0,'003P0004','MEDINA VELA JONATHAN',0,0,0,' ','','2021-05-12 08:54:21',0,2),('003','CMP','0001','00000182',1,'2021-04-21','0030000002','PJ','2021-04-21',1,1722.000,0.000,1722.000,1.6258,0.0000,1.6258,0,'003P0004','MEDINA VELA JONATHAN',0,0,0,' ','','2021-05-12 08:56:19',0,2),('003','CMP','0001','00000183',1,'2021-04-23','0030000002','PJ','2021-04-23',1,1722.000,0.000,1722.000,1.6258,0.0000,1.6258,0,'003P0004','MEDINA VELA JONATHAN',0,0,0,' ','','2021-05-12 08:58:03',0,2),('003','CMP','0001','00000184',1,'2021-04-26','0030000002','PJ','2021-04-26',1,1722.000,0.000,1722.000,1.6258,0.0000,1.6258,0,'003P0004','MEDINA VELA JONATHAN',0,0,0,' ','','2021-05-12 09:39:17',0,2),('001','VTA','B001','00005198',3,'2021-05-12','0010001036','PR','2021-05-12',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-12 10:12:21',0,2),('003','VTA','F001','00000002',1,'2021-05-07','0030000003','PJ','2021-05-07',1,0.000,520.000,-520.000,0.0000,5.9000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-05-12 11:10:11',0,2),('003','VTA','F001','00000002',1,'2021-05-07','0030000005','PJ','2021-05-07',1,0.000,1102.080,-1102.080,0.0000,8.7000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-05-12 11:10:11',0,2),('003','VTA','F001','00000002',1,'2021-05-07','0030000004','PJ','2021-05-07',1,0.000,918.400,-918.400,0.0000,6.8000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-05-12 11:10:11',0,2),('003','VTA','F001','00000002',1,'2021-05-07','0030000002','PJ','2021-05-07',1,0.000,6888.000,-6888.000,0.0000,2.2500,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-05-12 11:10:11',0,2),('001','VTA','F001','00001153',1,'2021-05-12','0010001063','PR','2021-05-12',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100886','SINAI IMPORT E.I.R.L.',0,0,0,' ','','2021-05-12 11:24:37',0,2),('001','VTA','F001','00001153',1,'2021-05-12','0010001005','PR','2021-05-12',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100886','SINAI IMPORT E.I.R.L.',0,0,0,' ','','2021-05-12 11:24:37',0,2),('001','VTA','F001','00001153',1,'2021-05-12','0010001006','PR','2021-05-12',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100886','SINAI IMPORT E.I.R.L.',0,0,0,' ','','2021-05-12 11:24:37',0,2),('001','VTA','B001','00005199',3,'2021-05-12','0010000516','PR','2021-05-12',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-12 11:28:25',0,2),('001','VTA','B001','00005199',3,'2021-05-12','0010000811','PR','2021-05-12',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-12 11:28:25',0,2),('001','CMP','F006','00038207',1,'2021-04-29','0010001202','PR','2021-05-11',1,6.000,0.000,6.000,104.2200,0.0000,104.2200,0,'001P0068',' DISTRIMAX S.A.C.',0,0,0,' ','','2021-05-12 11:48:27',0,2),('001','CMP','F006','00038207',1,'2021-04-29','0010001203','PR','2021-05-11',1,6.000,0.000,6.000,58.5200,0.0000,58.5200,0,'001P0068',' DISTRIMAX S.A.C.',0,0,0,' ','','2021-05-12 11:48:27',0,2),('001','CMP','F006','00038207',1,'2021-04-29','0010001205','PR','2021-05-11',1,20.000,0.000,20.000,24.5200,0.0000,24.5200,0,'001P0068',' DISTRIMAX S.A.C.',0,0,0,' ','','2021-05-12 11:48:27',0,2),('001','CMP','F006','00038207',1,'2021-04-29','0010001204','PR','2021-05-11',1,20.000,0.000,20.000,24.1200,0.0000,24.1200,0,'001P0068',' DISTRIMAX S.A.C.',0,0,0,' ','','2021-05-12 11:48:27',0,2),('001','VTA','F001','00001154',1,'2021-05-12','0010000510','PR','2021-05-12',1,0.000,3.000,-3.000,0.0000,70.0000,0.0000,0,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,0,0,' ','','2021-05-12 11:50:37',0,2),('001','VTA','F001','00001154',1,'2021-05-12','0010001205','PR','2021-05-12',1,0.000,5.000,-5.000,0.0000,38.0000,0.0000,0,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,0,0,' ','','2021-05-12 11:50:37',0,2),('001','VTA','F001','00001154',1,'2021-05-12','0010001204','PR','2021-05-12',1,0.000,5.000,-5.000,0.0000,38.0000,0.0000,0,'00100866','LADRILLERA EL SAMARITANO S.A.C.',0,0,0,' ','','2021-05-12 11:50:37',0,2),('001','VTA','F001','00001155',1,'2021-05-12','0010000411','PR','2021-05-12',1,0.000,15.000,-15.000,0.0000,32.0000,0.0000,0,'00100884','SILVA DAVILA VIDAL',0,0,0,' ','','2021-05-12 12:45:18',0,2),('001','VTA','F001','00001156',1,'2021-05-12','0010000917','PR','2021-05-12',1,0.000,200.000,-200.000,0.0000,0.0800,0.0000,0,'00100880','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.',0,0,0,' ','','2021-05-12 13:52:58',0,2),('001','VTA','B001','00005200',3,'2021-05-12','0010000818','PR','2021-05-12',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-12 14:25:19',0,2),('001','VTA','B001','00005200',3,'2021-05-12','0010000934','PR','2021-05-12',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-12 14:25:19',0,2),('001','VTA','B001','00005200',3,'2021-05-12','0010000786','PR','2021-05-12',1,0.000,1.000,-1.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-12 14:25:19',0,2),('001','VTA','F001','00001157',1,'2021-05-12','0010000737','PR','2021-05-12',1,0.000,6.000,-6.000,0.0000,115.0000,0.0000,0,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,0,0,' ','','2021-05-12 15:00:48',0,2),('001','VTA','F001','00001157',1,'2021-05-12','0010000034','PR','2021-05-12',1,0.000,6.000,-6.000,0.0000,70.0000,0.0000,0,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,0,0,' ','','2021-05-12 15:00:48',0,2),('001','VTA','F001','00001157',1,'2021-05-12','0010000030','PR','2021-05-12',1,0.000,6.000,-6.000,0.0000,90.0000,0.0000,0,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,0,0,' ','','2021-05-12 15:00:48',0,2),('001','VTA','F001','00001157',1,'2021-05-12','0010000357','PR','2021-05-12',1,0.000,7.000,-7.000,0.0000,96.0000,0.0000,0,'00100071','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',0,0,0,' ','','2021-05-12 15:00:48',0,2),('001','CMP','F001','00477800',1,'2021-04-19','0010000737','PR','2021-05-10',1,10.000,0.000,10.000,137.9290,0.0000,137.9290,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-05-12 15:25:23',0,2),('001','CMP','F001','00477800',1,'2021-04-19','0010001212','PR','2021-05-10',1,4.000,0.000,4.000,103.7700,0.0000,103.7700,0,'001P0044','HERRAMIENTAS Y ACCESORIOS S.A.C.',0,0,0,' ','','2021-05-12 15:25:23',0,2),('001','VTA','B001','00005201',3,'2021-05-12','0010000939','PR','2021-05-12',1,0.000,300.000,-300.000,0.0000,0.0800,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-12 16:15:35',0,2),('001','CMP','FF40','00007771',1,'2021-05-04','0010001206','PR','2021-05-11',1,1.000,0.000,1.000,73.7288,0.0000,73.7288,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2021-05-12 17:00:51',0,2),('001','CMP','FF40','00007771',1,'2021-05-04','0010001207','PR','2021-05-11',1,1.000,0.000,1.000,31.7712,0.0000,31.7712,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2021-05-12 17:00:51',0,2),('001','CMP','FF40','00007771',1,'2021-05-04','0010001208','PR','2021-05-11',1,1.000,0.000,1.000,46.6864,0.0000,46.6864,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2021-05-12 17:00:51',0,2),('001','CMP','FF40','00007771',1,'2021-05-04','0010001209','PR','2021-05-11',1,1.000,0.000,1.000,104.5000,0.0000,104.5000,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2021-05-12 17:00:51',0,2),('001','CMP','FF40','00007771',1,'2021-05-04','0010001210','PR','2021-05-11',1,1.000,0.000,1.000,22.2627,0.0000,22.2627,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2021-05-12 17:00:51',0,2),('001','CMP','FF40','00007771',1,'2021-05-04','0010001211','PR','2021-05-11',1,1.000,0.000,1.000,9.8729,0.0000,9.8729,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2021-05-12 17:00:51',0,2),('001','CMP','FF40','00007771',1,'2021-05-04','0010000633','PR','2021-05-11',1,3.000,0.000,3.000,385.3814,0.0000,385.3814,0,'001P0040','MANUFACTURA DE METALES Y ALUMINIO RECORD',0,0,0,' ','','2021-05-12 17:00:51',0,2),('001','VTA','B001','00005202',3,'2021-05-12','0010000662','PR','2021-05-12',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-12 17:15:30',0,2),('001','VTA','B001','00005203',3,'2021-05-13','0010001057','PR','2021-05-13',1,0.000,10.000,-10.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-13 08:11:39',0,2),('001','VTA','B001','00005204',3,'2021-05-13','0010001004','PR','2021-05-13',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-13 08:45:21',0,2),('001','VTA','B001','00005205',3,'2021-05-13','0010000511','PR','2021-05-13',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-13 09:23:00',0,2),('001','VTA','B001','00005205',3,'2021-05-13','0010000515','PR','2021-05-13',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-13 09:23:00',0,2),('001','VTA','B001','00005206',3,'2021-05-13','0010000411','PR','2021-05-13',1,0.000,3.000,-3.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-13 10:57:01',0,2),('001','VTA','F001','00001158',1,'2021-05-13','0010000860','PR','2021-05-13',1,0.000,2.000,-2.000,0.0000,75.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2021-05-13 10:59:26',0,2),('001','VTA','B001','00005207',3,'2021-05-13','0010000561','PR','2021-05-13',1,0.000,40.000,-40.000,0.0000,30.0000,0.0000,0,'00100887','I.E SAN JUAN DE RIO SOLITOR N00664',0,0,0,' ','','2021-05-13 12:14:39',0,2),('001','VTA','B001','00005207',3,'2021-05-13','0010000611','PR','2021-05-13',1,0.000,400.000,-400.000,0.0000,0.1300,0.0000,0,'00100887','I.E SAN JUAN DE RIO SOLITOR N00664',0,0,0,' ','','2021-05-13 12:14:39',0,2),('001','VTA','B001','00005207',3,'2021-05-13','0010000666','PR','2021-05-13',1,0.000,1.000,-1.000,0.0000,45.0000,0.0000,0,'00100887','I.E SAN JUAN DE RIO SOLITOR N00664',0,0,0,' ','','2021-05-13 12:14:39',0,2),('001','VTA','B001','00005207',3,'2021-05-13','0010000511','PR','2021-05-13',1,0.000,2.000,-2.000,0.0000,18.0000,0.0000,0,'00100887','I.E SAN JUAN DE RIO SOLITOR N00664',0,0,0,' ','','2021-05-13 12:14:39',0,2),('001','VTA','B001','00005208',3,'2021-05-13','0010000559','PR','2021-05-13',1,0.000,1.000,-1.000,0.0000,19.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-13 12:30:37',0,2),('001','VTA','F001','00001159',1,'2021-05-13','0010000778','PR','2021-05-13',1,0.000,8.000,-8.000,0.0000,1.5000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-05-13 13:45:16',0,2),('001','VTA','F001','00001159',1,'2021-05-13','0010000791','PR','2021-05-13',1,0.000,3.000,-3.000,0.0000,2.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-05-13 13:45:16',0,2),('001','VTA','F001','00001159',1,'2021-05-13','0010000773','PR','2021-05-13',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-05-13 13:45:16',0,2),('001','VTA','F001','00001159',1,'2021-05-13','0010000770','PR','2021-05-13',1,0.000,2.000,-2.000,0.0000,1.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-05-13 13:45:16',0,2),('001','VTA','B001','00005209',3,'2021-05-13','0010000407','PR','2021-05-13',1,0.000,8.000,-8.000,0.0000,2.2500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-13 14:03:18',0,2),('001','VTA','B001','00005210',3,'2021-05-13','0010001089','PR','2021-05-13',1,0.000,2.000,-2.000,0.0000,1.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-13 18:09:36',0,2),('001','VTA','B001','00005210',3,'2021-05-13','0010001056','PR','2021-05-13',1,0.000,25.000,-25.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-13 18:09:36',0,2),('001','VTA','B001','00005210',3,'2021-05-13','0010000621','PR','2021-05-13',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-13 18:09:36',0,2),('001','VTA','B001','00005211',3,'2021-05-14','0010000650','PR','2021-05-14',1,0.000,26.000,-26.000,0.0000,23.5000,0.0000,0,'00100888','I.E N00896',0,0,0,' ','','2021-05-14 09:48:14',0,2),('001','VTA','B001','00005212',3,'2021-05-14','0010000670','PR','2021-05-14',1,0.000,1.000,-1.000,0.0000,53.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-14 11:12:30',0,2),('001','VTA','F001','00001160',1,'2021-05-14','0010000022','PR','2021-05-14',1,0.000,60.000,-60.000,0.0000,11.6400,0.0000,0,'00100841','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.',0,0,0,' ','','2021-05-14 11:43:06',0,2),('001','VTA','B001','00005213',3,'2021-05-14','0010000751','PR','2021-05-14',1,0.000,10.000,-10.000,0.0000,3.2000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-14 13:01:46',0,2),('001','VTA','B001','00005214',3,'2021-05-14','0010000559','PR','2021-05-14',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-14 13:06:49',0,2),('001','CMP','E001','00000327',1,'2021-05-08','0010001244','PR','2021-05-12',1,12.000,0.000,12.000,5.5085,0.0000,5.5085,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:12:27',0,2),('001','VTA','B001','00005215',3,'2021-05-14','0010000614','PR','2021-05-14',1,0.000,5.000,-5.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-14 15:19:24',0,2),('001','VTA','B001','00005215',3,'2021-05-14','0010000613','PR','2021-05-14',1,0.000,2.000,-2.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-14 15:19:24',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001213','PR','2021-05-12',1,108.000,0.000,108.000,2.9661,0.0000,2.9661,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001214','PR','2021-05-12',1,150.000,0.000,150.000,2.7542,0.0000,2.7542,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001215','PR','2021-05-12',1,60.000,0.000,60.000,6.3559,0.0000,6.3559,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001222','PR','2021-05-12',1,24.000,0.000,24.000,4.6610,0.0000,4.6610,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001223','PR','2021-05-12',1,12.000,0.000,12.000,2.5424,0.0000,2.5424,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001224','PR','2021-05-12',1,12.000,0.000,12.000,2.9661,0.0000,2.9661,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010000614','PR','2021-05-12',1,12.000,0.000,12.000,3.8136,0.0000,3.8136,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010000613','PR','2021-05-12',1,12.000,0.000,12.000,3.3898,0.0000,3.3898,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001226','PR','2021-05-12',1,12.000,0.000,12.000,4.6610,0.0000,4.6610,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001225','PR','2021-05-12',1,5.000,0.000,5.000,2.5424,0.0000,2.5424,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001246','PR','2021-05-12',1,12.000,0.000,12.000,13.1356,0.0000,13.1356,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010000623','PR','2021-05-12',1,24.000,0.000,24.000,3.8136,0.0000,3.8136,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001227','PR','2021-05-12',1,24.000,0.000,24.000,4.6610,0.0000,4.6610,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001228','PR','2021-05-12',1,12.000,0.000,12.000,8.0508,0.0000,8.0508,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001216','PR','2021-05-12',1,14.000,0.000,14.000,13.1356,0.0000,13.1356,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001219','PR','2021-05-12',1,24.000,0.000,24.000,1.6949,0.0000,1.6949,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001217','PR','2021-05-12',1,12.000,0.000,12.000,2.1186,0.0000,2.1186,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001218','PR','2021-05-12',1,12.000,0.000,12.000,2.9661,0.0000,2.9661,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001221','PR','2021-05-12',1,24.000,0.000,24.000,3.8136,0.0000,3.8136,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000325',1,'2021-05-08','0010001220','PR','2021-05-12',1,60.000,0.000,60.000,8.0508,0.0000,8.0508,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 15:54:49',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001229','PR','2021-05-12',1,4.000,0.000,4.000,7.2034,0.0000,7.2034,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001249','PR','2021-05-12',1,12.000,0.000,12.000,7.2034,0.0000,7.2034,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001235','PR','2021-05-12',1,10.000,0.000,10.000,4.6610,0.0000,4.6610,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001236','PR','2021-05-12',1,10.000,0.000,10.000,2.9661,0.0000,2.9661,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001237','PR','2021-05-12',1,10.000,0.000,10.000,2.5424,0.0000,2.5424,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001238','PR','2021-05-12',1,10.000,0.000,10.000,2.1186,0.0000,2.1186,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001239','PR','2021-05-12',1,10.000,0.000,10.000,15.6780,0.0000,15.6780,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001240','PR','2021-05-12',1,10.000,0.000,10.000,19.0678,0.0000,19.0678,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001241','PR','2021-05-12',1,24.000,0.000,24.000,10.5932,0.0000,10.5932,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001242','PR','2021-05-12',1,2.000,0.000,2.000,165.2542,0.0000,165.2542,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001243','PR','2021-05-12',1,12.000,0.000,12.000,10.5932,0.0000,10.5932,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001230','PR','2021-05-12',1,6.000,0.000,6.000,5.5085,0.0000,5.5085,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001231','PR','2021-05-12',1,12.000,0.000,12.000,4.6610,0.0000,4.6610,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001232','PR','2021-05-12',1,6.000,0.000,6.000,3.8136,0.0000,3.8136,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001245','PR','2021-05-12',1,12.000,0.000,12.000,5.5085,0.0000,5.5085,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001233','PR','2021-05-12',1,12.000,0.000,12.000,3.8136,0.0000,3.8136,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001234','PR','2021-05-12',1,12.000,0.000,12.000,4.6610,0.0000,4.6610,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001247','PR','2021-05-12',1,12.000,0.000,12.000,3.8136,0.0000,3.8136,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','CMP','E001','00000326',1,'2021-05-08','0010001248','PR','2021-05-12',1,12.000,0.000,12.000,5.5085,0.0000,5.5085,0,'001P0088','PINTADO GUARDIA ALEXIS ELVIS',0,0,0,' ','','2021-05-14 16:25:35',0,2),('001','VTA','B001','00005216',3,'2021-05-14','0010000257','PR','2021-05-14',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-14 16:32:31',0,2),('001','VTA','B001','00005216',3,'2021-05-14','0010000612','PR','2021-05-14',1,0.000,200.000,-200.000,0.0000,0.1500,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-14 16:32:31',0,2),('001','VTA','B001','00005217',3,'2021-05-14','0010000411','PR','2021-05-14',1,0.000,50.000,-50.000,0.0000,32.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-14 16:35:26',0,2),('001','VTA','B001','00005190',3,'2021-05-11','0010000411','PR','2021-05-11',1,0.000,38.000,-38.000,0.0000,32.0000,0.0000,0,'00100392','AMADO SILVA CHAVEZ',0,0,0,' ','','2021-05-14 17:05:30',0,2),('001','VTA','B001','00005218',3,'2021-05-15','0010000210','PR','2021-05-15',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-15 09:38:55',0,2),('001','VTA','B001','00005219',3,'2021-05-15','0010000559','PR','2021-05-15',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-15 11:26:02',0,2),('001','VTA','B001','00005220',3,'2021-05-15','0010001017','PR','2021-05-15',1,0.000,8.000,-8.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-15 11:40:53',0,2),('001','VTA','F001','00001161',1,'2021-05-15','0010001074','PR','2021-05-15',1,0.000,5.000,-5.000,0.0000,10.0000,0.0000,0,'00100889','GUERRERO CORREA JANET PAULINA',0,0,0,' ','','2021-05-15 13:00:12',0,2),('001','VTA','B001','00005221',3,'2021-05-15','0010000639','PR','2021-05-15',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-15 13:24:24',0,2),('001','VTA','B001','00005222',3,'2021-05-15','0010000560','PR','2021-05-15',1,0.000,17.000,-17.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-15 14:17:40',0,2),('001','VTA','B001','00005223',3,'2021-05-15','0010000990','PR','2021-05-15',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-15 15:07:54',0,2),('001','VTA','B001','00005224',3,'2021-05-17','0010000559','PR','2021-05-17',1,0.000,16.000,-16.000,0.0000,19.8000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-17 14:21:28',0,2),('001','VTA','B001','00005225',3,'2021-05-17','0010000411','PR','2021-05-17',1,0.000,6.000,-6.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-17 14:34:39',0,2),('001','VTA','B001','00005226',3,'2021-05-17','0010000559','PR','2021-05-17',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-17 14:35:12',0,2),('001','000','INV','0000000001',29,'2020-06-15','0010000601','PR','2020-06-15',1,5.000,0.000,5.000,0.0000,0.0000,0.0000,0,'','AJUSTE',0,0,0,' ','INVENTARIO INICIAL','2021-05-17 16:56:28',0,2),('001','VTA','F001','00001162',1,'2021-05-17','0010000601','PR','2021-05-17',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100890','CHC INGENIEROS S.A.',0,0,0,' ','','2021-05-17 16:58:50',0,2),('001','VTA','B001','00005227',3,'2021-05-17','0010000480','PR','2021-05-17',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100891','APAFA I.E 00550',0,0,0,' ','','2021-05-17 17:14:36',0,2),('001','VTA','B001','00005228',3,'2021-05-17','0010001114','PR','2021-05-17',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-17 17:29:00',0,2),('001','VTA','B001','00005229',3,'2021-05-18','0010000516','PR','2021-05-18',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 09:23:43',0,2),('001','VTA','B001','00005230',3,'2021-05-18','0010001129','PR','2021-05-18',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 09:41:53',0,2),('001','VTA','B001','00005230',3,'2021-05-18','0010000516','PR','2021-05-18',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 09:41:53',0,2),('001','VTA','B001','00005231',3,'2021-05-18','0010000661','PR','2021-05-18',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 10:34:25',0,2),('001','VTA','B001','00005232',3,'2021-05-18','0010000483','PR','2021-05-18',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 12:12:17',0,2),('001','VTA','B001','00005233',3,'2021-05-18','0010000538','PR','2021-05-18',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 14:33:46',0,2),('001','VTA','B001','00005233',3,'2021-05-18','0010001196','PR','2021-05-18',1,0.000,4.000,-4.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 14:33:46',0,2),('001','VTA','B001','00005234',3,'2021-05-18','0010000611','PR','2021-05-18',1,0.000,200.000,-200.000,0.0000,0.1200,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 14:51:21',0,2),('001','VTA','B001','00005234',3,'2021-05-18','0010000963','PR','2021-05-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 14:51:21',0,2),('001','VTA','B001','00005235',3,'2021-05-18','0010000209','PR','2021-05-18',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 15:39:53',0,2),('001','VTA','B001','00005235',3,'2021-05-18','0010000924','PR','2021-05-18',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 15:39:53',0,2),('001','VTA','B001','00005235',3,'2021-05-18','0010000559','PR','2021-05-18',1,0.000,5.000,-5.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 15:39:53',0,2),('001','VTA','B001','00005236',3,'2021-05-18','0010000718','PR','2021-05-18',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 18:00:10',0,2),('001','VTA','B001','00005236',3,'2021-05-18','0010000639','PR','2021-05-18',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-18 18:00:10',0,2),('001','VTA','B001','00005237',3,'2021-05-19','0010000559','PR','2021-05-19',1,0.000,2.000,-2.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-19 09:53:51',0,2),('001','VTA','B001','00005238',3,'2021-05-19','0010000977','PR','2021-05-19',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-19 13:32:23',0,2),('001','VTA','B001','00005239',3,'2021-05-19','0010000740','PR','2021-05-19',1,0.000,1.000,-1.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-19 14:07:50',0,2),('001','VTA','B001','00005240',3,'2021-05-19','0010000560','PR','2021-05-19',1,0.000,4.000,-4.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-19 14:08:31',0,2),('001','VTA','F001','00001163',1,'2021-05-19','0010000258','PR','2021-05-19',1,0.000,8.000,-8.000,0.0000,2.8000,0.0000,0,'00100841','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.',0,0,0,' ','','2021-05-19 16:09:19',0,2),('001','VTA','B001','00005241',3,'2021-05-20','0010000621','PR','2021-05-20',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-20 09:30:54',0,2),('001','VTA','B001','00005241',3,'2021-05-20','0010000654','PR','2021-05-20',1,0.000,1.000,-1.000,0.0000,140.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-20 09:30:54',0,2),('001','VTA','F001','00001164',1,'2021-05-20','0010000411','PR','2021-05-20',1,0.000,32.000,-32.000,0.0000,32.0000,0.0000,0,'00100149','MOLINO SAN MIGUEL E.I.R.L.',0,0,0,' ','','2021-05-20 09:45:14',0,2),('001','VTA','B001','00005242',3,'2021-05-20','0010000215','PR','2021-05-20',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-20 10:28:20',0,2),('001','VTA','B001','00005242',3,'2021-05-20','0010000516','PR','2021-05-20',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-20 10:28:20',0,2),('001','VTA','B001','00005243',3,'2021-05-20','0010000209','PR','2021-05-20',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-20 12:05:12',0,2),('001','VTA','B001','00005243',3,'2021-05-20','0010001246','PR','2021-05-20',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-20 12:05:12',0,2),('001','VTA','B001','00005244',3,'2021-05-20','0010000711','PR','2021-05-20',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-20 13:46:50',0,2),('001','VTA','B001','00005244',3,'2021-05-20','0010001184','PR','2021-05-20',1,0.000,20.000,-20.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-20 13:46:50',0,2),('001','VTA','B001','00005245',3,'2021-05-20','0010001212','PR','2021-05-20',1,0.000,2.000,-2.000,0.0000,145.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-20 15:13:38',0,2),('001','CMP','F001','00009413',1,'2021-04-29','0010000098','PR','2021-04-29',1,300.000,0.000,300.000,71.9492,0.0000,71.9492,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-05-20 16:43:43',0,2),('001','CMP','F001','00009413',1,'2021-04-29','0010000153','PR','2021-04-29',1,37.000,0.000,37.000,101.6949,0.0000,101.6949,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-05-20 16:43:43',0,2),('001','VTA','F001','00001166',1,'2021-05-20','0010000098','PR','2021-05-20',1,0.000,396.000,-396.000,0.0000,92.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-20 16:51:32',0,2),('001','VTA','F001','00001166',1,'2021-05-20','0010000153','PR','2021-05-20',1,0.000,37.000,-37.000,0.0000,145.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-20 16:51:32',0,2),('001','VTA','F001','00001165',1,'2021-05-20','0010000515','PR','2021-05-20',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-20 16:56:17',0,2),('001','VTA','F001','00001165',1,'2021-05-20','0010001009','PR','2021-05-20',1,0.000,5.000,-5.000,0.0000,7.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-20 16:56:17',0,2),('001','VTA','F001','00001165',1,'2021-05-20','0010000651','PR','2021-05-20',1,0.000,25.000,-25.000,0.0000,80.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-20 16:56:17',0,2),('001','VTA','F001','00001165',1,'2021-05-20','0010000242','PR','2021-05-20',1,0.000,12.000,-12.000,0.0000,92.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-20 16:56:17',0,2),('001','VTA','F001','00001165',1,'2021-05-20','0010000098','PR','2021-05-20',1,0.000,72.000,-72.000,0.0000,92.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-20 16:56:17',0,2),('001','VTA','F001','00001165',1,'2021-05-20','0010000153','PR','2021-05-20',1,0.000,30.000,-30.000,0.0000,145.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-20 16:56:17',0,2),('001','VTA','F001','00001165',1,'2021-05-20','0010000167','PR','2021-05-20',1,0.000,33.000,-33.000,0.0000,145.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-20 16:56:17',0,2),('001','VTA','F001','00001165',1,'2021-05-20','0010000512','PR','2021-05-20',1,0.000,6.000,-6.000,0.0000,17.5000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-20 16:56:17',0,2),('001','VTA','B001','00005246',3,'2021-05-20','0010000213','PR','2021-05-20',1,0.000,8.000,-8.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-20 17:20:28',0,2),('001','VTA','B001','00005246',3,'2021-05-20','0010001089','PR','2021-05-20',1,0.000,3.000,-3.000,0.0000,1.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-20 17:20:28',0,2),('001','VTA','B001','00005247',3,'2021-05-21','0010000561','PR','2021-05-21',1,0.000,20.000,-20.000,0.0000,29.5000,0.0000,0,'00100893','CARLOS GOÑAS BALLE',0,0,0,' ','','2021-05-21 08:22:37',0,2),('001','VTA','B001','00005248',3,'2021-05-21','0010000561','PR','2021-05-21',1,0.000,4.000,-4.000,0.0000,29.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-21 08:24:11',0,2),('001','VTA','F001','00001167',1,'2021-05-21','0010000344','PR','2021-05-21',1,0.000,15.000,-15.000,0.0000,2.8000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-05-21 08:26:14',0,2),('001','VTA','B001','00005249',3,'2021-05-21','0010000145','PR','2021-05-21',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-21 09:04:50',0,2),('001','VTA','B001','00005249',3,'2021-05-21','0010000146','PR','2021-05-21',1,0.000,2.000,-2.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-21 09:04:50',0,2),('001','VTA','B001','00005250',3,'2021-05-21','0010000209','PR','2021-05-21',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-21 12:12:20',0,2),('001','VTA','B001','00005250',3,'2021-05-21','0010000611','PR','2021-05-21',1,0.000,500.000,-500.000,0.0000,0.1300,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-21 12:12:20',0,2),('001','VTA','B001','00005251',3,'2021-05-21','0010001057','PR','2021-05-21',1,0.000,60.000,-60.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-21 12:35:24',0,2),('001','VTA','B001','00005252',3,'2021-05-21','0010000559','PR','2021-05-21',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-21 12:40:32',0,2),('001','VTA','B001','00005253',3,'2021-05-21','0010000738','PR','2021-05-21',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-21 12:46:03',0,2),('001','VTA','B001','00005254',3,'2021-05-21','0010000520','PR','2021-05-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-21 16:39:50',0,2),('001','VTA','B001','00005254',3,'2021-05-21','0010001129','PR','2021-05-21',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-21 16:39:50',0,2),('001','VTA','B001','00005255',3,'2021-05-22','0010000559','PR','2021-05-22',1,0.000,17.000,-17.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-22 10:08:24',0,2),('001','VTA','B001','00005256',3,'2021-05-22','0010000411','PR','2021-05-22',1,0.000,30.000,-30.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-22 10:09:28',0,2),('001','VTA','B001','00005257',3,'2021-05-22','0010000411','PR','2021-05-22',1,0.000,17.000,-17.000,0.0000,33.0000,0.0000,0,'00100894','MAURA CHAVEZ VEGA',0,0,0,' ','','2021-05-22 10:24:46',0,2),('001','VTA','B001','00005258',3,'2021-05-22','0010000483','PR','2021-05-22',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-22 11:08:28',0,2),('001','VTA','B001','00005259',3,'2021-05-22','0010000511','PR','2021-05-22',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-22 12:53:17',0,2),('001','VTA','B001','00005260',3,'2021-05-22','0010000611','PR','2021-05-22',1,0.000,300.000,-300.000,0.0000,0.1400,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-22 13:23:18',0,2),('001','VTA','B001','00005261',3,'2021-05-22','0010000611','PR','2021-05-22',1,0.000,400.000,-400.000,0.0000,0.1300,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-22 13:24:46',0,2),('001','CMP','FE65','00408154',1,'2021-04-25','0010000559','PR','2021-04-29',1,840.000,0.000,840.000,14.5616,0.0000,14.5616,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2021-05-22 13:40:45',0,2),('001','CMP','FE65','00408154',1,'2021-04-25','0010000561','PR','2021-04-29',1,550.000,0.000,550.000,21.8061,0.0000,21.8061,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2021-05-22 13:40:45',0,2),('001','CMP','FE65','00408154',1,'2021-04-25','0010000411','PR','2021-04-29',1,500.000,0.000,500.000,23.9903,0.0000,23.9903,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2021-05-22 13:40:45',0,2),('001','CMP','FE65','00409236',1,'2021-04-30','0010000560','PR','2021-05-07',1,300.000,0.000,300.000,19.6657,0.0000,19.6657,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2021-05-22 13:41:17',0,2),('001','VTA','B001','00005262',3,'2021-05-22','0010000737','PR','2021-05-22',1,0.000,1.000,-1.000,0.0000,185.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-22 14:08:30',0,2),('001','VTA','B001','00005263',3,'2021-05-22','0010000411','PR','2021-05-22',1,0.000,28.000,-28.000,0.0000,32.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-22 14:41:42',0,2),('001','VTA','B001','00005264',3,'2021-05-22','0010001239','PR','2021-05-22',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2021-05-22 16:56:57',0,2),('001','VTA','B001','00005265',3,'2021-05-22','0010000612','PR','2021-05-22',1,0.000,50.000,-50.000,0.0000,0.1600,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-22 17:03:12',0,2),('001','VTA','F001','00001168',1,'2021-05-24','0010000510','PR','2021-05-24',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100880','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.',0,0,0,' ','','2021-05-24 07:57:23',0,2),('001','VTA','B001','00005266',3,'2021-05-24','0010000683','PR','2021-05-24',1,0.000,5.000,-5.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-24 10:30:07',0,2),('001','VTA','B001','00005267',3,'2021-05-24','0010001222','PR','2021-05-24',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-24 13:01:45',0,2),('001','VTA','B001','00005267',3,'2021-05-24','0010000996','PR','2021-05-24',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-24 13:01:45',0,2),('001','VTA','B001','00005268',3,'2021-05-24','0010000209','PR','2021-05-24',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100895','IGLESIA AVENTISTA DE SEPTIMO DIA LA UNION',0,0,0,' ','','2021-05-24 14:16:05',0,2),('001','VTA','B001','00005269',3,'2021-05-24','0010001114','PR','2021-05-24',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-24 14:21:23',0,2),('001','VTA','B001','00005270',3,'2021-05-24','0010000258','PR','2021-05-24',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-24 15:28:02',0,2),('001','VTA','B001','00005271',3,'2021-05-24','0010001116','PR','2021-05-24',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-24 16:47:29',0,2),('001','VTA','B001','00005272',3,'2021-05-24','0010000596','PR','2021-05-24',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-24 16:52:49',0,2),('001','VTA','B001','00005272',3,'2021-05-24','0010001113','PR','2021-05-24',1,0.000,1.000,-1.000,0.0000,65.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-24 16:52:49',0,2),('001','VTA','B001','00005273',3,'2021-05-25','0010001021','PR','2021-05-25',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 07:57:45',0,2),('001','VTA','B001','00005273',3,'2021-05-25','0010000209','PR','2021-05-25',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 07:57:45',0,2),('001','VTA','B001','00005274',3,'2021-05-25','0010000561','PR','2021-05-25',1,0.000,5.000,-5.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 07:58:21',0,2),('001','VTA','B001','00005275',3,'2021-05-25','0010000213','PR','2021-05-25',1,0.000,6.000,-6.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 08:41:40',0,2),('001','VTA','B001','00005275',3,'2021-05-25','0010000621','PR','2021-05-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 08:41:40',0,2),('001','VTA','B001','00005275',3,'2021-05-25','0010000622','PR','2021-05-25',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 08:41:40',0,2),('001','VTA','B001','00005275',3,'2021-05-25','0010000388','PR','2021-05-25',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 08:41:40',0,2),('001','VTA','B001','00005276',3,'2021-05-25','0010001087','PR','2021-05-25',1,0.000,1.000,-1.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 08:50:22',0,2),('001','VTA','B001','00005276',3,'2021-05-25','0010001088','PR','2021-05-25',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 08:50:22',0,2),('001','VTA','B001','00005277',3,'2021-05-25','0010000662','PR','2021-05-25',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 09:13:16',0,2),('001','VTA','B001','00005278',3,'2021-05-25','0010000817','PR','2021-05-25',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 10:42:39',0,2),('001','VTA','F001','00001169',1,'2021-05-25','0010000650','PR','2021-05-25',1,0.000,40.000,-40.000,0.0000,23.5000,0.0000,0,'00100896','AGROPECUARIA RIO S.A.C.',0,0,0,' ','','2021-05-25 10:44:56',0,2),('001','VTA','B001','00005279',3,'2021-05-25','0010000519','PR','2021-05-25',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 11:07:02',0,2),('001','VTA','B001','00005279',3,'2021-05-25','0010001131','PR','2021-05-25',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 11:07:02',0,2),('001','VTA','B001','00005280',3,'2021-05-25','0010000005','PR','2021-05-25',1,0.000,6.000,-6.000,0.0000,44.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 11:35:21',0,2),('001','VTA','F001','00001170',1,'2021-05-25','0010000559','PR','2021-05-25',1,0.000,20.000,-20.000,0.0000,20.0000,0.0000,0,'00100897','Z Y P CONSTRUCCIONES S.R.L.',0,0,0,' ','','2021-05-25 13:07:00',0,2),('001','VTA','B001','00005281',3,'2021-05-25','0010000211','PR','2021-05-25',1,0.000,12.000,-12.000,0.0000,0.9000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 15:25:36',0,2),('001','VTA','B001','00005281',3,'2021-05-25','0010000213','PR','2021-05-25',1,0.000,24.000,-24.000,0.0000,1.6000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 15:25:36',0,2),('001','VTA','F001','00001171',1,'2021-05-25','0010000265','PR','2021-05-25',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100862','MEGA ESTRUCTURAS METALICAS & SERVICIOS GENERALES PACO E.I.R.L.',0,0,0,' ','','2021-05-25 16:24:18',0,2),('001','VTA','B001','00005282',3,'2021-05-25','0010000764','PR','2021-05-25',1,0.000,2.000,-2.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 17:03:02',0,2),('001','VTA','B001','00005282',3,'2021-05-25','0010000387','PR','2021-05-25',1,0.000,20.000,-20.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-25 17:03:02',0,2),('001','VTA','B001','00005283',3,'2021-05-26','0010000670','PR','2021-05-26',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-26 08:12:35',0,2),('001','VTA','B001','00005284',3,'2021-05-26','0010000411','PR','2021-05-26',1,0.000,1.000,-1.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-26 09:15:43',0,2),('001','VTA','F001','00001172',1,'2021-05-26','0010000265','PR','2021-05-26',1,0.000,3.000,-3.000,0.0000,110.0000,0.0000,0,'00100898','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.',0,0,0,' ','','2021-05-26 09:22:57',0,2),('001','VTA','F001','00001172',1,'2021-05-26','0010000256','PR','2021-05-26',1,0.000,15.000,-15.000,0.0000,6.0000,0.0000,0,'00100898','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.',0,0,0,' ','','2021-05-26 09:22:57',0,2),('001','VTA','F001','00001173',1,'2021-05-26','0010000212','PR','2021-05-26',1,0.000,21.000,-21.000,0.0000,1.4000,0.0000,0,'00100839','GRUPO REQUEJO INMOVILIARIA S.A.C',0,0,0,' ','','2021-05-26 09:31:00',0,2),('001','VTA','F001','00001173',1,'2021-05-26','0010000249','PR','2021-05-26',1,0.000,12.000,-12.000,0.0000,3.3000,0.0000,0,'00100839','GRUPO REQUEJO INMOVILIARIA S.A.C',0,0,0,' ','','2021-05-26 09:31:00',0,2),('001','VTA','B001','00005285',3,'2021-05-26','0010000740','PR','2021-05-26',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-26 10:58:59',0,2),('001','VTA','B001','00005286',3,'2021-05-26','0010000560','PR','2021-05-26',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-26 11:16:35',0,2),('001','VTA','B001','00005287',3,'2021-05-26','0010001235','PR','2021-05-26',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-26 12:56:57',0,2),('001','VTA','B001','00005287',3,'2021-05-26','0010000662','PR','2021-05-26',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-26 12:56:57',0,2),('001','VTA','B001','00005287',3,'2021-05-26','0010000756','PR','2021-05-26',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-26 12:56:57',0,2),('001','VTA','B001','00005287',3,'2021-05-26','0010000495','PR','2021-05-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-26 12:56:57',0,2),('001','VTA','B001','00005288',3,'2021-05-26','0010000861','PR','2021-05-26',1,0.000,9.000,-9.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-26 13:20:32',0,2),('001','VTA','F001','00001174',1,'2021-05-26','0010000256','PR','2021-05-26',1,0.000,15.000,-15.000,0.0000,5.0000,0.0000,0,'00100898','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.',0,0,0,' ','','2021-05-26 14:27:25',0,2),('001','VTA','F001','00001174',1,'2021-05-26','0010000216','PR','2021-05-26',1,0.000,5.000,-5.000,0.0000,17.0000,0.0000,0,'00100898','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.',0,0,0,' ','','2021-05-26 14:27:25',0,2),('001','VTA','F001','00001174',1,'2021-05-26','0010000558','PR','2021-05-26',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100898','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.',0,0,0,' ','','2021-05-26 14:27:25',0,2),('001','VTA','B001','00005289',3,'2021-05-26','0010000492','PR','2021-05-26',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-26 15:16:52',0,2),('001','VTA','F001','00001175',1,'2021-05-27','0010000659','PR','2021-05-27',1,0.000,4.000,-4.000,0.0000,110.0000,0.0000,0,'00100898','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.',0,0,0,' ','','2021-05-27 08:29:28',0,2),('001','VTA','B001','00005290',3,'2021-05-27','0010000548','PR','2021-05-27',1,0.000,1.000,-1.000,0.0000,34.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 10:23:14',0,2),('001','VTA','B001','00005290',3,'2021-05-27','0010000642','PR','2021-05-27',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 10:23:14',0,2),('001','VTA','B001','00005290',3,'2021-05-27','0010001229','PR','2021-05-27',1,0.000,1.000,-1.000,0.0000,11.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 10:23:14',0,2),('001','VTA','B001','00005290',3,'2021-05-27','0010001231','PR','2021-05-27',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 10:23:14',0,2),('001','VTA','B001','00005291',3,'2021-05-27','0010000561','PR','2021-05-27',1,0.000,3.000,-3.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 10:53:36',0,2),('001','VTA','B001','00005292',3,'2021-05-27','0010000498','PR','2021-05-27',1,0.000,1.000,-1.000,0.0000,255.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 12:25:17',0,2),('001','VTA','B001','00005292',3,'2021-05-27','0010000516','PR','2021-05-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 12:25:17',0,2),('001','VTA','B001','00005293',3,'2021-05-27','0010000736','PR','2021-05-27',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 14:53:13',0,2),('001','VTA','B001','00005293',3,'2021-05-27','0010000411','PR','2021-05-27',1,0.000,2.000,-2.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 14:53:13',0,2),('001','VTA','B001','00005294',3,'2021-05-27','0010000411','PR','2021-05-27',1,0.000,2.000,-2.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 14:58:39',0,2),('001','VTA','B001','00005295',3,'2021-05-27','0010000411','PR','2021-05-27',1,0.000,8.000,-8.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 16:34:42',0,2),('001','VTA','B001','00005296',3,'2021-05-27','0010000559','PR','2021-05-27',1,0.000,3.000,-3.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 16:46:11',0,2),('001','VTA','B001','00005297',3,'2021-05-27','0010000210','PR','2021-05-27',1,0.000,8.000,-8.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 17:06:02',0,2),('001','VTA','B001','00005297',3,'2021-05-27','0010000210','PR','2021-05-27',1,0.000,4.000,-4.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 17:06:02',0,2),('001','VTA','B001','00005298',3,'2021-05-27','0010001225','PR','2021-05-27',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 17:42:26',0,2),('001','VTA','B001','00005298',3,'2021-05-27','0010000987','PR','2021-05-27',1,0.000,1.000,-1.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-27 17:42:26',0,2),('001','VTA','B001','00005299',3,'2021-05-28','0010000963','PR','2021-05-28',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-28 08:16:58',0,2),('001','VTA','F001','00001176',1,'2021-05-28','0010000601','PR','2021-05-28',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100118','LADRILLOS ALVA .E.I.R.L',0,0,0,' ','','2021-05-28 09:52:22',0,2),('001','VTA','F001','00001176',1,'2021-05-28','0010000517','PR','2021-05-28',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100118','LADRILLOS ALVA .E.I.R.L',0,0,0,' ','','2021-05-28 09:52:22',0,2),('001','VTA','F001','00001176',1,'2021-05-28','0010000516','PR','2021-05-28',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100118','LADRILLOS ALVA .E.I.R.L',0,0,0,' ','','2021-05-28 09:52:22',0,2),('001','VTA','F001','00001177',1,'2021-05-28','0010000516','PR','2021-05-28',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-05-28 10:26:22',0,2),('001','VTA','F001','00001177',1,'2021-05-28','0010000621','PR','2021-05-28',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-05-28 10:26:22',0,2),('001','VTA','F001','00001177',1,'2021-05-28','0010000411','PR','2021-05-28',1,0.000,4.000,-4.000,0.0000,33.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-05-28 10:26:22',0,2),('001','VTA','F001','00001177',1,'2021-05-28','0010000005','PR','2021-05-28',1,0.000,6.000,-6.000,0.0000,44.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-05-28 10:26:22',0,2),('001','VTA','F001','00001177',1,'2021-05-28','0010000209','PR','2021-05-28',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-05-28 10:26:22',0,2),('001','VTA','F001','00001177',1,'2021-05-28','0010000510','PR','2021-05-28',1,0.000,1.000,-1.000,0.0000,70.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-05-28 10:26:22',0,2),('001','VTA','B001','00005300',3,'2021-05-28','0010000520','PR','2021-05-28',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-28 12:03:22',0,2),('001','VTA','B001','00005301',3,'2021-05-28','0010001106','PR','2021-05-28',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-28 14:55:29',0,2),('001','VTA','B001','00005301',3,'2021-05-28','0010001061','PR','2021-05-28',1,0.000,60.000,-60.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-28 14:55:29',0,2),('001','VTA','B001','00005301',3,'2021-05-28','0010000512','PR','2021-05-28',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-28 14:55:29',0,2),('001','VTA','B001','00005302',3,'2021-05-28','0010000560','PR','2021-05-28',1,0.000,4.000,-4.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-28 17:59:57',0,2),('001','VTA','B001','00005303',3,'2021-05-29','0010000511','PR','2021-05-29',1,0.000,10.000,-10.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-29 09:39:28',0,2),('001','VTA','B001','00005304',3,'2021-05-29','0010000779','PR','2021-05-29',1,0.000,13.000,-13.000,0.0000,180.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-29 10:09:38',0,2),('001','CMP','F003','00000747',1,'2021-05-21','0010000779','PR','2021-05-21',1,12.000,0.000,12.000,165.2542,0.0000,165.2542,0,'001P0089','QUIZUD EIRL',0,0,0,' ','','2021-05-29 10:13:00',0,2),('001','CMP','F003','00000747',1,'2021-05-21','0010001250','PR','2021-05-21',1,6.000,0.000,6.000,54.1525,0.0000,54.1525,0,'001P0089','QUIZUD EIRL',0,0,0,' ','','2021-05-29 10:13:00',0,2),('001','VTA','B001','00005305',3,'2021-05-29','0010000779','PR','2021-05-29',1,0.000,7.000,-7.000,0.0000,195.0000,0.0000,0,'00100899','COMISARIA DE NUEVA CAJAMRCA',0,0,0,' ','','2021-05-29 10:25:18',0,2),('001','VTA','B001','00005305',3,'2021-05-29','0010000841','PR','2021-05-29',1,0.000,7.000,-7.000,0.0000,5.0000,0.0000,0,'00100899','COMISARIA DE NUEVA CAJAMRCA',0,0,0,' ','','2021-05-29 10:25:18',0,2),('001','VTA','B001','00005305',3,'2021-05-29','0010001057','PR','2021-05-29',1,0.000,7.000,-7.000,0.0000,1.3000,0.0000,0,'00100899','COMISARIA DE NUEVA CAJAMRCA',0,0,0,' ','','2021-05-29 10:25:18',0,2),('001','VTA','B001','00005306',3,'2021-05-29','0010001246','PR','2021-05-29',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-29 14:49:42',0,2),('001','VTA','B001','00005306',3,'2021-05-29','0010001225','PR','2021-05-29',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-29 14:49:42',0,2),('001','VTA','B001','00005306',3,'2021-05-29','0010001063','PR','2021-05-29',1,0.000,1.000,-1.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-29 14:49:42',0,2),('001','VTA','B001','00005307',3,'2021-05-31','0010000611','PR','2021-05-31',1,0.000,200.000,-200.000,0.0000,0.1300,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-31 11:20:56',0,2),('001','VTA','B001','00005308',3,'2021-05-31','0010000258','PR','2021-05-31',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-31 11:53:27',0,2),('001','VTA','B001','00005308',3,'2021-05-31','0010000297','PR','2021-05-31',1,0.000,2.000,-2.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-31 11:53:27',0,2),('001','VTA','B001','00005309',3,'2021-05-31','0010001095','PR','2021-05-31',1,0.000,3.000,-3.000,0.0000,6.0000,0.0000,0,'00100899','COMISARIA DE NUEVA CAJAMRCA',0,0,0,' ','','2021-05-31 11:54:44',0,2),('001','VTA','B001','00005309',3,'2021-05-31','0010000906','PR','2021-05-31',1,0.000,10.000,-10.000,0.0000,0.2000,0.0000,0,'00100899','COMISARIA DE NUEVA CAJAMRCA',0,0,0,' ','','2021-05-31 11:54:44',0,2),('001','VTA','B001','00005310',3,'2021-05-31','0010000405','PR','2021-05-31',1,0.000,1.000,-1.000,0.0000,16.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-31 13:16:07',0,2),('001','VTA','B001','00005311',3,'2021-05-31','0010000976','PR','2021-05-31',1,0.000,1.000,-1.000,0.0000,35.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-31 13:17:54',0,2),('001','VTA','B001','00005311',3,'2021-05-31','0010001213','PR','2021-05-31',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-31 13:17:54',0,2),('001','CMP','F001','00009492',1,'2021-05-05','0010000167','PR','2021-05-05',1,15.000,0.000,15.000,103.9548,0.0000,103.9548,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-05-31 14:16:13',0,2),('001','VTA','F001','00001178',1,'2021-05-31','0010000517','PR','2021-05-31',1,0.000,5.000,-5.000,0.0000,20.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-31 14:47:29',0,2),('001','VTA','F001','00001178',1,'2021-05-31','0010000218','PR','2021-05-31',1,0.000,25.000,-25.000,0.0000,18.5000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-31 14:47:29',0,2),('001','VTA','F001','00001178',1,'2021-05-31','0010000374','PR','2021-05-31',1,0.000,20.000,-20.000,0.0000,5.5000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-31 14:47:29',0,2),('001','VTA','F001','00001178',1,'2021-05-31','0010000652','PR','2021-05-31',1,0.000,10.000,-10.000,0.0000,88.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-31 14:47:29',0,2),('001','VTA','F001','00001178',1,'2021-05-31','0010001009','PR','2021-05-31',1,0.000,30.000,-30.000,0.0000,7.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-31 14:47:29',0,2),('001','VTA','F001','00001178',1,'2021-05-31','0010000697','PR','2021-05-31',1,0.000,5.000,-5.000,0.0000,12.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-31 14:47:29',0,2),('001','VTA','F001','00001178',1,'2021-05-31','0010000515','PR','2021-05-31',1,0.000,10.000,-10.000,0.0000,16.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-31 14:47:29',0,2),('001','VTA','F001','00001178',1,'2021-05-31','0010000988','PR','2021-05-31',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-31 14:47:29',0,2),('001','VTA','F001','00001178',1,'2021-05-31','0010000167','PR','2021-05-31',1,0.000,15.000,-15.000,0.0000,145.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-31 14:47:29',0,2),('001','VTA','F001','00001178',1,'2021-05-31','0010000518','PR','2021-05-31',1,0.000,2.000,-2.000,0.0000,24.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-31 14:47:29',0,2),('001','VTA','F001','00001178',1,'2021-05-31','0010000666','PR','2021-05-31',1,0.000,15.000,-15.000,0.0000,45.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-31 14:47:29',0,2),('001','VTA','F001','00001178',1,'2021-05-31','0010000512','PR','2021-05-31',1,0.000,2.000,-2.000,0.0000,17.0000,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-31 14:47:29',0,2),('001','VTA','F001','00001178',1,'2021-05-31','0010000492','PR','2021-05-31',1,0.000,4.000,-4.000,0.0000,6.3750,0.0000,0,'00100892','CONSTRUCTORA HASCA GROUP S.A.C.',0,0,0,' ','','2021-05-31 14:47:29',0,2),('001','VTA','B001','00005312',3,'2021-05-31','0010001085','PR','2021-05-31',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-05-31 17:41:19',0,2),('001','VTA','B001','00005313',3,'2021-06-01','0010000560','PR','2021-06-01',1,0.000,10.000,-10.000,0.0000,26.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-01 10:33:23',0,2),('001','VTA','B001','00005314',3,'2021-06-01','0010001114','PR','2021-06-01',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-01 10:47:42',0,2),('001','CMP','F001','00088381',1,'2021-05-05','0010000381','PR','2021-05-11',1,715.000,0.000,715.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2021-06-01 11:44:08',0,2),('001','CMP','F001','00088046',1,'2021-04-26','0010000381','PR','2021-05-03',1,760.000,0.000,760.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2021-06-01 11:50:03',0,2),('001','CMP','F001','00089182',1,'2021-05-24','0010000381','PR','2021-05-28',1,750.000,0.000,750.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2021-06-01 11:54:04',0,2),('001','CMP','FF01','00000180',1,'2021-05-22','0010001251','PR','2021-05-22',1,558.720,0.000,558.720,18.1289,0.0000,18.1289,0,'001P0082','CUBRIFORTE J&V COTRINA E.I.R.L',0,0,0,' ','','2021-06-01 11:59:10',0,2),('001','CMP','F001','00089376',1,'2021-06-02','0010000381','PR','2021-06-01',1,750.000,0.000,750.000,19.4915,0.0000,19.4915,0,'001P0007','CALIZA CEMENTO INKA S.A',0,0,0,' ','','2021-06-01 12:07:05',0,2),('001','CMP','F001','00009586',1,'2021-05-28','0010000017','PR','2021-06-02',1,210.000,0.000,210.000,61.4407,0.0000,61.4407,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-06-01 12:07:44',0,2),('001','CMP','F001','00009586',1,'2021-05-28','0010000098','PR','2021-06-02',1,210.000,0.000,210.000,71.6949,0.0000,71.6949,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-06-01 12:07:44',0,2),('001','CMP','FF01','00000184',1,'2021-05-25','0010001252','PR','2021-05-26',1,96.000,0.000,96.000,19.1575,0.0000,19.1575,0,'001P0082','CUBRIFORTE J&V COTRINA E.I.R.L',0,0,0,' ','','2021-06-01 12:18:59',0,2),('001','CMP','F003','00006498',1,'2021-05-21','0010000662','PR','2021-05-25',1,60.000,0.000,60.000,9.5763,0.0000,9.5763,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-01 13:14:13',0,2),('001','CMP','F003','00006498',1,'2021-05-21','0010000665','PR','2021-05-25',1,2.000,0.000,2.000,77.1186,0.0000,77.1186,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-01 13:14:13',0,2),('001','CMP','F003','00006498',1,'2021-05-21','0010001253','PR','2021-05-25',1,12.000,0.000,12.000,7.2034,0.0000,7.2034,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-01 13:14:13',0,2),('001','VTA','F001','00001179',1,'2021-06-01','0010000802','PR','2021-06-01',1,0.000,59.000,-59.000,0.0000,15.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2021-06-01 13:21:03',0,2),('001','VTA','F001','00001179',1,'2021-06-01','0010000801','PR','2021-06-01',1,0.000,115.000,-115.000,0.0000,23.8000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2021-06-01 13:21:03',0,2),('001','VTA','F001','00001179',1,'2021-06-01','0010000301','PR','2021-06-01',1,0.000,71.000,-71.000,0.0000,26.0000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2021-06-01 13:21:03',0,2),('001','VTA','F001','00001179',1,'2021-06-01','0010000406','PR','2021-06-01',1,0.000,15.000,-15.000,0.0000,7.8000,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2021-06-01 13:21:03',0,2),('001','VTA','F001','00001180',1,'2021-06-01','0010000650','PR','2021-06-01',1,0.000,273.000,-273.000,0.0000,23.4443,0.0000,0,'00100495','CONSTRUCTORA NIKITO S.A.C.',0,0,0,' ','','2021-06-01 13:26:35',0,2),('001','CMP','FE02','00228966',1,'2021-05-24','0010000272','PR','2021-05-28',1,1624.000,0.000,1624.000,30.9116,0.0000,30.9116,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2021-06-01 13:43:04',0,2),('001','CMP','FE02','00228966',1,'2021-05-24','0010000301','PR','2021-05-28',1,901.000,0.000,901.000,27.5958,0.0000,27.5958,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2021-06-01 13:43:04',0,2),('001','CMP','FE02','00228966',1,'2021-05-24','0010000296','PR','2021-05-28',1,2495.000,0.000,2495.000,17.2563,0.0000,17.2563,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2021-06-01 13:43:04',0,2),('001','VTA','B001','00005315',3,'2021-06-01','0010000773','PR','2021-06-01',1,0.000,3.000,-3.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-01 13:48:00',0,2),('001','VTA','B001','00005315',3,'2021-06-01','0010000770','PR','2021-06-01',1,0.000,6.000,-6.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-01 13:48:00',0,2),('001','VTA','B001','00005316',3,'2021-06-01','0010001242','PR','2021-06-01',1,0.000,1.000,-1.000,0.0000,250.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-01 13:56:01',0,2),('001','CMP','FE65','00408155',1,'2021-04-25','0010001254','PR','2021-04-30',1,800.000,0.000,800.000,3.4205,0.0000,3.4205,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2021-06-01 14:08:30',0,2),('001','CMP','F002','00051812',1,'2021-05-26','0010000650','PR','2021-05-27',1,300.000,0.000,300.000,19.2373,0.0000,19.2373,0,'001P0011','DINOSELVA IQUITOS S.A.C',0,0,0,' ','','2021-06-01 14:21:40',0,2),('001','CMP','F001','00009700',1,'2021-05-27','0010000097','PR','2021-05-28',1,30.000,0.000,30.000,57.6271,0.0000,57.6271,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-06-01 14:29:58',0,2),('001','CMP','F001','00009700',1,'2021-05-27','0010000323','PR','2021-05-28',1,2.000,0.000,2.000,108.4746,0.0000,108.4746,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-06-01 14:29:58',0,2),('001','CMP','F100','00002646',1,'2021-05-18','0010001255','PR','2021-05-20',1,100.000,0.000,100.000,0.6525,0.0000,0.6525,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-06-01 14:41:52',0,2),('001','CMP','F100','00002646',1,'2021-05-18','0010001257','PR','2021-05-20',1,50.000,0.000,50.000,0.7203,0.0000,0.7203,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-06-01 14:41:52',0,2),('001','CMP','F100','00002646',1,'2021-05-18','0010001256','PR','2021-05-20',1,100.000,0.000,100.000,0.5000,0.0000,0.5000,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-06-01 14:41:52',0,2),('001','CMP','F100','00002646',1,'2021-05-18','0010001258','PR','2021-05-20',1,10.000,0.000,10.000,13.9831,0.0000,13.9831,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-06-01 14:41:52',0,2),('001','CMP','F001','00003387',1,'2021-05-11','0010001259','PR','2021-05-20',1,20.000,0.000,20.000,16.5254,0.0000,16.5254,0,'001P0090','INNOVALED PERU S.A.C.',0,0,0,' ','','2021-06-01 14:50:26',0,2),('001','CMP','F001','00003387',1,'2021-05-11','0010001260','PR','2021-05-20',1,30.000,0.000,30.000,7.5424,0.0000,7.5424,0,'001P0090','INNOVALED PERU S.A.C.',0,0,0,' ','','2021-06-01 14:50:26',0,2),('001','CMP','F001','00003387',1,'2021-05-11','0010001261','PR','2021-05-20',1,2.000,0.000,2.000,181.2712,0.0000,181.2712,0,'001P0090','INNOVALED PERU S.A.C.',0,0,0,' ','','2021-06-01 14:50:26',0,2),('001','VTA','B001','00005317',3,'2021-06-01','0010000216','PR','2021-06-01',1,0.000,30.000,-30.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-01 14:53:44',0,2),('001','VTA','F001','00001181',1,'2021-06-01','0010000272','PR','2021-06-01',1,0.000,2.000,-2.000,0.0000,36.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-06-01 14:57:01',0,2),('001','VTA','F001','00001181',1,'2021-06-01','0010000804','PR','2021-06-01',1,0.000,9.000,-9.000,0.0000,6.2000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-06-01 14:57:01',0,2),('001','VTA','F001','00001181',1,'2021-06-01','0010000389','PR','2021-06-01',1,0.000,177.000,-177.000,0.0000,11.5000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-06-01 14:57:01',0,2),('001','VTA','F001','00001181',1,'2021-06-01','0010000216','PR','2021-06-01',1,0.000,20.000,-20.000,0.0000,15.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-06-01 14:57:01',0,2),('001','VTA','F001','00001181',1,'2021-06-01','0010001082','PR','2021-06-01',1,0.000,20.000,-20.000,0.0000,25.0000,0.0000,0,'00200104','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',0,0,0,' ','','2021-06-01 14:57:01',0,2),('001','VTA','B001','00005318',3,'2021-06-01','0010000209','PR','2021-06-01',1,0.000,16.000,-16.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-01 15:17:06',0,2),('001','VTA','B001','00005318',3,'2021-06-01','0010000387','PR','2021-06-01',1,0.000,2.000,-2.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-01 15:17:06',0,2),('001','CMP','FE65','00413990',1,'2021-05-27','0010000406','PR','2021-05-31',1,3096.000,0.000,3096.000,6.9524,0.0000,6.9524,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2021-06-01 16:53:50',0,2),('001','VTA','B001','00005319',3,'2021-06-01','0010001114','PR','2021-06-01',1,0.000,1.000,-1.000,0.0000,23.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-01 17:44:26',0,2),('001','VTA','B001','00005319',3,'2021-06-01','0010001223','PR','2021-06-01',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-01 17:44:26',0,2),('001','VTA','B001','00005320',3,'2021-06-02','0010000507','PR','2021-06-02',1,0.000,2.000,-2.000,0.0000,73.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-02 08:42:22',0,2),('001','VTA','B001','00005320',3,'2021-06-02','0010000210','PR','2021-06-02',1,0.000,18.000,-18.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-02 08:42:22',0,2),('001','VTA','F001','00001182',1,'2021-06-02','0010000231','PR','2021-06-02',1,0.000,20.000,-20.000,0.0000,70.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2021-06-02 12:33:38',0,2),('001','VTA','F001','00001183',1,'2021-06-02','0010000860','PR','2021-06-02',1,0.000,2.000,-2.000,0.0000,75.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2021-06-02 13:30:48',0,2),('001','VTA','F001','00001184',1,'2021-06-02','0010000609','PR','2021-06-02',1,0.000,2.000,-2.000,0.0000,7.0000,0.0000,0,'00100880','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.',0,0,0,' ','','2021-06-02 13:34:58',0,2),('001','VTA','F001','00001184',1,'2021-06-02','0010000317','PR','2021-06-02',1,0.000,86.000,-86.000,0.0000,28.0000,0.0000,0,'00100880','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.',0,0,0,' ','','2021-06-02 13:34:58',0,2),('001','VTA','B001','00005321',3,'2021-06-03','0010000649','PR','2021-06-03',1,0.000,6.000,-6.000,0.0000,10.0000,0.0000,0,'00100900','I.E 00170',0,0,0,' ','','2021-06-03 12:09:25',0,2),('001','VTA','B001','00005321',3,'2021-06-03','0010000778','PR','2021-06-03',1,0.000,6.000,-6.000,0.0000,1.5000,0.0000,0,'00100900','I.E 00170',0,0,0,' ','','2021-06-03 12:09:25',0,2),('001','VTA','B001','00005321',3,'2021-06-03','0010001257','PR','2021-06-03',1,0.000,8.000,-8.000,0.0000,1.5000,0.0000,0,'00100900','I.E 00170',0,0,0,' ','','2021-06-03 12:09:25',0,2),('001','VTA','B001','00005321',3,'2021-06-03','0010000789','PR','2021-06-03',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100900','I.E 00170',0,0,0,' ','','2021-06-03 12:09:25',0,2),('001','VTA','B001','00005321',3,'2021-06-03','0010001193','PR','2021-06-03',1,0.000,300.000,-300.000,0.0000,0.1100,0.0000,0,'00100900','I.E 00170',0,0,0,' ','','2021-06-03 12:09:25',0,2),('001','VTA','B001','00005321',3,'2021-06-03','0010000560','PR','2021-06-03',1,0.000,15.000,-15.000,0.0000,27.0000,0.0000,0,'00100900','I.E 00170',0,0,0,' ','','2021-06-03 12:09:25',0,2),('001','VTA','B001','00005322',3,'2021-06-03','0010000257','PR','2021-06-03',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-03 12:43:07',0,2),('003','CMP','F001','00000371',1,'2021-04-27','0030000008','PJ','2021-05-05',1,200.000,0.000,200.000,7.6271,0.0000,7.6271,0,'003P0007','DELGADO VASQUEZ MODESTO',0,0,0,' ','','2021-06-03 16:21:25',0,2),('003','CMP','F001','00000371',1,'2021-04-27','0030000009','PJ','2021-05-05',1,100.000,0.000,100.000,1.8644,0.0000,1.8644,0,'003P0007','DELGADO VASQUEZ MODESTO',0,0,0,' ','','2021-06-03 16:21:25',0,2),('003','CMP','F001','00000371',1,'2021-04-27','0030000010','PJ','2021-05-05',1,500.000,0.000,500.000,1.1864,0.0000,1.1864,0,'003P0007','DELGADO VASQUEZ MODESTO',0,0,0,' ','','2021-06-03 16:21:25',0,2),('003','CMP','F001','00000370',1,'2021-04-27','0030000006','PJ','2021-05-05',1,17500.000,0.000,17500.000,0.0932,0.0000,0.0932,0,'003P0007','DELGADO VASQUEZ MODESTO',0,0,0,' ','','2021-06-03 16:25:01',0,2),('003','CMP','F001','00000370',1,'2021-04-27','0030000007','PJ','2021-05-05',1,500.000,0.000,500.000,0.9322,0.0000,0.9322,0,'003P0007','DELGADO VASQUEZ MODESTO',0,0,0,' ','','2021-06-03 16:25:01',0,2),('001','VTA','F001','00001185',1,'2021-06-03','0010000519','PR','2021-06-03',1,0.000,12.000,-12.000,0.0000,26.0000,0.0000,0,'00100901','COMERCIO AMAZONIA S.A.',0,0,0,' ','','2021-06-03 16:37:22',0,2),('001','VTA','B001','00005323',3,'2021-06-04','0010000860','PR','2021-06-04',1,0.000,2.000,-2.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-04 08:48:30',0,2),('001','VTA','B001','00005324',3,'2021-06-04','0010000819','PR','2021-06-04',1,0.000,4.000,-4.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-04 09:12:09',0,2),('001','VTA','B001','00005325',3,'2021-06-04','0010000209','PR','2021-06-04',1,0.000,15.000,-15.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-04 15:12:26',0,2),('001','VTA','B001','00005325',3,'2021-06-04','0010000407','PR','2021-06-04',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-04 15:12:26',0,2),('001','CMP','E001','00000100',1,'2021-06-04','0010001262','PR','2021-06-04',1,50.000,0.000,50.000,14.4068,0.0000,14.4068,0,'001P0085','DISTRIBUCIONES SUPER BRAVO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA - DISUBRA EIRL',0,0,0,' ','','2021-06-04 15:24:19',0,2),('001','VTA','B001','00005326',3,'2021-06-04','0010000795','PR','2021-06-04',1,0.000,58.000,-58.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-04 15:32:42',0,2),('001','CMP','F100','00002836',1,'2021-06-04','0010001263','PR','2021-06-04',1,140.000,0.000,140.000,5.8559,0.0000,5.8559,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-06-04 15:54:04',0,2),('001','CMP','F100','00002836',1,'2021-06-04','0010001257','PR','2021-06-04',1,300.000,0.000,300.000,0.7203,0.0000,0.7203,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-06-04 15:54:04',0,2),('001','CMP','F100','00002836',1,'2021-06-04','0010000795','PR','2021-06-04',1,500.000,0.000,500.000,1.3983,0.0000,1.3983,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-06-04 15:54:04',0,2),('001','CMP','F100','00002836',1,'2021-06-04','0010000798','PR','2021-06-04',1,15.000,0.000,15.000,4.8983,0.0000,4.8983,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-06-04 15:54:04',0,2),('001','CMP','F100','00002841',1,'2021-06-04','0010000771','PR','2021-06-04',1,16.000,0.000,16.000,16.6356,0.0000,16.6356,0,'001P0054','BIM SELVA S.R.L.',0,0,0,' ','','2021-06-04 15:57:39',0,2),('001','VTA','F001','00001186',1,'2021-06-04','0010000795','PR','2021-06-04',1,0.000,100.000,-100.000,0.0000,2.0000,0.0000,0,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,0,0,' ','','2021-06-04 16:02:56',0,2),('001','VTA','F001','00001186',1,'2021-06-04','0010000798','PR','2021-06-04',1,0.000,38.000,-38.000,0.0000,6.5000,0.0000,0,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,0,0,' ','','2021-06-04 16:02:56',0,2),('001','VTA','F001','00001186',1,'2021-06-04','0010000771','PR','2021-06-04',1,0.000,24.000,-24.000,0.0000,18.0000,0.0000,0,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,0,0,' ','','2021-06-04 16:02:56',0,2),('001','VTA','F001','00001187',1,'2021-06-04','0010000795','PR','2021-06-04',1,0.000,460.000,-460.000,0.0000,2.0000,0.0000,0,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,0,0,' ','','2021-06-04 16:17:58',0,2),('001','VTA','F001','00001187',1,'2021-06-04','0010001263','PR','2021-06-04',1,0.000,140.000,-140.000,0.0000,8.0000,0.0000,0,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,0,0,' ','','2021-06-04 16:17:58',0,2),('001','VTA','F001','00001187',1,'2021-06-04','0010001257','PR','2021-06-04',1,0.000,175.000,-175.000,0.0000,1.3000,0.0000,0,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,0,0,' ','','2021-06-04 16:17:58',0,2),('001','VTA','F001','00001187',1,'2021-06-04','0010000771','PR','2021-06-04',1,0.000,11.000,-11.000,0.0000,19.6300,0.0000,0,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,0,0,' ','','2021-06-04 16:17:58',0,2),('001','VTA','F001','00001187',1,'2021-06-04','0010000797','PR','2021-06-04',1,0.000,84.000,-84.000,0.0000,6.5000,0.0000,0,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,0,0,' ','','2021-06-04 16:17:58',0,2),('001','VTA','F001','00001187',1,'2021-06-04','0010000847','PR','2021-06-04',1,0.000,2.000,-2.000,0.0000,11.0350,0.0000,0,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,0,0,' ','','2021-06-04 16:17:58',0,2),('001','VTA','B001','00005327',3,'2021-06-04','0010000407','PR','2021-06-04',1,0.000,9.000,-9.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-04 16:27:17',0,2),('001','VTA','B001','00005328',3,'2021-06-04','0010001114','PR','2021-06-04',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-04 16:35:42',0,2),('001','VTA','B001','00005329',3,'2021-06-05','0010001055','PR','2021-06-05',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-05 09:17:39',0,2),('001','VTA','B001','00005330',3,'2021-06-05','0010001183','PR','2021-06-05',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100902','I.E 00938 JUAN VELASCO ALVARADO',0,0,0,' ','','2021-06-05 10:25:53',0,2),('001','VTA','B001','00005330',3,'2021-06-05','0010001262','PR','2021-06-05',1,0.000,50.000,-50.000,0.0000,25.0000,0.0000,0,'00100902','I.E 00938 JUAN VELASCO ALVARADO',0,0,0,' ','','2021-06-05 10:25:53',0,2),('001','VTA','B001','00005331',3,'2021-06-05','0010000851','PR','2021-06-05',1,0.000,21.000,-21.000,0.0000,0.3333,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-05 10:31:53',0,2),('001','VTA','B001','00005331',3,'2021-06-05','0010000756','PR','2021-06-05',1,0.000,1.000,-1.000,0.0000,28.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-05 10:31:53',0,2),('001','VTA','B001','00005331',3,'2021-06-05','0010001229','PR','2021-06-05',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-05 10:31:53',0,2),('001','VTA','B001','00005332',3,'2021-06-05','0010001232','PR','2021-06-05',1,0.000,1.000,-1.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-05 11:29:46',0,2),('001','VTA','B001','00005332',3,'2021-06-05','0010001229','PR','2021-06-05',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-05 11:29:46',0,2),('001','VTA','F001','00001188',1,'2021-06-05','0010000764','PR','2021-06-05',1,0.000,2.000,-2.000,0.0000,28.0000,0.0000,0,'00100903','ELECTROSERVICIOS M & L S.A.C.',0,0,0,' ','','2021-06-05 11:56:44',0,2),('001','VTA','B001','00005333',3,'2021-06-05','0010000561','PR','2021-06-05',1,0.000,2.000,-2.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-05 13:15:49',0,2),('001','VTA','B001','00005334',3,'2021-06-07','0010000860','PR','2021-06-07',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-07 10:22:37',0,2),('001','VTA','B001','00005335',3,'2021-06-07','0010000642','PR','2021-06-07',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-07 12:31:00',0,2),('001','VTA','B001','00005335',3,'2021-06-07','0010000559','PR','2021-06-07',1,0.000,5.000,-5.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-07 12:31:00',0,2),('001','VTA','B001','00005336',3,'2021-06-07','0010000671','PR','2021-06-07',1,0.000,2.000,-2.000,0.0000,58.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-07 14:01:02',0,2),('001','VTA','B001','00005336',3,'2021-06-07','0010001220','PR','2021-06-07',1,0.000,6.000,-6.000,0.0000,12.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-07 14:01:02',0,2),('001','VTA','B001','00005336',3,'2021-06-07','0010001220','PR','2021-06-07',1,0.000,1.000,-1.000,0.0000,13.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-07 14:01:02',0,2),('001','VTA','B001','00005336',3,'2021-06-07','0010001254','PR','2021-06-07',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-07 14:01:02',0,2),('001','VTA','B001','00005337',3,'2021-06-07','0010000560','PR','2021-06-07',1,0.000,20.000,-20.000,0.0000,27.0000,0.0000,0,'00100904','AGUILAR VALDEZ JOSE',0,0,0,' ','','2021-06-07 14:24:40',0,2),('001','VTA','F001','00001189',1,'2021-06-07','0010000742','PR','2021-06-07',1,0.000,5.000,-5.000,0.0000,16.0000,0.0000,0,'00200451','CONSORCIO COSANAR',0,0,0,' ','','2021-06-07 16:33:19',0,2),('001','VTA','F001','00001189',1,'2021-06-07','0010001164','PR','2021-06-07',1,0.000,1.000,-1.000,0.0000,10.0000,0.0000,0,'00200451','CONSORCIO COSANAR',0,0,0,' ','','2021-06-07 16:33:19',0,2),('001','VTA','F001','00001189',1,'2021-06-07','0010001183','PR','2021-06-07',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00200451','CONSORCIO COSANAR',0,0,0,' ','','2021-06-07 16:33:19',0,2),('001','VTA','B001','00005338',3,'2021-06-07','0010000810','PR','2021-06-07',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-07 16:46:01',0,2),('001','VTA','B001','00005339',3,'2021-06-07','0010000560','PR','2021-06-07',1,0.000,6.000,-6.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-07 17:47:39',0,2),('003','CMP','F003','00006588',1,'2021-06-04','0030000046','PJ','2021-06-05',1,75.000,0.000,75.000,21.1864,0.0000,21.1864,0,'003P0008','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 20:36:52',0,2),('003','CMP','F003','00006588',1,'2021-06-04','0030000036','PJ','2021-06-05',1,10.000,0.000,10.000,35.1695,0.0000,35.1695,0,'003P0008','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 20:36:52',0,2),('003','CMP','F003','00006588',1,'2021-06-04','0030000044','PJ','2021-06-05',1,10.000,0.000,10.000,24.5763,0.0000,24.5763,0,'003P0008','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 20:36:52',0,2),('003','CMP','FV01','00000814',1,'2021-06-07','0030000012','PJ','2021-06-07',1,8.000,0.000,8.000,15.2542,0.0000,15.2542,0,'003P0009','GUZMAN LINGAN VICTOR RAUL',0,0,0,' ','','2021-06-07 20:56:29',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001028','PR','2020-11-11',1,3.000,0.000,3.000,24.1525,0.0000,24.1525,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001029','PR','2020-11-11',1,3.000,0.000,3.000,29.2373,0.0000,29.2373,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001030','PR','2020-11-11',1,24.000,0.000,24.000,1.6243,0.0000,1.6243,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001032','PR','2020-11-11',1,6.000,0.000,6.000,15.6780,0.0000,15.6780,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001031','PR','2020-11-11',1,6.000,0.000,6.000,15.6780,0.0000,15.6780,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001033','PR','2020-11-11',1,6.000,0.000,6.000,15.6780,0.0000,15.6780,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001034','PR','2020-11-11',1,6.000,0.000,6.000,18.5593,0.0000,18.5593,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001035','PR','2020-11-11',1,1.000,0.000,1.000,20.3390,0.0000,20.3390,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001036','PR','2020-11-11',1,6.000,0.000,6.000,31.0028,0.0000,31.0028,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001037','PR','2020-11-11',1,2.000,0.000,2.000,31.9492,0.0000,31.9492,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001038','PR','2020-11-11',1,3.000,0.000,3.000,31.9492,0.0000,31.9492,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001039','PR','2020-11-11',1,3.000,0.000,3.000,31.9492,0.0000,31.9492,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001040','PR','2020-11-11',1,1.000,0.000,1.000,31.9492,0.0000,31.9492,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001041','PR','2020-11-11',1,1.000,0.000,1.000,31.9492,0.0000,31.9492,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001042','PR','2020-11-11',1,1.000,0.000,1.000,31.9492,0.0000,31.9492,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001043','PR','2020-11-11',1,1.000,0.000,1.000,31.9492,0.0000,31.9492,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001044','PR','2020-11-11',1,2.000,0.000,2.000,16.5254,0.0000,16.5254,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001045','PR','2020-11-11',1,2.000,0.000,2.000,16.5254,0.0000,16.5254,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001050','PR','2020-11-11',1,2.000,0.000,2.000,16.5254,0.0000,16.5254,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001046','PR','2020-11-11',1,2.000,0.000,2.000,16.5254,0.0000,16.5254,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001047','PR','2020-11-11',1,1.000,0.000,1.000,16.5254,0.0000,16.5254,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001048','PR','2020-11-11',1,1.000,0.000,1.000,16.5254,0.0000,16.5254,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001049','PR','2020-11-11',1,2.000,0.000,2.000,16.5254,0.0000,16.5254,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('001','CMP','F003','00005744',1,'2020-11-09','0010001265','PR','2020-11-11',1,24.000,0.000,24.000,21.0169,0.0000,21.0169,0,'001P0069','GULDA AGRO SELVA S.A.C.',0,0,0,' ','','2021-06-07 22:05:42',0,2),('003','VTA','F001','00000003',1,'2021-06-08','0030000011','PJ','2021-06-08',1,0.000,1.200,-1.200,0.0000,6.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 06:17:00',1,2),('003','VTA','F001','00000003',1,'2021-06-08','0030000012','PJ','2021-06-08',1,0.000,8.000,-8.000,0.0000,50.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 06:17:00',1,2),('003','VTA','F001','00000003',1,'2021-06-08','0030000013','PJ','2021-06-08',1,0.000,1.000,-1.000,0.0000,9.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 06:17:00',1,2),('003','VTA','F001','00000003',1,'2021-06-08','0030000014','PJ','2021-06-08',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 06:17:00',1,2),('003','VTA','F001','00000003',1,'2021-06-08','0030000015','PJ','2021-06-08',1,0.000,3.320,-3.320,0.0000,40.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 06:17:00',1,2),('003','VTA','F001','00000003',1,'2021-06-08','0030000016','PJ','2021-06-08',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 06:17:00',1,2),('003','VTA','F001','00000003',1,'2021-06-08','0030000017','PJ','2021-06-08',1,0.000,100.000,-100.000,0.0000,0.4000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 06:17:00',1,2),('003','VTA','F001','00000003',1,'2021-06-08','0030000018','PJ','2021-06-08',1,0.000,16.800,-16.800,0.0000,2.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 06:17:00',1,2),('003','VTA','F001','00000003',1,'2021-06-08','0030000019','PJ','2021-06-08',1,0.000,8.000,-8.000,0.0000,7.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 06:17:00',1,2),('003','VTA','F001','00000003',1,'2021-06-08','0030000020','PJ','2021-06-08',1,0.000,1.800,-1.800,0.0000,7.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 06:17:00',1,2),('003','VTA','F001','00000003',1,'2021-06-08','0030000021','PJ','2021-06-08',1,0.000,32.000,-32.000,0.0000,7.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 06:17:00',1,2),('003','VTA','F001','00000007',1,'2021-06-08','0030000046','PJ','2021-06-08',1,0.000,75.000,-75.000,0.0000,25.0000,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2021-06-08 07:05:51',0,2),('001','CMP','F001','00000007',1,'2021-06-08','0010001265','PR','2021-06-08',1,75.000,0.000,75.000,21.1864,0.0000,21.1864,0,'001P0091','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-08 07:10:22',0,2),('001','VTA','B001','00005340',3,'2021-06-08','0010000561','PR','2021-06-08',1,0.000,16.000,-16.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-08 14:53:24',0,2),('003','VTA','F001','00000004',1,'2021-06-08','0030000022','PJ','2021-06-08',1,0.000,32.000,-32.000,0.0000,7.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 16:46:45',1,2),('003','VTA','F001','00000004',1,'2021-06-08','0030000023','PJ','2021-06-08',1,0.000,40.000,-40.000,0.0000,25.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 16:46:45',1,2),('003','VTA','F001','00000004',1,'2021-06-08','0030000024','PJ','2021-06-08',1,0.000,40.500,-40.500,0.0000,0.3500,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 16:46:45',1,2),('003','VTA','F001','00000004',1,'2021-06-08','0030000025','PJ','2021-06-08',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 16:46:45',1,2),('003','VTA','F001','00000004',1,'2021-06-08','0030000026','PJ','2021-06-08',1,0.000,5.000,-5.000,0.0000,3.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 16:46:45',1,2),('003','VTA','F001','00000004',1,'2021-06-08','0030000027','PJ','2021-06-08',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 16:46:45',1,2),('003','VTA','F001','00000004',1,'2021-06-08','0030000047','PJ','2021-06-08',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 16:46:45',1,2),('003','VTA','F001','00000004',1,'2021-06-08','0030000048','PJ','2021-06-08',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 16:46:45',1,2),('003','VTA','F001','00000004',1,'2021-06-08','0030000029','PJ','2021-06-08',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 16:46:45',1,2),('003','VTA','F001','00000004',1,'2021-06-08','0030000030','PJ','2021-06-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-08 16:46:45',1,2),('001','VTA','B001','00005341',3,'2021-06-09','0010000986','PR','2021-06-09',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-09 08:11:45',0,2),('001','VTA','B001','00005342',3,'2021-06-09','0010001254','PR','2021-06-09',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-09 09:26:05',0,2),('001','VTA','B001','00005343',3,'2021-06-09','0010000561','PR','2021-06-09',1,0.000,3.000,-3.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-09 09:36:26',0,2),('001','VTA','B001','00005344',3,'2021-06-09','0010000215','PR','2021-06-09',1,0.000,28.000,-28.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-09 10:31:11',0,2),('001','CMP','F01','00000012',1,'2021-06-09','0010001281','PR','2021-06-09',1,6129.630,0.000,6129.630,4.8305,0.0000,4.8305,0,'001P0001','AJUSTE',0,0,0,' ','','2021-06-09 11:51:02',0,2),('001','VTA','B001','00005345',3,'2021-06-09','0010000642','PR','2021-06-09',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-09 12:15:46',0,2),('001','VTA','B001','00005346',3,'2021-06-09','0010000365','PR','2021-06-09',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-09 14:01:09',0,2),('001','VTA','B001','00005346',3,'2021-06-09','0010000257','PR','2021-06-09',1,0.000,15.000,-15.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-09 14:01:09',0,2),('001','VTA','F001','00001193',1,'2021-06-09','0010000350','PR','2021-06-09',1,0.000,1.000,-1.000,0.0000,58.0000,0.0000,0,'00100402','PRADO SANCHEZ PAOLA CECILIA',0,0,0,' ','','2021-06-09 17:36:05',0,2),('001','VTA','B001','00005347',3,'2021-06-10','0010000511','PR','2021-06-10',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-10 08:09:36',0,2),('001','VTA','B001','00005348',3,'2021-06-10','0010000561','PR','2021-06-10',1,0.000,6.000,-6.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-10 08:26:03',0,2),('001','VTA','F001','00001194',1,'2021-06-10','0010000114','PR','2021-06-10',1,0.000,48.000,-48.000,0.0000,210.0000,0.0000,0,'00100872','ANBRAHU SOLTEC S.A.C.',0,0,0,' ','','2021-06-10 09:20:24',0,2),('001','VTA','B001','00005349',3,'2021-06-10','0010000214','PR','2021-06-10',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-10 09:27:25',0,2),('001','VTA','B001','00005350',3,'2021-06-10','0010000180','PR','2021-06-10',1,0.000,2.000,-2.000,0.0000,84.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-10 10:53:18',0,2),('001','VTA','B001','00005350',3,'2021-06-10','0010000152','PR','2021-06-10',1,0.000,3.000,-3.000,0.0000,50.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-10 10:53:18',0,2),('001','VTA','F001','00001195',1,'2021-06-10','0010000650','PR','2021-06-10',1,0.000,10.000,-10.000,0.0000,23.5000,0.0000,0,'00100724','JD ORIENTE CONSTRUCCIONES E.I.R.L.',0,0,0,' ','','2021-06-10 13:14:55',0,2),('003','VTA','B001','00000001',3,'2021-03-09','0030000001','PJ','2021-03-09',1,0.000,1.000,-1.000,0.0000,400.0000,0.0000,0,'00300000','VENTA DEL DIA',0,0,0,' ','','2021-06-10 14:35:23',0,2),('003','CMP','F001','00006723',1,'2021-06-03','0030000050','PJ','2021-06-08',1,95.000,0.000,95.000,11.5709,0.0000,11.5709,0,'003P0010','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-06-10 15:24:03',0,2),('003','CMP','F001','00006723',1,'2021-06-03','0030000051','PJ','2021-06-08',1,80.000,0.000,80.000,3.6540,0.0000,3.6540,0,'003P0010','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-06-10 15:24:03',0,2),('003','CMP','F001','00006723',1,'2021-06-03','0030000052','PJ','2021-06-08',1,96.000,0.000,96.000,2.5752,0.0000,2.5752,0,'003P0010','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-06-10 15:24:03',0,2),('003','VTA','F001','00000008',1,'2021-06-10','0030000050','PJ','2021-06-10',1,0.000,95.000,-95.000,0.0000,13.6600,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2021-06-10 15:44:09',1,2),('003','VTA','F001','00000008',1,'2021-06-10','0030000051','PJ','2021-06-10',1,0.000,80.000,-80.000,0.0000,4.3120,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2021-06-10 15:44:09',1,2),('003','VTA','F001','00000008',1,'2021-06-10','0030000052','PJ','2021-06-10',1,0.000,96.000,-96.000,0.0000,3.0388,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2021-06-10 15:44:09',1,2),('001','VTA','B001','00005351',3,'2021-06-11','0010000627','PR','2021-06-11',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-11 10:54:09',0,2),('001','VTA','B001','00005352',3,'2021-06-11','0010000209','PR','2021-06-11',1,0.000,3.000,-3.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-11 12:09:20',0,2),('001','VTA','B001','00005352',3,'2021-06-11','0010000213','PR','2021-06-11',1,0.000,4.000,-4.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-11 12:09:20',0,2),('001','VTA','B001','00005353',3,'2021-06-11','0010001112','PR','2021-06-11',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-11 16:16:16',0,2),('001','VTA','B001','00005354',3,'2021-06-11','0010000506','PR','2021-06-11',1,0.000,1.000,-1.000,0.0000,84.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-11 16:18:00',0,2),('001','VTA','B001','00005354',3,'2021-06-11','0010000509','PR','2021-06-11',1,0.000,1.000,-1.000,0.0000,84.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-11 16:18:00',0,2),('001','VTA','B001','00005355',3,'2021-06-12','0010001203','PR','2021-06-12',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-12 10:59:33',0,2),('001','VTA','B001','00005356',3,'2021-06-12','0010000411','PR','2021-06-12',1,0.000,24.000,-24.000,0.0000,33.0000,0.0000,0,'00100906','OLIVERA GONZALES JAIME',0,0,0,' ','','2021-06-12 11:05:27',0,2),('001','VTA','B001','00005357',3,'2021-06-12','0010000210','PR','2021-06-12',1,0.000,3.000,-3.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-12 14:46:31',0,2),('001','VTA','B001','00005358',3,'2021-06-12','0010000250','PR','2021-06-12',1,0.000,3.000,-3.000,0.0000,9.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-12 14:48:06',0,2),('001','VTA','B001','00005358',3,'2021-06-12','0010000620','PR','2021-06-12',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-12 14:48:06',0,2),('001','VTA','B001','00005359',3,'2021-06-14','0010000364','PR','2021-06-14',1,0.000,3.000,-3.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-14 08:31:19',0,2),('001','VTA','F001','00001196',1,'2021-06-14','0010001193','PR','2021-06-14',1,0.000,500.000,-500.000,0.0000,0.1100,0.0000,0,'00100907','BALTAZAR CONSTRUCTORA E.I.R.L.',0,0,0,' ','','2021-06-14 09:12:39',0,2),('001','VTA','B001','00005360',3,'2021-06-14','0010000629','PR','2021-06-14',1,0.000,1.000,-1.000,0.0000,110.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-14 10:17:16',0,2),('001','VTA','B001','00005361',3,'2021-06-14','0010000212','PR','2021-06-14',1,0.000,32.000,-32.000,0.0000,1.3000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-14 11:09:16',0,2),('001','VTA','F001','00001197',1,'2021-06-14','0010000294','PR','2021-06-14',1,0.000,11.000,-11.000,0.0000,195.0000,0.0000,0,'00100221','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-06-14 12:47:13',0,2),('001','VTA','B001','00005362',3,'2021-06-14','0010000257','PR','2021-06-14',1,0.000,4.000,-4.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-14 13:55:38',0,2),('001','VTA','B001','00005363',3,'2021-06-14','0010000411','PR','2021-06-14',1,0.000,8.000,-8.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-14 15:03:57',0,2),('001','VTA','F001','00001198',1,'2021-06-14','0010000381','PR','2021-06-14',1,0.000,1487.000,-1487.000,0.0000,23.5000,0.0000,0,'00100037','CONSTRUCTORA DIAMANTE Y MAQUINARIAS S.A.C.',0,0,0,' ','','2021-06-14 16:17:00',0,2),('001','VTA','B001','00005364',3,'2021-06-15','0010001057','PR','2021-06-15',1,0.000,25.000,-25.000,0.0000,1.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 08:34:28',0,2),('001','VTA','B001','00005365',3,'2021-06-15','0010000500','PR','2021-06-15',1,0.000,1.000,-1.000,0.0000,130.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 09:19:17',0,2),('001','VTA','B001','00005365',3,'2021-06-15','0010000620','PR','2021-06-15',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 09:19:17',0,2),('001','VTA','B001','00005366',3,'2021-06-15','0010000411','PR','2021-06-15',1,0.000,25.000,-25.000,0.0000,33.0000,0.0000,0,'00100389','ADOLFO HEREDIA TAPIA',0,0,0,' ','','2021-06-15 10:53:55',0,2),('001','VTA','B001','00005367',3,'2021-06-15','0010000519','PR','2021-06-15',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 11:33:10',0,2),('001','VTA','B001','00005367',3,'2021-06-15','0010000865','PR','2021-06-15',1,0.000,100.000,-100.000,0.0000,0.0800,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 11:33:10',0,2),('001','VTA','B001','00005368',3,'2021-06-15','0010000662','PR','2021-06-15',1,0.000,6.000,-6.000,0.0000,13.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 11:53:13',0,2),('001','VTA','B001','00005368',3,'2021-06-15','0010000603','PR','2021-06-15',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 11:53:13',0,2),('001','VTA','B001','00005368',3,'2021-06-15','0010001097','PR','2021-06-15',1,0.000,6.000,-6.000,0.0000,5.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 11:53:13',0,2),('001','VTA','F001','00001199',1,'2021-06-15','0010000374','PR','2021-06-15',1,0.000,40.000,-40.000,0.0000,5.5000,0.0000,0,'00100908','GRUPO IAC ASOCIADOS E.I.R.L.',0,0,0,' ','','2021-06-15 12:06:25',0,2),('001','VTA','F001','00001199',1,'2021-06-15','0010000479','PR','2021-06-15',1,0.000,15.000,-15.000,0.0000,6.5000,0.0000,0,'00100908','GRUPO IAC ASOCIADOS E.I.R.L.',0,0,0,' ','','2021-06-15 12:06:25',0,2),('001','VTA','F001','00001199',1,'2021-06-15','0010000378','PR','2021-06-15',1,0.000,10.000,-10.000,0.0000,6.5000,0.0000,0,'00100908','GRUPO IAC ASOCIADOS E.I.R.L.',0,0,0,' ','','2021-06-15 12:06:25',0,2),('001','VTA','F001','00001199',1,'2021-06-15','0010000378','PR','2021-06-15',1,0.000,15.000,-15.000,0.0000,6.5000,0.0000,0,'00100908','GRUPO IAC ASOCIADOS E.I.R.L.',0,0,0,' ','','2021-06-15 12:06:25',0,2),('001','VTA','F001','00001199',1,'2021-06-15','0010000301','PR','2021-06-15',1,0.000,60.000,-60.000,0.0000,35.0000,0.0000,0,'00100908','GRUPO IAC ASOCIADOS E.I.R.L.',0,0,0,' ','','2021-06-15 12:06:25',0,2),('001','VTA','F001','00001199',1,'2021-06-15','0010000296','PR','2021-06-15',1,0.000,50.000,-50.000,0.0000,22.3000,0.0000,0,'00100908','GRUPO IAC ASOCIADOS E.I.R.L.',0,0,0,' ','','2021-06-15 12:06:25',0,2),('001','VTA','F001','00001199',1,'2021-06-15','0010000406','PR','2021-06-15',1,0.000,94.000,-94.000,0.0000,10.0000,0.0000,0,'00100908','GRUPO IAC ASOCIADOS E.I.R.L.',0,0,0,' ','','2021-06-15 12:06:25',0,2),('001','VTA','F001','00001199',1,'2021-06-15','0010000381','PR','2021-06-15',1,0.000,258.000,-258.000,0.0000,23.5000,0.0000,0,'00100908','GRUPO IAC ASOCIADOS E.I.R.L.',0,0,0,' ','','2021-06-15 12:06:25',0,2),('001','VTA','B001','00005369',3,'2021-06-15','0010000903','PR','2021-06-15',1,0.000,24.000,-24.000,0.0000,0.0833,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 12:39:01',0,2),('001','VTA','B001','00005369',3,'2021-06-15','0010000209','PR','2021-06-15',1,0.000,8.000,-8.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 12:39:01',0,2),('001','VTA','B001','00005370',3,'2021-06-15','0010000728','PR','2021-06-15',1,0.000,1.000,-1.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 14:08:36',0,2),('001','VTA','B001','00005371',3,'2021-06-15','0010000560','PR','2021-06-15',1,0.000,3.000,-3.000,0.0000,27.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 16:57:23',0,2),('001','VTA','B001','00005372',3,'2021-06-15','0010000209','PR','2021-06-15',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 17:47:19',0,2),('001','VTA','B001','00005372',3,'2021-06-15','0010000989','PR','2021-06-15',1,0.000,1.000,-1.000,0.0000,55.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-15 17:47:19',0,2),('001','VTA','B001','00005373',3,'2021-06-16','0010000351','PR','2021-06-16',1,0.000,1.000,-1.000,0.0000,42.0000,0.0000,0,'00100909','ALEYDA MEDINA VASQUEZ',0,0,0,' ','','2021-06-16 10:18:12',0,2),('001','VTA','B001','00005374',3,'2021-06-16','0010001111','PR','2021-06-16',1,0.000,1.000,-1.000,0.0000,48.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-16 15:24:49',0,2),('001','VTA','B001','00005374',3,'2021-06-16','0010000512','PR','2021-06-16',1,0.000,1.000,-1.000,0.0000,18.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-16 15:24:49',0,2),('001','VTA','B001','00005375',3,'2021-06-16','0010000215','PR','2021-06-16',1,0.000,9.000,-9.000,0.0000,6.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-16 15:48:47',0,2),('001','VTA','F001','00001200',1,'2021-06-16','0010000511','PR','2021-06-16',1,0.000,2.000,-2.000,0.0000,19.0000,0.0000,0,'00100910','FIESTAS LOPEZ OSCAR ALBERTO',0,0,0,' ','','2021-06-16 16:59:16',0,2),('001','VTA','F001','00001200',1,'2021-06-16','0010000898','PR','2021-06-16',1,0.000,1.000,-1.000,0.0000,50.0000,0.0000,0,'00100910','FIESTAS LOPEZ OSCAR ALBERTO',0,0,0,' ','','2021-06-16 16:59:16',0,2),('003','CMP','F001','00006777',1,'2021-06-02','0030000054','PJ','2021-06-02',1,100.000,0.000,100.000,0.9746,0.0000,0.9746,0,'003P0010','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-06-17 08:19:45',0,2),('003','CMP','F001','00006777',1,'2021-06-02','0030000053','PJ','2021-06-02',1,90.000,0.000,90.000,10.2378,0.0000,10.2378,0,'003P0010','IMPORTACIONES MIRALDI S.A.C.',0,0,0,' ','','2021-06-17 08:19:45',0,2),('001','CMP','F001','00002265',1,'2021-06-15','0010000088','PR','2021-06-15',1,36.000,0.000,36.000,50.0000,0.0000,50.0000,0,'001P0009','CORPORACION ACEROS AREQUIPA S.A.',0,0,0,' ','','2021-06-17 08:32:49',0,2),('003','CMP','FT02','00000713',1,'2021-06-05','0030000025','PJ','2021-06-05',1,2.000,0.000,2.000,5.5085,0.0000,5.5085,0,'003P0015','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2021-06-17 09:37:31',0,2),('001','VTA','B001','00005376',3,'2021-06-17','0010000614','PR','2021-06-17',1,0.000,3.000,-3.000,0.0000,10.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-17 10:00:09',0,2),('001','CMP','F001','00009826',1,'2021-06-07','0010000065','PR','2021-06-07',1,12.000,0.000,12.000,30.5085,0.0000,30.5085,0,'001P0010','CREDI MARK MASTIL IMPORT S.A.C',0,0,0,' ','','2021-06-17 10:09:38',0,2),('001','VTA','B001','00005377',3,'2021-06-17','0010000507','PR','2021-06-17',1,0.000,1.000,-1.000,0.0000,75.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-17 10:17:08',0,2),('001','VTA','B001','00005378',3,'2021-06-17','0010000560','PR','2021-06-17',1,0.000,30.000,-30.000,0.0000,27.0000,0.0000,0,'00100911','SEGUNDO FERNANDES VASQUEZ',0,0,0,' ','','2021-06-17 10:34:33',0,2),('001','VTA','F001','00001201',1,'2021-06-17','0010001254','PR','2021-06-17',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2021-06-17 11:08:31',0,2),('001','VTA','F001','00001201',1,'2021-06-17','0010000530','PR','2021-06-17',1,0.000,1.000,-1.000,0.0000,4.5000,0.0000,0,'00200459','CUBRIFORTE J&V COTRINA E.I.R.L.',0,0,0,' ','','2021-06-17 11:08:31',0,2),('001','VTA','B001','00005379',3,'2021-06-17','0010001193','PR','2021-06-17',1,0.000,300.000,-300.000,0.0000,0.1100,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-17 11:30:28',0,2),('001','VTA','B001','00005380',3,'2021-06-17','0010000805','PR','2021-06-17',1,0.000,30.000,-30.000,0.0000,0.5000,0.0000,0,'00100912','MUNICIPALIDAD DEL CENTRO POBLADO DE EL PORVENIR',0,0,0,' ','','2021-06-17 11:57:37',0,2),('001','VTA','B001','00005381',3,'2021-06-17','0010000214','PR','2021-06-17',1,0.000,9.000,-9.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-17 14:23:14',0,2),('001','VTA','B001','00005381',3,'2021-06-17','0010000209','PR','2021-06-17',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-17 14:23:14',0,2),('001','CMP','FFF1','00000084',1,'2021-06-06','0010001278','PR','2021-06-06',1,2.000,0.000,2.000,14.4068,0.0000,14.4068,0,'001P0098','SILVA BANCES VANIA JALLUSA',0,0,0,' ','','2021-06-17 14:51:41',0,2),('001','CMP','FFF1','00000084',1,'2021-06-06','0010001274','PR','2021-06-06',1,1.000,0.000,1.000,25.4237,0.0000,25.4237,0,'001P0098','SILVA BANCES VANIA JALLUSA',0,0,0,' ','','2021-06-17 14:51:41',0,2),('001','VTA','B001','00005382',3,'2021-06-17','0010001021','PR','2021-06-17',1,0.000,3.000,-3.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-17 15:36:10',0,2),('003','VTA','F001','00000011',1,'2021-06-15','0030000050','PJ','2021-06-15',1,0.000,95.000,-95.000,0.0000,13.6600,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2021-06-17 16:51:37',0,2),('003','VTA','F001','00000011',1,'2021-06-15','0030000051','PJ','2021-06-15',1,0.000,80.000,-80.000,0.0000,4.3119,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2021-06-17 16:51:37',0,2),('003','VTA','F001','00000011',1,'2021-06-15','0030000052','PJ','2021-06-15',1,0.000,96.000,-96.000,0.0000,3.0400,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2021-06-17 16:51:37',0,2),('003','VTA','F001','00000011',1,'2021-06-15','0030000006','PJ','2021-06-15',1,0.000,2090.000,-2090.000,0.0000,0.1100,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2021-06-17 16:51:37',0,2),('003','VTA','F001','00000011',1,'2021-06-15','0030000054','PJ','2021-06-15',1,0.000,10.000,-10.000,0.0000,1.1500,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2021-06-17 16:51:37',0,2),('003','VTA','F001','00000011',1,'2021-06-15','0030000053','PJ','2021-06-15',1,0.000,90.000,-90.000,0.0000,12.0900,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2021-06-17 16:51:37',0,2),('003','VTA','F001','00000012',1,'2021-06-15','0030000054','PJ','2021-06-15',1,0.000,90.000,-90.000,0.0000,1.1500,0.0000,0,'00200024','BARRAS & PERFILES ALTO MAYO S.A.C.',0,0,0,' ','','2021-06-17 17:02:08',0,2),('001','VTA','B001','00005383',3,'2021-06-17','0010001021','PR','2021-06-17',1,0.000,1.000,-1.000,0.0000,26.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-17 17:10:33',0,2),('001','VTA','B001','00005384',3,'2021-06-18','0010000660','PR','2021-06-18',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-18 10:04:03',0,2),('001','VTA','B001','00005384',3,'2021-06-18','0010000661','PR','2021-06-18',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-18 10:04:03',0,2),('001','VTA','B001','00005384',3,'2021-06-18','0010000561','PR','2021-06-18',1,0.000,4.000,-4.000,0.0000,30.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-18 10:04:03',0,2),('001','VTA','F001','00001202',1,'2021-06-18','0010000118','PR','2021-06-18',1,0.000,18.000,-18.000,0.0000,60.0000,0.0000,0,'00200045','CONSTRUCTORA H.T S.A.C',0,0,0,' ','','2021-06-18 10:45:38',0,2),('001','VTA','B001','00005385',3,'2021-06-18','0010001061','PR','2021-06-18',1,0.000,40.000,-40.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-18 16:30:57',0,2),('001','VTA','B001','00005385',3,'2021-06-18','0010000859','PR','2021-06-18',1,0.000,2.000,-2.000,0.0000,45.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-18 16:30:57',0,2),('001','VTA','B001','00005386',3,'2021-06-18','0010000364','PR','2021-06-18',1,0.000,5.000,-5.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-18 18:03:18',0,2),('001','VTA','B001','00005387',3,'2021-06-19','0010001213','PR','2021-06-19',1,0.000,1.000,-1.000,0.0000,7.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-19 09:32:29',0,2),('001','VTA','B001','00005387',3,'2021-06-19','0010000903','PR','2021-06-19',1,0.000,100.000,-100.000,0.0000,0.0700,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-19 09:32:29',0,2),('001','VTA','B001','00005388',3,'2021-06-19','0010000364','PR','2021-06-19',1,0.000,6.000,-6.000,0.0000,3.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-19 10:55:43',0,2),('001','VTA','B001','00005388',3,'2021-06-19','0010000258','PR','2021-06-19',1,0.000,2.000,-2.000,0.0000,3.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-19 10:55:43',0,2),('001','VTA','B001','00005389',3,'2021-06-19','0010001129','PR','2021-06-19',1,0.000,1.000,-1.000,0.0000,25.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-19 15:30:34',0,2),('001','VTA','B001','00005389',3,'2021-06-19','0010000512','PR','2021-06-19',1,0.000,1.000,-1.000,0.0000,17.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-19 15:30:34',0,2),('001','VTA','F001','00001203',1,'2021-06-21','0010000142','PR','2021-06-21',1,0.000,22.000,-22.000,0.0000,59.0000,0.0000,0,'00200239','ROYCER PEREZ CABRERA',0,0,0,' ','','2021-06-21 09:36:58',0,2),('001','CMP','FF01','00000332',1,'2021-06-06','0010001272','PR','2021-06-06',1,3.000,0.000,3.000,8.4746,0.0000,8.4746,0,'001P0096','MULTIPLAST EL GATO E.I.R.L.',0,0,0,' ','','2021-06-21 10:17:30',0,2),('001','CMP','F020','00003531',1,'2021-06-03','0010001282','PR','2021-06-03',1,8.000,0.000,8.000,5.9322,0.0000,5.9322,0,'001P0072','CORPORACION FERROSELVA S.R.L.',0,0,0,' ','','2021-06-21 10:59:29',0,2),('003','CMP','E001','00000007',1,'2021-06-07','0030000032','PJ','2021-06-07',1,5416.000,0.000,5416.000,1.0169,0.0000,1.0169,0,'003P0023','OBLITAS FERNANDEZ CRISTIAN FRANKLIN',0,0,0,' ','','2021-06-21 12:19:01',0,2),('003','CMP','E001','00000007',1,'2021-06-07','0030000035','PJ','2021-06-07',1,1.080,0.000,1.080,18.6441,0.0000,18.6441,0,'003P0023','OBLITAS FERNANDEZ CRISTIAN FRANKLIN',0,0,0,' ','','2021-06-21 12:19:01',0,2),('003','CMP','E001','00000087',1,'2021-06-05','0030000049','PJ','2021-06-01',1,47.600,0.000,47.600,4.9851,0.0000,4.9851,0,'003P0012','HORNA CHAVEZ NIMIA IRENE',0,0,0,' ','','2021-06-21 12:21:30',0,2),('003','CMP','E001','00000136',1,'2021-06-06','0030000033','PJ','2021-06-06',1,20400.000,0.000,20400.000,0.2082,0.0000,0.2082,0,'003P0021','SANCHEZ SANTILLAN JUAN JOSE',0,0,0,' ','','2021-06-21 12:30:49',0,2),('003','CMP','F001','00002108',1,'2021-06-05','0030000034','PJ','2021-06-05',1,11.590,0.000,11.590,38.1356,0.0000,38.1356,0,'003P0017','\" IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S.A.C. \"',0,0,0,' ','','2021-06-21 12:36:51',0,2),('003','VTA','F001','00000005',1,'2021-06-08','0030000031','PJ','2021-06-08',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 12:41:51',0,2),('003','VTA','F001','00000005',1,'2021-06-08','0030000032','PJ','2021-06-08',1,0.000,5416.000,-5416.000,0.0000,4.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 12:41:51',0,2),('003','VTA','F001','00000005',1,'2021-06-08','0030000049','PJ','2021-06-08',1,0.000,47.600,-47.600,0.0000,5.9874,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 12:41:51',0,2),('003','VTA','F001','00000005',1,'2021-06-08','0030000033','PJ','2021-06-08',1,0.000,20400.000,-20400.000,0.0000,0.3000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 12:41:51',0,2),('003','VTA','F001','00000005',1,'2021-06-08','0030000034','PJ','2021-06-08',1,0.000,11.590,-11.590,0.0000,45.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 12:41:51',0,2),('003','VTA','F001','00000005',1,'2021-06-08','0030000035','PJ','2021-06-08',1,0.000,1.080,-1.080,0.0000,22.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 12:41:51',0,2),('003','CMP','0001','00000929',1,'2021-06-07','0030000023','PJ','2021-06-07',1,40.000,0.000,40.000,16.0487,0.0000,16.0487,0,'003P0013','VILLANUEVA AGUILAR DANIEL',0,0,0,' ','','2021-06-21 12:45:54',0,2),('003','CMP','0001','00002964',3,'2021-06-06','0030000038','PJ','2021-06-06',1,10.000,0.000,10.000,6.7797,0.0000,6.7797,0,'003P0019','SANTOS TINEO EDER',0,0,0,' ','','2021-06-21 12:51:32',0,2),('003','CMP','0001','00001798',1,'2021-06-09','0030000040','PJ','2021-06-09',1,5.000,0.000,5.000,24.1525,0.0000,24.1525,0,'003P0011','FERRETERIA BAZAR MAURICIO E.I.R.L.',0,0,0,' ','','2021-06-21 12:55:04',0,2),('003','CMP','E001','00000061',1,'2021-06-06','0030000043','PJ','2021-06-06',1,50.000,0.000,50.000,1.4407,0.0000,1.4407,0,'003P0016','MONTEZA AYALA SAMUEL',0,0,0,' ','','2021-06-21 12:57:27',0,2),('003','VTA','F001','00000006',1,'2021-06-08','0030000036','PJ','2021-06-08',1,0.000,10.000,-10.000,0.0000,60.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:00:37',0,2),('003','VTA','F001','00000006',1,'2021-06-08','0030000037','PJ','2021-06-08',1,0.000,20.000,-20.000,0.0000,11.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:00:37',0,2),('003','VTA','F001','00000006',1,'2021-06-08','0030000038','PJ','2021-06-08',1,0.000,10.000,-10.000,0.0000,17.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:00:37',0,2),('003','VTA','F001','00000006',1,'2021-06-08','0030000039','PJ','2021-06-08',1,0.000,20.000,-20.000,0.0000,16.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:00:37',0,2),('003','VTA','F001','00000006',1,'2021-06-08','0030000040','PJ','2021-06-08',1,0.000,5.000,-5.000,0.0000,35.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:00:37',0,2),('003','VTA','F001','00000006',1,'2021-06-08','0030000041','PJ','2021-06-08',1,0.000,10.000,-10.000,0.0000,37.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:00:37',0,2),('003','VTA','F001','00000006',1,'2021-06-08','0030000042','PJ','2021-06-08',1,0.000,10.000,-10.000,0.0000,17.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:00:37',0,2),('003','VTA','F001','00000006',1,'2021-06-08','0030000043','PJ','2021-06-08',1,0.000,50.000,-50.000,0.0000,2.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:00:37',0,2),('003','VTA','F001','00000006',1,'2021-06-08','0030000044','PJ','2021-06-08',1,0.000,10.000,-10.000,0.0000,44.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:00:37',0,2),('003','VTA','F001','00000006',1,'2021-06-08','0030000045','PJ','2021-06-08',1,0.000,1.000,-1.000,0.0000,46.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:00:37',0,2),('003','CMP','0001','00000173',1,'2021-06-05','0030000037','PJ','2021-06-05',1,20.000,0.000,20.000,6.7797,0.0000,6.7797,0,'003P0022','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2021-06-21 13:17:03',0,2),('003','CMP','0001','00000173',1,'2021-06-05','0030000042','PJ','2021-06-05',1,10.000,0.000,10.000,10.1695,0.0000,10.1695,0,'003P0022','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2021-06-21 13:17:03',0,2),('003','CMP','0001','00000173',1,'2021-06-05','0030000017','PJ','2021-06-05',1,100.000,0.000,100.000,0.3390,0.0000,0.3390,0,'003P0022','CARRANZA GUEVARA DANIEL',0,0,0,' ','','2021-06-21 13:17:03',0,2),('003','CMP','F010','00006300',1,'2021-06-07','0030000021','PJ','2021-06-07',1,60.000,0.000,60.000,4.6610,0.0000,4.6610,0,'003P0014','INVERSIONES ACEROS SAN MARTIN S.R.L.',0,0,0,' ','','2021-06-21 13:20:12',0,2),('003','VTA','F001','00000009',1,'2021-06-08','0030000011','PJ','2021-06-08',1,0.000,1.200,-1.200,0.0000,6.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:33:26',0,2),('003','VTA','F001','00000009',1,'2021-06-08','0030000012','PJ','2021-06-08',1,0.000,8.000,-8.000,0.0000,50.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:33:26',0,2),('003','VTA','F001','00000009',1,'2021-06-08','0030000013','PJ','2021-06-08',1,0.000,1.000,-1.000,0.0000,9.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:33:26',0,2),('003','VTA','F001','00000009',1,'2021-06-08','0030000014','PJ','2021-06-08',1,0.000,2.000,-2.000,0.0000,15.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:33:26',0,2),('003','VTA','F001','00000009',1,'2021-06-08','0030000015','PJ','2021-06-08',1,0.000,3.320,-3.320,0.0000,40.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:33:26',0,2),('003','VTA','F001','00000009',1,'2021-06-08','0030000016','PJ','2021-06-08',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:33:26',0,2),('003','VTA','F001','00000009',1,'2021-06-08','0030000017','PJ','2021-06-08',1,0.000,100.000,-100.000,0.0000,0.4000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:33:26',0,2),('003','VTA','F001','00000009',1,'2021-06-08','0030000018','PJ','2021-06-08',1,0.000,16.800,-16.800,0.0000,2.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:33:26',0,2),('003','VTA','F001','00000009',1,'2021-06-08','0030000019','PJ','2021-06-08',1,0.000,8.000,-8.000,0.0000,7.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:33:26',0,2),('003','VTA','F001','00000009',1,'2021-06-08','0030000020','PJ','2021-06-08',1,0.000,1.800,-1.800,0.0000,7.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:33:26',0,2),('003','VTA','F001','00000009',1,'2021-06-08','0030000021','PJ','2021-06-08',1,0.000,32.000,-32.000,0.0000,7.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 13:33:26',0,2),('001','VTA','F001','00001204',1,'2021-06-21','0010000850','PR','2021-06-21',1,0.000,40.500,-40.500,0.0000,0.2500,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-21 13:43:47',0,2),('001','VTA','F001','00001204',1,'2021-06-21','0010000551','PR','2021-06-21',1,0.000,20.000,-20.000,0.0000,13.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-21 13:43:47',0,2),('001','VTA','F001','00001204',1,'2021-06-21','0010001128','PR','2021-06-21',1,0.000,10.000,-10.000,0.0000,26.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-21 13:43:47',0,2),('001','VTA','F001','00001204',1,'2021-06-21','0010000412','PR','2021-06-21',1,0.000,1.000,-1.000,0.0000,22.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-21 13:43:47',0,2),('001','VTA','F001','00001204',1,'2021-06-21','0010000374','PR','2021-06-21',1,0.000,1.200,-1.200,0.0000,4.5000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-21 13:43:47',0,2),('001','VTA','F001','00001204',1,'2021-06-21','0010001089','PR','2021-06-21',1,0.000,1.000,-1.000,0.0000,1.6000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-21 13:43:47',0,2),('001','VTA','F001','00001204',1,'2021-06-21','0010001272','PR','2021-06-21',1,0.000,2.000,-2.000,0.0000,10.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-21 13:43:47',0,2),('001','VTA','F001','00001204',1,'2021-06-21','0010000411','PR','2021-06-21',1,0.000,4.000,-4.000,0.0000,33.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-21 13:43:47',0,2),('001','VTA','F001','00001204',1,'2021-06-21','0010001068','PR','2021-06-21',1,0.000,1.000,-1.000,0.0000,12.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-21 13:43:47',0,2),('001','VTA','F001','00001204',1,'2021-06-21','0010000479','PR','2021-06-21',1,0.000,1.800,-1.800,0.0000,5.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-21 13:43:47',0,2),('001','VTA','F001','00001204',1,'2021-06-21','0010001282','PR','2021-06-21',1,0.000,8.000,-8.000,0.0000,7.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-21 13:43:47',0,2),('001','VTA','F001','00001204',1,'2021-06-21','0010000480','PR','2021-06-21',1,0.000,1.000,-1.000,0.0000,60.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-21 13:43:47',0,2),('001','VTA','F001','00001204',1,'2021-06-21','0010000478','PR','2021-06-21',1,0.000,32.000,-32.000,0.0000,5.0000,0.0000,0,'00100635','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-21 13:43:47',0,2),('003','CMP','0001','00001204',1,'2021-06-07','0030000011','PJ','2021-06-07',1,1.200,0.000,1.200,3.8136,0.0000,3.8136,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2021-06-21 13:45:15',0,2),('003','CMP','0001','00001204',1,'2021-06-07','0030000013','PJ','2021-06-07',1,1.000,0.000,1.000,1.3559,0.0000,1.3559,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2021-06-21 13:45:15',0,2),('003','CMP','0001','00001204',1,'2021-06-07','0030000014','PJ','2021-06-07',1,2.000,0.000,2.000,8.4746,0.0000,8.4746,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2021-06-21 13:45:15',0,2),('003','CMP','0001','00001204',1,'2021-06-07','0030000015','PJ','2021-06-07',1,3.320,0.000,3.320,33.8983,0.0000,33.8983,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2021-06-21 13:45:15',0,2),('003','CMP','0001','00001204',1,'2021-06-07','0030000018','PJ','2021-06-07',1,16.800,0.000,16.800,0.6053,0.0000,0.6053,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2021-06-21 13:45:15',0,2),('003','CMP','0001','00001204',1,'2021-06-07','0030000019','PJ','2021-06-07',1,8.000,0.000,8.000,5.9322,0.0000,5.9322,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2021-06-21 13:45:15',0,2),('003','CMP','0001','00001204',1,'2021-06-07','0030000020','PJ','2021-06-07',1,1.800,0.000,1.800,4.2373,0.0000,4.2373,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2021-06-21 13:45:15',0,2),('003','CMP','0001','00001204',1,'2021-06-07','0030000024','PJ','2021-06-07',1,40.500,0.000,40.500,0.2119,0.0000,0.2119,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2021-06-21 13:45:15',0,2),('003','CMP','0001','00001204',1,'2021-06-07','0030000039','PJ','2021-06-07',1,20.000,0.000,20.000,11.0169,0.0000,11.0169,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2021-06-21 13:45:15',0,2),('003','CMP','0001','00001204',1,'2021-06-07','0030000041','PJ','2021-06-07',1,10.000,0.000,10.000,22.0339,0.0000,22.0339,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2021-06-21 13:45:15',0,2),('003','CMP','0001','00001204',1,'2021-06-07','0030000045','PJ','2021-06-07',1,1.000,0.000,1.000,18.6441,0.0000,18.6441,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2021-06-21 13:45:15',0,2),('003','CMP','0001','00001204',1,'2021-06-07','0030000016','PJ','2021-06-07',1,1.000,0.000,1.000,50.8475,0.0000,50.8475,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2021-06-21 13:45:15',0,2),('003','CMP','0001','00001204',1,'2021-06-07','0030000022','PJ','2021-06-07',1,32.000,0.000,32.000,4.2373,0.0000,4.2373,0,'003P0002','BARRAS & PERFILES ALTOMAYO S.A.C.',0,0,0,' ','','2021-06-21 13:45:15',0,2),('003','CMP','FPP1','00001059',1,'2021-06-04','0030000026','PJ','2021-06-04',1,5.000,0.000,5.000,0.2542,0.0000,0.2542,0,'003P0020','MUNDO GRAFICO DIGITAL S.A.C.',0,0,0,' ','','2021-06-21 13:54:18',0,2),('003','CMP','FPP1','00001059',1,'2021-06-04','0030000027','PJ','2021-06-04',1,5.000,0.000,5.000,0.2542,0.0000,0.2542,0,'003P0020','MUNDO GRAFICO DIGITAL S.A.C.',0,0,0,' ','','2021-06-21 13:54:18',0,2),('003','CMP','FPP1','00001059',1,'2021-06-04','0030000047','PJ','2021-06-04',1,3.000,0.000,3.000,4.2373,0.0000,4.2373,0,'003P0020','MUNDO GRAFICO DIGITAL S.A.C.',0,0,0,' ','','2021-06-21 13:54:18',0,2),('003','CMP','FPP1','00001059',1,'2021-06-04','0030000048','PJ','2021-06-04',1,3.000,0.000,3.000,4.2373,0.0000,4.2373,0,'003P0020','MUNDO GRAFICO DIGITAL S.A.C.',0,0,0,' ','','2021-06-21 13:54:18',0,2),('003','CMP','FPP1','00001059',1,'2021-06-04','0030000029','PJ','2021-06-04',1,2.000,0.000,2.000,4.2373,0.0000,4.2373,0,'003P0020','MUNDO GRAFICO DIGITAL S.A.C.',0,0,0,' ','','2021-06-21 13:54:18',0,2),('003','CMP','FPP1','00001059',1,'2021-06-04','0030000030','PJ','2021-06-04',1,1.000,0.000,1.000,4.2373,0.0000,4.2373,0,'003P0020','MUNDO GRAFICO DIGITAL S.A.C.',0,0,0,' ','','2021-06-21 13:54:18',0,2),('003','CMP','FPP1','00001059',1,'2021-06-04','0030000031','PJ','2021-06-04',1,2.000,0.000,2.000,4.2373,0.0000,4.2373,0,'003P0020','MUNDO GRAFICO DIGITAL S.A.C.',0,0,0,' ','','2021-06-21 13:54:18',0,2),('003','VTA','F001','00000010',1,'2021-06-08','0030000022','PJ','2021-06-08',1,0.000,32.000,-32.000,0.0000,7.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 14:08:28',0,2),('003','VTA','F001','00000010',1,'2021-06-08','0030000023','PJ','2021-06-08',1,0.000,40.000,-40.000,0.0000,25.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 14:08:28',0,2),('003','VTA','F001','00000010',1,'2021-06-08','0030000024','PJ','2021-06-08',1,0.000,40.500,-40.500,0.0000,0.3501,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 14:08:28',0,2),('003','VTA','F001','00000010',1,'2021-06-08','0030000025','PJ','2021-06-08',1,0.000,2.000,-2.000,0.0000,6.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 14:08:28',0,2),('003','VTA','F001','00000010',1,'2021-06-08','0030000026','PJ','2021-06-08',1,0.000,5.000,-5.000,0.0000,0.3000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 14:08:28',0,2),('003','VTA','F001','00000010',1,'2021-06-08','0030000027','PJ','2021-06-08',1,0.000,5.000,-5.000,0.0000,0.3000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 14:08:28',0,2),('003','VTA','F001','00000010',1,'2021-06-08','0030000047','PJ','2021-06-08',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 14:08:28',0,2),('003','VTA','F001','00000010',1,'2021-06-08','0030000048','PJ','2021-06-08',1,0.000,3.000,-3.000,0.0000,5.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 14:08:28',0,2),('003','VTA','F001','00000010',1,'2021-06-08','0030000029','PJ','2021-06-08',1,0.000,2.000,-2.000,0.0000,5.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 14:08:28',0,2),('003','VTA','F001','00000010',1,'2021-06-08','0030000030','PJ','2021-06-08',1,0.000,1.000,-1.000,0.0000,5.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-21 14:08:28',0,2),('001','VTA','B001','00005390',3,'2021-06-21','0010001106','PR','2021-06-21',1,0.000,5.000,-5.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-21 15:48:02',0,2),('001','VTA','B001','00005390',3,'2021-06-21','0010001056','PR','2021-06-21',1,0.000,10.000,-10.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-21 15:48:02',0,2),('001','VTA','F001','00001205',1,'2021-06-21','0010000650','PR','2021-06-21',1,0.000,385.000,-385.000,0.0000,23.5000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2021-06-21 15:53:19',0,2),('001','CMP','F001','00001458',1,'2021-06-02','0010001266','PR','2021-06-03',1,1.000,0.000,1.000,21.1864,0.0000,21.1864,0,'001P0093','ISDIMO E.I.R.L.',0,0,0,' ','','2021-06-21 17:07:45',0,2),('001','VTA','B001','00005391',3,'2021-06-21','0010001239','PR','2021-06-21',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00200123','IGLESIA M.M.M',0,0,0,' ','','2021-06-21 17:19:47',0,2),('001','VTA','F001','00001190',1,'2021-06-08','0010001264','PR','2021-06-08',1,0.000,95.000,-95.000,0.0000,7.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 10:03:41',0,2),('001','VTA','F001','00001190',1,'2021-06-08','0010001265','PR','2021-06-08',1,0.000,95.000,-95.000,0.0000,35.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 10:03:41',0,2),('001','VTA','F001','00001190',1,'2021-06-08','0010001266','PR','2021-06-08',1,0.000,1.000,-1.000,0.0000,80.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 10:03:41',0,2),('001','VTA','F001','00001190',1,'2021-06-08','0010001267','PR','2021-06-08',1,0.000,90.000,-90.000,0.0000,27.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 10:03:41',0,2),('001','VTA','F001','00001190',1,'2021-06-08','0010000991','PR','2021-06-08',1,0.000,5.000,-5.000,0.0000,30.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 10:03:41',0,2),('001','VTA','F001','00001190',1,'2021-06-08','0010001268','PR','2021-06-08',1,0.000,5.000,-5.000,0.0000,28.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 10:03:41',0,2),('001','VTA','F001','00001190',1,'2021-06-08','0010001186','PR','2021-06-08',1,0.000,90.000,-90.000,0.0000,28.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 10:03:41',0,2),('001','VTA','F001','00001190',1,'2021-06-08','0010000491','PR','2021-06-08',1,0.000,90.000,-90.000,0.0000,12.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 10:03:41',0,2),('001','VTA','F001','00001190',1,'2021-06-08','0010000494','PR','2021-06-08',1,0.000,95.000,-95.000,0.0000,13.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 10:03:41',0,2),('001','VTA','F001','00001190',1,'2021-06-08','0010000700','PR','2021-06-08',1,0.000,95.000,-95.000,0.0000,10.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 10:03:41',0,2),('001','VTA','F001','00001190',1,'2021-06-08','0010001269','PR','2021-06-08',1,0.000,2080.000,-2080.000,0.0000,0.3000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 10:03:41',0,2),('001','CMP','F001','00000075',1,'2021-06-05','0010001271','PR','2021-06-05',1,5.000,0.000,5.000,16.9492,0.0000,16.9492,0,'001P0097','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,0,0,' ','','2021-06-22 10:13:59',0,2),('001','VTA','F001','00001192',1,'2021-06-08','0010001097','PR','2021-06-08',1,0.000,1.000,-1.000,0.0000,6.0000,0.0000,0,'00100905','CONSTRUCTORA Y CONSULTORA RIMAYA S.A.C.',0,0,0,' ','','2021-06-22 10:28:37',0,2),('001','CMP','FT02','00000727',1,'2021-06-07','0010001270','PR','2021-06-07',1,4.000,0.000,4.000,14.8305,0.0000,14.8305,0,'001P0094','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2021-06-22 10:37:22',0,2),('001','CMP','FT02','00000714',1,'2021-06-03','0010001275','PR','2021-06-03',1,21.000,0.000,21.000,8.0710,0.0000,8.0710,0,'001P0094','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2021-06-22 10:39:28',0,2),('001','CMP','FT02','00000714',1,'2021-06-03','0010001276','PR','2021-06-03',1,4.000,0.000,4.000,3.8136,0.0000,3.8136,0,'001P0094','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA',0,0,0,' ','','2021-06-22 10:39:28',0,2),('001','CMP','FT01','00001667',1,'2021-06-06','0010001277','PR','2021-06-06',1,48.000,0.000,48.000,1.6243,0.0000,1.6243,0,'001P0100','REPRESENTACIONES Y DISTRIBUCIONES SAAVEDRA S.R.L.',0,0,0,' ','','2021-06-22 10:50:27',0,2),('001','CMP','E001','00001419',1,'2021-06-04','0010001279','PR','2021-06-04',1,1.000,0.000,1.000,127.1186,0.0000,127.1186,0,'001P0095','GRUPO COMPUTECNOLOGIA E.I.R.L.',0,0,0,' ','','2021-06-22 10:56:02',0,2),('001','CMP','F001','00000076',1,'2021-06-06','0010001280','PR','2021-06-06',1,5.000,0.000,5.000,7.6271,0.0000,7.6271,0,'001P0097','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.',0,0,0,' ','','2021-06-22 11:04:03',0,2),('001','CMP','F001','00000008',1,'2021-06-06','0010001268','PR','2021-06-06',1,5.000,0.000,5.000,11.5763,0.0000,11.5763,0,'001P0091','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-22 11:06:48',0,2),('001','CMP','F001','00000008',1,'2021-06-06','0010001186','PR','2021-06-06',1,90.000,0.000,90.000,11.5763,0.0000,11.5763,0,'001P0091','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-22 11:06:48',0,2),('001','CMP','F001','00000008',1,'2021-06-06','0010000491','PR','2021-06-06',1,80.000,0.000,80.000,3.6542,0.0000,3.6542,0,'001P0091','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-22 11:06:48',0,2),('001','CMP','F001','00000008',1,'2021-06-06','0010000494','PR','2021-06-06',1,96.000,0.000,96.000,2.5753,0.0000,2.5753,0,'001P0091','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-22 11:06:48',0,2),('001','CMP','F001','00000008',1,'2021-06-06','0010001269','PR','2021-06-06',1,2080.000,0.000,2080.000,0.0932,0.0000,0.0932,0,'001P0091','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-22 11:06:48',0,2),('001','CMP','F001','00000008',1,'2021-06-06','0010001273','PR','2021-06-06',1,5.000,0.000,5.000,0.1864,0.0000,0.1864,0,'001P0091','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-22 11:06:48',0,2),('001','CMP','F001','00000008',1,'2021-06-06','0010001264','PR','2021-06-06',1,100.000,0.000,100.000,0.9746,0.0000,0.9746,0,'001P0091','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-22 11:06:48',0,2),('001','CMP','F001','00000008',1,'2021-06-06','0010001267','PR','2021-06-06',1,90.000,0.000,90.000,10.2458,0.0000,10.2458,0,'001P0091','JEDMISIS S.A.C.',0,0,0,' ','','2021-06-22 11:06:48',0,2),('001','VTA','F001','00001191',1,'2021-06-08','0010001270','PR','2021-06-08',1,0.000,4.000,-4.000,0.0000,17.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 11:07:34',0,2),('001','VTA','F001','00001191',1,'2021-06-08','0010001271','PR','2021-06-08',1,0.000,5.000,-5.000,0.0000,30.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 11:07:34',0,2),('001','VTA','F001','00001191',1,'2021-06-08','0010001272','PR','2021-06-08',1,0.000,1.000,-1.000,0.0000,15.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 11:07:34',0,2),('001','VTA','F001','00001191',1,'2021-06-08','0010001274','PR','2021-06-08',1,0.000,1.000,-1.000,0.0000,56.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 11:07:34',0,2),('001','VTA','F001','00001191',1,'2021-06-08','0010001275','PR','2021-06-08',1,0.000,21.000,-21.000,0.0000,11.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 11:07:34',0,2),('001','VTA','F001','00001191',1,'2021-06-08','0010001276','PR','2021-06-08',1,0.000,4.000,-4.000,0.0000,4.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 11:07:34',0,2),('001','VTA','F001','00001191',1,'2021-06-08','0010000539','PR','2021-06-08',1,0.000,1.000,-1.000,0.0000,350.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 11:07:34',0,2),('001','VTA','F001','00001191',1,'2021-06-08','0010001277','PR','2021-06-08',1,0.000,48.000,-48.000,0.0000,4.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 11:07:34',0,2),('001','VTA','F001','00001191',1,'2021-06-08','0010001278','PR','2021-06-08',1,0.000,2.000,-2.000,0.0000,17.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 11:07:34',0,2),('001','VTA','F001','00001191',1,'2021-06-08','0010001279','PR','2021-06-08',1,0.000,1.000,-1.000,0.0000,250.0000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 11:07:34',0,2),('001','VTA','F001','00001191',1,'2021-06-08','0010001280','PR','2021-06-08',1,0.000,5.000,-5.000,0.0000,17.5000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 11:07:34',0,2),('001','VTA','F001','00001191',1,'2021-06-08','0010001273','PR','2021-06-08',1,0.000,5.000,-5.000,0.0000,0.6000,0.0000,0,'00200207','MUNICIPALIDAD PROVINCIAL DE RIOJA',0,0,0,' ','','2021-06-22 11:07:34',0,2),('001','VTA','B001','00005392',3,'2021-06-22','0010001220','PR','2021-06-22',1,0.000,3.000,-3.000,0.0000,14.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-22 11:09:48',0,2),('001','VTA','B001','00005392',3,'2021-06-22','0010001221','PR','2021-06-22',1,0.000,1.000,-1.000,0.0000,8.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-22 11:09:48',0,2),('001','VTA','B001','00005393',3,'2021-06-22','0010000953','PR','2021-06-22',1,0.000,1.000,-1.000,0.0000,24.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-22 12:13:21',0,2),('001','VTA','F001','00001206',1,'2021-06-22','0010000381','PR','2021-06-22',1,0.000,1.000,-1.000,0.0000,23.5000,0.0000,0,'00100913','OFICINA DE GESTIÃ“N DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2021-06-22 12:46:19',0,2),('001','VTA','F001','00001206',1,'2021-06-22','0010000517','PR','2021-06-22',1,0.000,1.000,-1.000,0.0000,20.0000,0.0000,0,'00100913','OFICINA DE GESTIÃ“N DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2021-06-22 12:46:19',0,2),('001','VTA','F001','00001206',1,'2021-06-22','0010001089','PR','2021-06-22',1,0.000,4.000,-4.000,0.0000,1.6000,0.0000,0,'00100913','OFICINA DE GESTIÃ“N DE SERVICIOS DE SALUD ALTO MAYO',0,0,0,' ','','2021-06-22 12:46:19',0,2),('001','VTA','B001','00005394',3,'2021-06-22','0010000411','PR','2021-06-22',1,0.000,15.000,-15.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-22 13:45:16',0,2),('001','VTA','B001','00005395',3,'2021-06-22','0010000511','PR','2021-06-22',1,0.000,1.000,-1.000,0.0000,19.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-22 14:24:36',0,2),('001','VTA','B001','00005395',3,'2021-06-22','0010000257','PR','2021-06-22',1,0.000,6.000,-6.000,0.0000,5.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-22 14:24:36',0,2),('001','VTA','F001','00001207',1,'2021-06-22','0010000492','PR','2021-06-22',1,0.000,2.000,-2.000,0.0000,6.0000,0.0000,0,'00100032','CONSTRUCTORA E INMOBILIARIA AMAZON PERU S.A.C',0,0,0,' ','','2021-06-22 16:18:04',0,2),('001','VTA','B001','00005396',3,'2021-06-23','0010000214','PR','2021-06-23',1,0.000,20.000,-20.000,0.0000,4.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-23 08:35:57',0,2),('001','VTA','B001','00005397',3,'2021-06-23','0010000209','PR','2021-06-23',1,0.000,6.000,-6.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-23 09:08:25',0,2),('001','VTA','B001','00005398',3,'2021-06-23','0010000411','PR','2021-06-23',1,0.000,6.000,-6.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-23 09:08:57',0,2),('001','VTA','B001','00005399',3,'2021-06-23','0010000411','PR','2021-06-23',1,0.000,4.000,-4.000,0.0000,33.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-23 09:09:42',0,2),('001','VTA','B001','00005400',3,'2021-06-23','0010000213','PR','2021-06-23',1,0.000,12.000,-12.000,0.0000,2.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-23 15:10:31',0,2),('001','VTA','B001','00005400',3,'2021-06-23','0010000209','PR','2021-06-23',1,0.000,12.000,-12.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-23 15:10:31',0,2),('001','VTA','B001','00005401',3,'2021-06-23','0010000209','PR','2021-06-23',1,0.000,10.000,-10.000,0.0000,2.5000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-23 15:11:57',0,2),('001','VTA','B001','00005402',3,'2021-06-23','0010001056','PR','2021-06-23',1,0.000,20.000,-20.000,0.0000,1.0000,0.0000,0,'00100000','VENTA DEL DIA',0,0,0,' ','','2021-06-23 15:54:32',0,2);
/*!40000 ALTER TABLE `kardex` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`altomayobyp`@`localhost`*/ /*!50003 TRIGGER `altomayo_base`.`Ins_Stock` AFTER INSERT ON `altomayo_base`.`kardex` FOR EACH ROW BEGIN
      DECLARE nCapacidad DOUBLE;
      IF NEW.Entrada > 0 THEN
        IF (SELECT COUNT(IdProducto) FROM productoalmacen WHERE IdAlmacen=NEW.IdAlmacen AND IdProducto=NEW.IdProducto)=0 THEN
          SELECT Capacidad INTO nCapacidad FROM producto WHERE IdProducto=NEW.IdProducto;
          INSERT INTO productoalmacen (IdAlmacen, IdProducto, Costo, StockAct, StockDisp, DT) 
           VALUES (NEW.IdAlmacen, NEW.IdProducto, IFNULL(NEW.Costo,0), NEW.Entrada, NEW.Entrada, NOW()); 
         ELSE         
          UPDATE productoalmacen SET StockAct = StockAct+NEW.Entrada, StockDisp = StockDisp+NEW.Recogido
           WHERE IdProducto = NEW.IdProducto AND IdAlmacen = NEW.IdAlmacen;
        END IF;
       ELSEIF NEW.Salida > 0 THEN
        UPDATE productoalmacen SET StockAct = StockAct-NEW.Salida, StockDisp = StockDisp+NEW.Recogido
          WHERE IdProducto = NEW.IdProducto AND IdAlmacen = NEW.IdAlmacen;
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`altomayobyp`@`localhost`*/ /*!50003 TRIGGER `altomayo_base`.`Upd_Stock` AFTER UPDATE ON `altomayo_base`.`kardex` FOR EACH ROW BEGIN
       IF NEW.Eliminado = 1 THEN
         IF OLD.Salida > 0 THEN 
           UPDATE productoalmacen SET StockAct = (StockAct+OLD.Salida), StockDisp = (StockDisp-OLD.Recogido)
              WHERE IdProducto = OLD.IdProducto AND IdAlmacen = OLD.IdAlmacen;
          ELSEIF OLD.Entrada > 0 THEN
           UPDATE productoalmacen SET StockAct = (StockAct-OLD.Entrada), StockDisp = (StockDisp-OLD.Recogido)
              WHERE IdProducto = OLD.IdProducto AND IdAlmacen = OLD.IdAlmacen;
         END IF;
        ELSEIF NEW.Eliminado = 0 THEN
         IF OLD.Salida > 0 THEN  
           UPDATE productoalmacen SET StockAct = (StockAct-NEW.Salida), StockDisp = (StockDisp+NEW.Recogido)
             WHERE IdProducto = OLD.IdProducto AND IdAlmacen = OLD.IdAlmacen;   
          ELSEIF OLD.Entrada > 0 THEN
           UPDATE productoalmacen SET StockAct = (StockAct-OLD.Entrada+NEW.Entrada), StockDisp = (StockDisp-OLD.Recogido+NEW.Recogido)
              WHERE IdProducto = OLD.IdProducto AND IdAlmacen = OLD.IdAlmacen;
         END IF;   
       END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`altomayobyp`@`localhost`*/ /*!50003 TRIGGER `altomayo_base`.`Del_Stock` AFTER DELETE ON `altomayo_base`.`kardex` FOR EACH ROW BEGIN
      IF OLD.Entrada > 0 THEN      
        UPDATE productoalmacen SET StockAct = StockAct-OLD.Entrada, StockDisp = StockDisp-OLD.Recogido
         WHERE IdProducto = OLD.IdProducto AND IdAlmacen = OLD.IdAlmacen;
       ELSEIF OLD.Salida > 0 THEN
        UPDATE productoalmacen SET StockAct = StockAct+OLD.Salida, StockDisp = StockDisp-OLD.Recogido
         WHERE IdProducto = OLD.IdProducto AND IdAlmacen = OLD.IdAlmacen;  
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `letrasxpagar`
--

DROP TABLE IF EXISTS `letrasxpagar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `letrasxpagar` (
  `IdLetra` int(14) NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `Nro_Letra` varchar(20) NOT NULL,
  `Nro_Unico` varchar(20) NOT NULL,
  `Fecha` date NOT NULL,
  `FechaVenc` date NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Total` double(12,2) NOT NULL DEFAULT '0.00',
  `Amortizado` double(12,2) DEFAULT '0.00',
  `Pagos` double(12,2) DEFAULT '0.00',
  `Cancelado` tinyint(1) DEFAULT '0',
  `Marcar` tinyint(1) DEFAULT '0',
  `Moneda` smallint(1) DEFAULT NULL,
  `TC` double(10,3) DEFAULT '0.000',
  `MontoAdi` double(12,2) DEFAULT '0.00',
  `Observacion` longtext,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdLetra`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `letrasxpagar`
--

LOCK TABLES `letrasxpagar` WRITE;
/*!40000 ALTER TABLE `letrasxpagar` DISABLE KEYS */;
/*!40000 ALTER TABLE `letrasxpagar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `linea`
--

DROP TABLE IF EXISTS `linea`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `linea` (
  `IdLinea` int(11) NOT NULL,
  `NomLinea` varchar(30) NOT NULL,
  `PPMin` double NOT NULL,
  `PCNor` double NOT NULL,
  `LetCCanti` tinyint(1) NOT NULL,
  `Cantidad` double DEFAULT NULL,
  `PCCanti` double DEFAULT NULL,
  `DT` datetime DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `Cod_Ant` int(10) DEFAULT NULL,
  PRIMARY KEY (`IdLinea`),
  KEY `NomLinea` (`NomLinea`),
  KEY `Nom_Eli` (`NomLinea`,`Eliminado`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `linea`
--

LOCK TABLES `linea` WRITE;
/*!40000 ALTER TABLE `linea` DISABLE KEYS */;
INSERT INTO `linea` VALUES (1,'GENERAL',0,0,0,0,0,NULL,0,1);
/*!40000 ALTER TABLE `linea` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `liqcaja`
--

DROP TABLE IF EXISTS `liqcaja`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `liqcaja` (
  `Orden` int(11) NOT NULL,
  `Nivel` int(11) NOT NULL,
  `Descri` varchar(255) NOT NULL,
  `Monto` double(12,2) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `liqcaja`
--

LOCK TABLES `liqcaja` WRITE;
/*!40000 ALTER TABLE `liqcaja` DISABLE KEYS */;
INSERT INTO `liqcaja` VALUES (2,2,'Saldo Inicial',839781.62),(4,3,'Boleta de Venta',24.00),(5,3,'Factura',3427.00),(6,3,'Notas de Crédito',0.00),(3,2,'Ventas Contado',3451.00),(7,2,'Cobro de Créditos',0.00),(8,2,'Otros Ingresos',0.00),(1,1,'INGRESOS',843232.62),(9,1,'EGRESOS',0.00),(10,0,'SALDO FINAL',843232.62);
/*!40000 ALTER TABLE `liqcaja` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `marca`
--

DROP TABLE IF EXISTS `marca`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `marca` (
  `IdMarca` varchar(3) NOT NULL,
  `NomMarca` varchar(30) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `Cod_Ant` varchar(3) DEFAULT NULL,
  PRIMARY KEY (`IdMarca`),
  KEY `NomMarca` (`NomMarca`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomMarca_Eli` (`NomMarca`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `marca`
--

LOCK TABLES `marca` WRITE;
/*!40000 ALTER TABLE `marca` DISABLE KEYS */;
INSERT INTO `marca` VALUES ('001','GENERAL','2016-04-23 07:47:18',0,NULL);
/*!40000 ALTER TABLE `marca` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `medio_cobro`
--

DROP TABLE IF EXISTS `medio_cobro`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `medio_cobro` (
  `IdMedio_Pago` int(11) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `NDocPago` varchar(12) NOT NULL,
  `IdAbonoaCta` varchar(15) NOT NULL,
  `Tipo_MedioPago` smallint(6) NOT NULL DEFAULT '0',
  `Fecha` date NOT NULL,
  `Monto` double(12,2) NOT NULL DEFAULT '0.00',
  `Moneda` smallint(1) NOT NULL DEFAULT '1',
  `TC` double(10,3) DEFAULT '0.000',
  `NOperacion` varchar(12) DEFAULT NULL,
  `Banco` varchar(15) DEFAULT NULL,
  `Lugar` varchar(30) DEFAULT NULL,
  `IdUsuario` smallint(6) NOT NULL,
  `Anulado` tinyint(1) NOT NULL DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdMedio_Pago`,`IdTienda`),
  KEY `Fecha` (`Fecha`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdTienda` (`IdTienda`),
  KEY `MedioPago` (`Tipo_MedioPago`),
  KEY `NDocPago` (`NDocPago`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`Fecha`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `medio_cobro`
--

LOCK TABLES `medio_cobro` WRITE;
/*!40000 ALTER TABLE `medio_cobro` DISABLE KEYS */;
/*!40000 ALTER TABLE `medio_cobro` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `medio_pago`
--

DROP TABLE IF EXISTS `medio_pago`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `medio_pago` (
  `IdMedio_Pago` int(11) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `NDocPago` varchar(12) NOT NULL,
  `IdCargoaCta` varchar(15) NOT NULL,
  `Tipo_MedioPago` smallint(6) NOT NULL DEFAULT '0',
  `Fecha` date NOT NULL,
  `Monto` double(12,2) NOT NULL DEFAULT '0.00',
  `Moneda` smallint(1) NOT NULL DEFAULT '1',
  `TC` double(10,3) DEFAULT '0.000',
  `NOperacion` varchar(12) DEFAULT NULL,
  `Banco` varchar(15) DEFAULT NULL,
  `Lugar` varchar(30) DEFAULT NULL,
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdMedio_Pago`,`IdTienda`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdTienda` (`IdTienda`),
  KEY `MedioPago` (`Tipo_MedioPago`),
  KEY `NDocPago` (`NDocPago`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`Fecha`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `medio_pago`
--

LOCK TABLES `medio_pago` WRITE;
/*!40000 ALTER TABLE `medio_pago` DISABLE KEYS */;
/*!40000 ALTER TABLE `medio_pago` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `modelo`
--

DROP TABLE IF EXISTS `modelo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `modelo` (
  `IdModelo` varchar(3) NOT NULL,
  `NomModelo` varchar(30) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdModelo`),
  KEY `NomModelo` (`NomModelo`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomModelo_Eli` (`NomModelo`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `modelo`
--

LOCK TABLES `modelo` WRITE;
/*!40000 ALTER TABLE `modelo` DISABLE KEYS */;
INSERT INTO `modelo` VALUES ('001','GENERAL','2016-04-23 07:47:18',0);
/*!40000 ALTER TABLE `modelo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `motivog`
--

DROP TABLE IF EXISTS `motivog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `motivog` (
  `IdMotivoG` smallint(6) NOT NULL,
  `NomMotivoG` varchar(35) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdMotivoG`),
  KEY `NomMotivoG` (`NomMotivoG`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomMotivoG_Eli` (`NomMotivoG`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `motivog`
--

LOCK TABLES `motivog` WRITE;
/*!40000 ALTER TABLE `motivog` DISABLE KEYS */;
INSERT INTO `motivog` VALUES (2,'COMPRA',0),(3,'DEVOLUCION',0),(4,'TRASLADO',0),(1,'VENTA',0);
/*!40000 ALTER TABLE `motivog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `motnota`
--

DROP TABLE IF EXISTS `motnota`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `motnota` (
  `IdMotNota` int(11) NOT NULL AUTO_INCREMENT,
  `NomMotNota` varchar(30) NOT NULL,
  `Tipo` int(11) NOT NULL,
  PRIMARY KEY (`IdMotNota`),
  KEY `NomMotNota` (`NomMotNota`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `motnota`
--

LOCK TABLES `motnota` WRITE;
/*!40000 ALTER TABLE `motnota` DISABLE KEYS */;
INSERT INTO `motnota` VALUES (1,'Anulación de la Operación',7),(2,'Anulación por error en el RUC',7),(3,'Corrección por error en la Des',7),(4,'Descuento Global',7),(5,'Descuento por Item',7),(6,'Devolución Total',7),(7,'Devolución por Item',7),(8,'Bonificación',7),(9,'Disminución en el Valor',7),(11,'Intereses por mora',8),(12,'Aumento en el valor',8),(13,'Penalidades',8);
/*!40000 ALTER TABLE `motnota` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `movcaja`
--

DROP TABLE IF EXISTS `movcaja`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `movcaja` (
  `NomCuenta` varchar(150) DEFAULT NULL,
  `ElSaldo_Soles` double(12,2) DEFAULT '0.00',
  `ElSaldo_Dolar` double(12,2) DEFAULT '0.00',
  `Fecha` date DEFAULT NULL,
  `NDocumento` varchar(30) DEFAULT NULL,
  `Abono_Soles` double(12,2) DEFAULT '0.00',
  `Cargo_Soles` double(12,2) DEFAULT '0.00',
  `SubSaldo_Soles` double(12,2) DEFAULT '0.00',
  `Abono_Dolar` double(12,2) DEFAULT '0.00',
  `Cargo_Dolar` double(12,2) DEFAULT '0.00',
  `SubSaldo_Dolar` double(12,2) DEFAULT '0.00',
  `CuentaPartida` varchar(150) DEFAULT NULL,
  `NomOperacion` varchar(30) DEFAULT NULL,
  `Obs` varchar(255) DEFAULT NULL,
  `DT` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `movcaja`
--

LOCK TABLES `movcaja` WRITE;
/*!40000 ALTER TABLE `movcaja` DISABLE KEYS */;
/*!40000 ALTER TABLE `movcaja` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nf_001`
--

DROP TABLE IF EXISTS `nf_001`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nf_001` (
  `IdProducto` varchar(255) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Capacidad` double DEFAULT NULL,
  `Unidad` varchar(255) DEFAULT NULL,
  `Fraccion` varchar(255) DEFAULT NULL,
  `AbrevU` varchar(255) DEFAULT NULL,
  `AbrevF` varchar(255) DEFAULT NULL,
  `Saldo` double DEFAULT NULL,
  `SEnt` double DEFAULT NULL,
  `SEntxPC` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nf_001`
--

LOCK TABLES `nf_001` WRITE;
/*!40000 ALTER TABLE `nf_001` DISABLE KEYS */;
INSERT INTO `nf_001` VALUES ('001000000000160','ANGULO  DUAL1 1/2 X 1/4 X 9MT',1,'UNIDADES','UNIDADES','UND','UND',6,42,378),('001000000000139','BARRA TEE 3/4 X 1/8MM X6M',1,'UNIDADES','UNIDADES','UND','UND',0,17.64,88.2),('001000000000184','PLANCHA GALV 1/20 CANALADA #',1,'UNIDADES','UNIDADES','UND','UND',0,80,160),('001000000000185','PLANCHA GALV 1/32 CANALADA #',1,'UNIDADES','UNIDADES','UND','UND',0,70,140),('001000000000186','PLANCHA GALV LIZA 1/20',1,'UNIDADES','UNIDADES','UND','UND',13,75,1275),('001000000000187','PLANCHA GALV LIZA 1/27 #',1,'UNIDADES','UNIDADES','UND','UND',0,55,1265),('001000000000192','PLATINA 1 1/2 X 1/4 #',1,'UNIDADES','UNIDADES','UND','UND',68,22,1496),('001000000000189','PLATINA 1 1/2 X 3/16 #',1,'UNIDADES','UNIDADES','UND','UND',98,14.47,1418.06),('001000000000188','PLATINA 1 1/2 X 3/8 #',1,'UNIDADES','UNIDADES','UND','UND',94,34.38,3884.94),('001000000000191','PLATINA 1 1/4 X 1/4 #',1,'UNIDADES','UNIDADES','UND','UND',35,19,969),('001000000000194','PLATINA 1 X 1/4 #',1,'UNIDADES','UNIDADES','UND','UND',69,12,972),('001000000000193','PLATINA 1 X 1/8 #',1,'UNIDADES','UNIDADES','UND','UND',0,6.6,1155),('001000000000137','PLATINA 1.1/4 X1/4 X6MT',1,'UNIDADES','UNIDADES','UND','UND',0,23.25,116.25),('001000000000117','PLATINA 3/8 X 2',6,'UNIDADES','METROS','UND','MTS',0,67.6,202.8),('001000000000190','PLATNAS 1 1/4 X 3/16 #',1,'UNIDADES','UNIDADES','UND','UND',120,12.46,1507.66),('001000000000004','TUBO GALV REDON 2.0MMX1/2',6,'UNIDADES','METROS','UND','MTS',0,22.34,223.4),('001000000000196','TUBO NEGRO CUADRADO 1 X 1.5MM #',1,'UNIDADES','UNIDADES','UND','UND',0,15,30),('001000000000198','TUBO NEGRO RECT 40 X 60 X 1.2MM#',1,'UNIDADES','UNIDADES','UND','UND',0,35,105),('001000000000197','TUBO NEGRO RECT 40 X 80 X 1.2 MM# ',1,'UNIDADES','UNIDADES','UND','UND',0,46,92),('001000000000164','TUBO NEGRO RECT 40 X 80 X1.5MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',0,51.23,358.61),('001000000000200','TUBO NEGRO REDONDO 2 1/2 X 2 MM #',1,'UNIDADES','UNIDADES','UND','UND',0,60,60),('001000000000199','TUBO NEGRO REDONDO 2 X 2MM #',1,'UNIDADES','UNIDADES','UND','UND',0,25,100);
/*!40000 ALTER TABLE `nf_001` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nf_002`
--

DROP TABLE IF EXISTS `nf_002`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nf_002` (
  `IdProducto` varchar(255) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Capacidad` double DEFAULT NULL,
  `Unidad` varchar(255) DEFAULT NULL,
  `Fraccion` varchar(255) DEFAULT NULL,
  `AbrevU` varchar(255) DEFAULT NULL,
  `AbrevF` varchar(255) DEFAULT NULL,
  `Saldo` double DEFAULT NULL,
  `SEnt` double DEFAULT NULL,
  `SEntxPC` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nf_002`
--

LOCK TABLES `nf_002` WRITE;
/*!40000 ALTER TABLE `nf_002` DISABLE KEYS */;
INSERT INTO `nf_002` VALUES ('002000000001414','CALAMINA PREPINTADA 0.23 TORTUGA ',1,'UNIDADES','UNIDADES','UND','UND',0,26.99,9446.5),('002000000000607','CODO CACHIMBA SP/RI 1/2 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',95,0.9,90),('002000000000565','CODO SAL 3 X 90 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',6,2.9,17.4),('002000000000533','CODO SAL 4 X 45 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',6,3.8,57),('002000000000537','CODO SP 1\" NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',12,2.8,33.6),('002000000000600','CODO SP 1/2 X 90 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',82,0.85,85),('002000000000573','CODO SP 3/4 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',24,1.7,42.5),('002000000000578','CURVA LUZ 3/4 PAVCO',1,'UNIDADES','UNIDADES','UND','UND',68,0.25,37.5),('002000000000769','FIERRO CORRUGADO 1/2 X9MT CIDERPERU #',1,'UNIDADES','UNIDADES','UND','UND',0,23.86,5535.52),('002000000000768','FIERRO CORRUGADO 12MM X9MT CIDERPERU#',1,'UNIDADES','UNIDADES','UND','UND',0,22.67,5894.2),('002000000000767','FIERRO CORRUGADO 3/8 MM X9MT CIDERPERU #',1,'UNIDADES','UNIDADES','UND','UND',0,13.3,5532.8),('002000000000421','FIERRO CORRUGADO 5/8 X9M SIDER PERU ',1,'UNIDADES','UNIDADES','UND','UND',0,36.93,2031.15),('002000000000770','FIERRO CORRUGADO 5/8MM X9MT CIDERPERU #',1,'UNIDADES','UNIDADES','UND','UND',0,36.8,5520),('002000000000238','LADRILLO  DE PRIMERA #',1,'UNIDADES','UNIDADES','UND','UND',0,0.63,1260),('002000000000633','LADRILLO DE SEGUNDA-.#',1,'UNIDADES','UNIDADES','UND','UND',1980,0.53,2120),('002000000000634','LLAVE DE PASO DE  AGUA 1 #',1,'UNIDADES','UNIDADES','UND','UND',6,6,36),('002000000000635','LLAVE DE PASO DE AGUA 1/2 #',1,'UNIDADES','UNIDADES','UND','UND',2,1.32,3.96),('002000000001411','NAYLO DE PESCA # 35',1,'METROS','METROS','MTS','MTS',300,0.04,12),('002000000001409','NAYLO DE PESCA # 50 MM',1,'METROS','METROS','MTS','MTS',600,0.05,30),('002000000001410','NAYLO DE PESCA ARATY # 40 MM',1,'METROS','METROS','MTS','MTS',300,0.04,12),('002000000001412','NAYLO DE PESCA ARATY # 60 MM',1,'METROS','METROS','MTS','MTS',100,0.07,7),('002000000001408','NAYLO DE PESCA ARATY N 70 MM',1,'METROS','METROS','MTS','MTS',500,0.07,35),('002000000001407','NAYLO DE PESCA N 90 MM',1,'METROS','METROS','MTS','MTS',600,0.1,60),('002000000000320','PEGAMENTO 1/32 NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',20,5.5,132),('002000000000926','SOLDADURA SOLDITEC',1,'UNIDADES','UNIDADES','UND','UND',1,9,360),('002000000000908','SUPER BOA DE 4 MILIMETROS #',1,'UNIDADES','UNIDADES','UND','UND',58,27.8,2780),('002000000000617','TAPON CR 1/2 MACHO PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',99,0.85,85),('002000000000620','TAPON SAL 2 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',12,1.5,18),('002000000000618','TAPON SAL 3 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',12,1.2,14.4),('002000000000619','TAPON SAL 4 ',1,'UNIDADES','UNIDADES','UND','UND',6,1.5,9),('002000000000605','TAPON SP 1/2 HEMBRA NICOLL',1,'UNIDADES','UNIDADES','UND','UND',100,0.5,50),('002000000001110','TEE  RAMAL  DOBLE 4 P AGUA',1,'UNIDADES','UNIDADES','UND','UND',6,10,60),('002000000000608','TEE SAL 2 X 2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',57,2.3,142.6),('002000000000571','TEE SAL 3 X 3 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',11,3.5,42),('002000000000603','TEE SP 1/2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',83,1.2,120),('002000000000538','TEE SP 3/4 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',25,1.8,45),('002000000000909','TINER  205',1,'UNIDADES','UNIDADES','UND','UND',60,11.63,697.8),('002000000000910','TINER 405 3 #',1,'UNIDADES','UNIDADES','UND','UND',45,15.3,688.5),('002000000000775','TRIPLAY CAPINURI 4mm #',1,'UNIDADES','UNIDADES','UND','UND',43,22,1100),('002000000000545','TUBO AGUA S/P 1/2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',57,6,900),('002000000000599','TUBO LUZ 3/4 X 3 MTS LIVIANO ',1,'UNIDADES','UNIDADES','UND','UND',39,1.95,97.5),('002000000000560','TUBO SAL 4 X 3M NICOLL',1,'UNIDADES','UNIDADES','UND','UND',39,18.3,1098),('002000000001111','UNION PRESION ROSCA 1/2',1,'UNIDADES','UNIDADES','UND','UND',50,0.35,17.5),('002000000001113','UNION PRESION ROSCA 1P',1,'UNIDADES','UNIDADES','UND','UND',12,1,12),('002000000001112','UNION PRESION ROSCA 3/4',1,'UNIDADES','UNIDADES','UND','UND',25,0.7,17.5),('002000000000580','UNION SAL 4 ',1,'UNIDADES','UNIDADES','UND','UND',24,3,72),('002000000000606','UNION SOCHEK SP/RI 1/2 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',100,1,100),('002000000000613','UNION SOCHEK SP/RI 3/4 PAVCO ',1,'UNIDADES','UNIDADES','UND','UND',25,1.6,40),('002000000000612','UNION SP 1\" NICOLL',1,'UNIDADES','UNIDADES','UND','UND',24,1.3,32.5),('002000000000601','UNION SP 1/2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',95,0.65,65),('002000000000611','UNION SP 3/4 NICOLL ',1,'UNIDADES','UNIDADES','UND','UND',25,1,25),('002000000000536','YEE SAL 2 X 2 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',0,2.8,33.6),('002000000000568','YEE SAL 4 X 4 NICOLL',1,'UNIDADES','UNIDADES','UND','UND',12,8,96);
/*!40000 ALTER TABLE `nf_002` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `operacion`
--

DROP TABLE IF EXISTS `operacion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `operacion` (
  `IdOperacion` varchar(3) NOT NULL,
  `NomOperacion` varchar(30) NOT NULL,
  `Tipo` varchar(1) NOT NULL,
  `Generado` tinyint(1) DEFAULT '0',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdOperacion`),
  KEY `NomOperacion` (`NomOperacion`),
  KEY `Tipo` (`Tipo`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomOperacion_Eli` (`NomOperacion`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `operacion`
--

LOCK TABLES `operacion` WRITE;
/*!40000 ALTER TABLE `operacion` DISABLE KEYS */;
INSERT INTO `operacion` VALUES ('000','SALDO INICIAL','A',0,0),('005','INVETARIO EN EFECTIVO','A',0,0),('006','TRASLADO DE CAJA','C',0,0),('007','RECEPCION DE CAJA','A',0,0),('008','PAGO DE SUELDO','C',0,0),('009','COBRO DE SUELDO','A',0,0),('010','PRESTAMO','C',0,0),('011','DEVOLUCION','A',0,0),('012','PAGO A BANCOS','C',0,0),('013','RETIRO DE BANCOS','A',0,0),('CMP','COMPRA','C',1,0),('COB','COBRO DE CREDITOS','A',1,0),('PAG','PAGO A PROVEEDORES','C',1,0),('PVT','PUNTO DE VENTA','A',1,0),('VTA','VENTA','A',1,0);
/*!40000 ALTER TABLE `operacion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `operacion_cuenta`
--

DROP TABLE IF EXISTS `operacion_cuenta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `operacion_cuenta` (
  `IdOpera_Cta` int(11) NOT NULL,
  `IdOperacion` varchar(3) NOT NULL,
  `IdTipoCuenta` varchar(2) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdOpera_Cta`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `operacion_cuenta`
--

LOCK TABLES `operacion_cuenta` WRITE;
/*!40000 ALTER TABLE `operacion_cuenta` DISABLE KEYS */;
INSERT INTO `operacion_cuenta` VALUES (1,'000','CJ',0),(2,'006','CJ',0),(3,'007','CJ',0),(4,'003','PR',0),(5,'003','TP',0),(6,'003','TR',0),(7,'004','CL',0),(8,'005','CJ',0),(9,'008','EM',0),(10,'008','EM',0);
/*!40000 ALTER TABLE `operacion_cuenta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `operacion_guiar`
--

DROP TABLE IF EXISTS `operacion_guiar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `operacion_guiar` (
  `IdOpera` int(11) NOT NULL AUTO_INCREMENT,
  `NomOpera` varchar(8) NOT NULL,
  PRIMARY KEY (`IdOpera`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `operacion_guiar`
--

LOCK TABLES `operacion_guiar` WRITE;
/*!40000 ALTER TABLE `operacion_guiar` DISABLE KEYS */;
INSERT INTO `operacion_guiar` VALUES (1,'INGRESO'),(2,'SALIDA');
/*!40000 ALTER TABLE `operacion_guiar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ordcmp_cab`
--

DROP TABLE IF EXISTS `ordcmp_cab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ordcmp_cab` (
  `NumDoc` varchar(27) NOT NULL,
  `IdCliente` varchar(8) NOT NULL,
  `IdVende` int(11) NOT NULL,
  `NomVende` varchar(150) NOT NULL,
  `Ruta` int(11) DEFAULT NULL,
  `Nombre` varchar(150) NOT NULL,
  `Direccion` varchar(150) NOT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Dias_Cred` int(10) DEFAULT NULL,
  `Fecha` date NOT NULL,
  `Tipo_Vta` varchar(15) NOT NULL,
  `Valor_Venta` double(14,2) NOT NULL DEFAULT '0.00',
  `IGV` double(14,2) NOT NULL DEFAULT '0.00',
  `SubTotal` double(14,2) NOT NULL DEFAULT '0.00',
  `Amortizado` double(14,2) DEFAULT '0.00',
  `LetTotal` varchar(150) NOT NULL,
  `NItems` smallint(5) DEFAULT NULL,
  KEY `NumDoc` (`NumDoc`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ordcmp_cab`
--

LOCK TABLES `ordcmp_cab` WRITE;
/*!40000 ALTER TABLE `ordcmp_cab` DISABLE KEYS */;
/*!40000 ALTER TABLE `ordcmp_cab` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ordcmp_det`
--

DROP TABLE IF EXISTS `ordcmp_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ordcmp_det` (
  `Num_Doc` varchar(27) NOT NULL,
  `Cod_Prod` varchar(10) NOT NULL,
  `CantPrec` double(14,3) NOT NULL DEFAULT '0.000',
  `UniMed` varchar(10) NOT NULL,
  `Nom_Prod` varchar(255) NOT NULL,
  `Prec_Unit` double(14,2) NOT NULL DEFAULT '0.00',
  `SubTotal` double(14,2) NOT NULL DEFAULT '0.00',
  `CapaPrec` int(11) NOT NULL,
  `Marca` varchar(30) NOT NULL,
  `Modelo` varchar(30) NOT NULL,
  `Peso` double(14,3) NOT NULL DEFAULT '0.000',
  `Serie` varchar(30) NOT NULL,
  `Descripcion` longtext NOT NULL COMMENT 'Para el Servicio',
  `NItem` smallint(5) NOT NULL,
  KEY `Num_Doc` (`Num_Doc`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ordcmp_det`
--

LOCK TABLES `ordcmp_det` WRITE;
/*!40000 ALTER TABLE `ordcmp_det` DISABLE KEYS */;
/*!40000 ALTER TABLE `ordcmp_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orden_alm`
--

DROP TABLE IF EXISTS `orden_alm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `orden_alm` (
  `IdOrden` int(14) NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdOpeOrden` int(11) NOT NULL,
  `IdMotivo` smallint(6) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `FechaEmi` datetime NOT NULL,
  `FechaIniTra` datetime NOT NULL,
  `DirPartida` varchar(255) NOT NULL,
  `DirLlegada` varchar(255) NOT NULL,
  `IdUniTra` int(11) DEFAULT '0',
  `Placa` varchar(12) DEFAULT NULL,
  `Marca` varchar(20) DEFAULT NULL,
  `NInscripcion` varchar(13) DEFAULT NULL,
  `IdConductor` int(11) DEFAULT '0',
  `NomConductor` varchar(150) DEFAULT NULL,
  `NLicencia` varchar(13) DEFAULT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `RazSoc` varchar(150) NOT NULL,
  `IdTipoDes` int(11) DEFAULT NULL,
  `NTipoDes` varchar(11) DEFAULT NULL,
  `IdTransportista` int(11) DEFAULT '0',
  `NomTransportista` varchar(150) DEFAULT NULL,
  `IdTipoTrans` int(11) DEFAULT NULL,
  `NTipoTrans` varchar(11) DEFAULT NULL,
  `Anulado` tinyint(1) DEFAULT '0',
  `Canjeado` tinyint(1) DEFAULT '0',
  `MovKardex` tinyint(1) DEFAULT '0',
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdOrden`,`IdTienda`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdConductor` (`IdConductor`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdTransportista` (`IdTransportista`),
  KEY `IdMotivoG` (`IdMotivo`),
  KEY `Eliminado` (`Eliminado`),
  KEY `UNICO_GUIA` (`NSerie`,`NDocumento`,`IdDocFis`,`IdTienda`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`FechaEmi`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orden_alm`
--

LOCK TABLES `orden_alm` WRITE;
/*!40000 ALTER TABLE `orden_alm` DISABLE KEYS */;
/*!40000 ALTER TABLE `orden_alm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orden_cab`
--

DROP TABLE IF EXISTS `orden_cab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `orden_cab` (
  `NOrden` varchar(27) DEFAULT NULL,
  `FechaEmi` date DEFAULT NULL,
  `FechaIT` date DEFAULT NULL,
  `DirPartida` varchar(255) DEFAULT NULL,
  `DirLlegada` varchar(255) DEFAULT NULL,
  `Placa` varchar(12) DEFAULT NULL,
  `Marca` varchar(20) DEFAULT NULL,
  `NInscri` varchar(13) DEFAULT NULL,
  `NomConductor` varchar(150) DEFAULT NULL,
  `NLicencia` varchar(13) DEFAULT NULL,
  `RazSoc` varchar(150) DEFAULT NULL,
  `TDDes` int(11) DEFAULT NULL,
  `NDDes` varchar(11) DEFAULT NULL,
  `NomTran` varchar(150) DEFAULT NULL,
  `TDTran` int(11) DEFAULT NULL,
  `NDTran` varchar(11) DEFAULT NULL,
  `Comproba` varchar(18) DEFAULT NULL,
  `Tip_Oper` int(11) DEFAULT NULL,
  `IdMotivo` smallint(6) DEFAULT NULL,
  `Motivo` varchar(30) DEFAULT NULL,
  KEY `IdMotivo` (`IdMotivo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orden_cab`
--

LOCK TABLES `orden_cab` WRITE;
/*!40000 ALTER TABLE `orden_cab` DISABLE KEYS */;
INSERT INTO `orden_cab` VALUES ('OE/0000-000000000006','2017-08-26','2017-08-26','AV. HEROES DEL CENEPA N° 404 - BAGUA - BAGUA- AMAZONAS','OCALLI- LUYA- AMAZONAS','-','-','-','-','-','MONSALVE HIDROGO JUVENAL',1,NULL,'-',1,'-',NULL,NULL,2,'COMPRA');
/*!40000 ALTER TABLE `orden_cab` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orden_compra`
--

DROP TABLE IF EXISTS `orden_compra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `orden_compra` (
  `IdOrden_Cmp` int(14) NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdVendedor` int(11) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `NDias` int(11) DEFAULT '0',
  `FechaVenc` date DEFAULT NULL,
  `IdFPago` tinyint(3) NOT NULL,
  `Moneda` smallint(1) DEFAULT '1',
  `TC` double(10,3) DEFAULT '0.000',
  `IncIGV` tinyint(1) DEFAULT NULL,
  `PIGV` double DEFAULT '0',
  `IGV` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) NOT NULL DEFAULT '0.00',
  `Letras` tinyint(1) DEFAULT '0',
  `Anulado` tinyint(1) DEFAULT '0',
  `Canjeado` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `IdUsuario` smallint(6) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdOrden_Cmp`,`IdTienda`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `NDocumento` (`NDocumento`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `UNICO_PROF` (`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`Fecha`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orden_compra`
--

LOCK TABLES `orden_compra` WRITE;
/*!40000 ALTER TABLE `orden_compra` DISABLE KEYS */;
/*!40000 ALTER TABLE `orden_compra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orden_det`
--

DROP TABLE IF EXISTS `orden_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `orden_det` (
  `NOrden` varchar(27) DEFAULT NULL,
  `IdProducto` varchar(10) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Cantidad` double(14,3) DEFAULT '0.000',
  `UniMed` varchar(10) DEFAULT NULL,
  `Peso` double(14,3) DEFAULT '0.000',
  `Precio` double(14,2) DEFAULT '0.00',
  `SubTotal` double(14,2) DEFAULT '0.00',
  `Serie` varchar(30) DEFAULT NULL,
  `NItem` smallint(5) DEFAULT NULL,
  KEY `IdProd` (`IdProducto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orden_det`
--

LOCK TABLES `orden_det` WRITE;
/*!40000 ALTER TABLE `orden_det` DISABLE KEYS */;
INSERT INTO `orden_det` VALUES ('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','XXXXXXXXXX',NULL,0.000,NULL,0.000,0.00,0.00,NULL,99),('OE/0000-000000000006','0010001647','ACCESORIOS CARBURADOR CG200',2.000,'KIT',0.000,11.00,22.00,NULL,1),('OE/0000-000000000006','0010006448','ABRAZADERA C/TUERCA EN U 3/8X2-1/2X6 HF MUELLE',1.000,'UND',0.000,5.00,5.00,NULL,2);
/*!40000 ALTER TABLE `orden_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plancontable`
--

DROP TABLE IF EXISTS `plancontable`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plancontable` (
  `IdCtaContable` varchar(2) NOT NULL,
  `IdSubCtaContable` varchar(6) NOT NULL,
  `NomCuenta` varchar(150) NOT NULL,
  `Comercial` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdCtaContable`,`IdSubCtaContable`),
  KEY `IdCuenta` (`IdCtaContable`),
  KEY `NomCuenta` (`NomCuenta`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plancontable`
--

LOCK TABLES `plancontable` WRITE;
/*!40000 ALTER TABLE `plancontable` DISABLE KEYS */;
INSERT INTO `plancontable` VALUES ('10','101','CAJA',1),('10','1011','DINERO EN EFECTIVO',1),('10','102','FONDOS FIJOS',1),('10','103','EFECTIVO EN TRÁNSITO',1),('10','104','CUENTAS CORRIENTES EN INSTITUCIONES FINANCIERAS',0),('10','1041','CUENTAS CORRIENTES OPERATIVAS',0),('10','1042','CUENTAS CORRIENTES PARA FINES ESPECÍFICOS',0),('10','105','OTROS EQUIVALENTES DE EFECTIVO',0),('10','1051','OTROS EQUIVALENTES DE EFECTIVO',0),('10','106','DEPÓSITOS EN INSTITUCIONES FINANCIERAS',0),('10','1061','DEPÓSITOS DE AHORRO',0),('10','1062','DEPÓSITOS A PLAZO',0),('10','107','FONDOS SUJETOS A RESTRICCIÓN',0),('10','1071','FONDOS SUJETOS A RESTRICCIÓN',0),('11','111','INVERSIONES MANTENIDAS PARA NEGOCIACION',0),('11','1111','VALORES EMITIDOS O GARANTIZADOS POR EL ESTADO',0),('11','11111','COSTO ',0),('11','11112','VALOR RAZONABLE',0),('11','1112','VALORES EMITIDOS POR EL SISTEMA FINANCIERO',0),('11','11121','COSTO ',0),('11','11122','VALOR RAZONABLE',0),('11','1113','VALORES EMITIDOS POR EMPRESAS',0),('11','11131','COSTO',0),('11','11132','VALOR RAZONABLE',0),('11','1114','OTROS TÍTULOS REPRESENTATIVOS DE DEUDA',0),('11','11141','COSTO',0),('11','11142','VALOR RAZONABLE',0),('11','1115','PARTICIPACIONES EN ENTIDADES',0),('11','11151','COSTO',0),('11','11152','VALOR RAZONABLE',0),('11','112','INVERSIONES DISPONIBLES PARA LA VENTA',0),('11','1121','VALORES EMITIDOS O GARANTIZADOS POR EL ESTADO',0),('11','11211','COSTO',0),('11','11212','VALOR RAZONABLE',0),('11','1122','VALORES EMITIDOS POR EL SISTEMA FINANCIERO',0),('11','11221','COSTO',0),('11','11222','VALOR RAZONABLE',0),('11','1123','VALORES EMITIDOS POR EMPRESAS',0),('11','11231','COSTO',0),('11','11232','VALOR RAZONABLE',0),('11','1124','OTROS TÍTULOS REPRESENTATIVOS DE DEUDA',0),('11','11241','COSTO',0),('11','11242','VALOR RAZONABLE',0),('11','113','ACTIVOS FINANCIEROS – ACUERDO DE COMPRA',0),('11','1131','INVERSIONES MANTENIDAS PARA NEGOCIACION - ACUERDO DE COMPRA',0),('11','11311','COSTO',0),('11','11312','VALOR RAZONABLE',0),('11','1132','INVERSIONES DISPONIBLES PARA LA VENTA - ACUERDO DE COMPRA',0),('11','11321','COSTO',0),('11','11322','VALOR RAZONABLE',0),('12','121','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR COBRAR',0),('12','1211','NO EMITIDAS',0),('12','1212','EMITIDAS EN CARTERA',0),('12','1213','EN COBRANZA',0),('12','1214','EN DESCUENTO',0),('12','122','ANTICIPOS DE CLIENTES',0),('12','123','LETRAS POR COBRAR',0),('12','1231','EN CARTERA',0),('12','1232','EN COBRANZA',0),('12','1233','EN DESCUENTO',0),('13','131','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR COBRAR',0),('13','1311','NO EMITIDAS',0),('13','13111','MATRIZ',0),('13','13112','SUBSIDIARIAS',0),('13','13113','ASOCIADAS',0),('13','13114','SUCURSALES',0),('13','13115','OTROS',0),('13','1312','EMITIDAS EN CARTERA',0),('13','13121','MATRIZ',0),('13','13122','SUBSIDIARIAS',0),('13','13123','ASOCIADAS',0),('13','13124','SUCURSALES',0),('13','1313','EN COBRANZA',0),('13','13131','MATRIZ',0),('13','13132','SUBSIDIARIAS',0),('13','13133','ASOCIADAS',0),('13','13134','SUCURSALES',0),('13','13135','OTROS',0),('13','1314','EN DESCUENTO',0),('13','13141','MATRIZ',0),('13','13142','SUBSIDIARIAS',0),('13','13143','ASOCIADAS',0),('13','13144','SUCURSALES',0),('13','13145','OTROS',0),('13','132','ANTICIPOS RECIBIDOS',0),('13','1321','ANTICIPOS RECIBIDOS',0),('13','13211','MATRIZ',0),('13','13212','SUBSIDIARIAS',0),('13','13213','ASOCIADAS',0),('13','13214','SUCURSALES',0),('13','13215','OTROS',0),('13','133','LETRAS POR COBRAR',0),('13','1331','EN CARTERA',0),('13','13311','MATRIZ',0),('13','13312','SUBSIDIARIAS',0),('13','13313','ASOCIADAS',0),('13','13314','SUCURSALES',0),('13','13315','OTROS',0),('13','1332','EN COBRANZA',0),('13','13321','MATRIZ',0),('13','13322','SUBSIDIARIAS',0),('13','13323','ASOCIADAS',0),('13','13324','SUCURSALES',0),('13','13325','OTROS',0),('13','1333','EN DESCUENTO',0),('13','13331','MATRIZ',0),('13','13332','SUBSIDIARIAS',0),('13','13333','ASOCIADAS',0),('13','13334','SUCURSALES',0),('13','13335','OTROS',0),('14','141','PERSONAL',0),('14','1411','PRÉSTAMOS',0),('14','1412','ADELANTO DE REMUNERACIONES',0),('14','1413','ENTREGAS A RENDIR CUENTA',0),('14','1419','OTRAS CUENTAS POR COBRAR AL PERSONAL',0),('14','142','ACCIONISTAS (O SOCIOS)',0),('14','1421','SUSCRIPCIONES POR COBRAR A SOCIOS O ACCIONISTAS',0),('14','1422','PRÉSTAMOS',0),('14','143','DIRECTORES',0),('14','1431','PRÉSTAMOS',0),('14','1432','ADELANTO DE DIETAS',0),('14','1433','ENTREGAS A RENDIR CUENTA',0),('14','144','GERENTES',0),('14','1441','PRÉSTAMOS',0),('14','1442','ADELANTO DE NUMERACIONES',0),('14','1443','ENTREGAS A RENDIR CUENTA',0),('14','148','DIVERSAS',0),('16','161','PRÉSTAMOS',0),('16','1611','CON GARANTÍA',0),('16','1612','SIN GARANTÍA',0),('16','162','RECLAMACIONES A TERCEROS',0),('16','1621','COMPAÑÍAS ASEGURADORAS',0),('16','1622','TRANSPORTADORAS',0),('16','1623','SERVICIOS PÚBLICOS',0),('16','1624','TRIBUTOS',0),('16','1629','OTRAS',0),('16','163','INTERESES, REGALÍAS Y DIVIDENDOS',0),('16','1631','INTERESES',0),('16','1632','REGALÍAS',0),('16','1633','DIVIDENDOS',0),('16','164','DEPÓSITOS OTORGADOS EN GARANTÍA',0),('16','1641','PRÉSTAMOS DE INSTITUCIONES NO FINANCIERAS',0),('16','1642','PRÉSTAMOS DE INSTITUCIONES FINANCIERAS',0),('16','1644','DEPÓSITO EN GARANTÍA POR ALQUILERES',0),('16','1649','OTROS DEPÓSITOS EN GARANTÍA',0),('16','165','VENTA DE ACTIVO INMOVILIZADO',0),('16','1651','INVERSIÓN MOBILIARIA',0),('16','1652','INVERSIÓN INMOBILIARIA',0),('16','1653','INMUEBLES, MAQUINARIA Y EQUIPO',0),('16','1654','INTANGIBLES',0),('16','1655','ACTIVOS BIOLÓGICOS',0),('16','166','ACTIVOS POR INSTRUMENTOS FINANCIEROS DERIVADOS',0),('16','1661','INSTRUMENTOS FINANCIEROS',0),('16','1662','INSTRUMENTOS FINANCIEROS DERIVADOS',0),('16','16621','CARTERA DE NEGOCIACIÓN',0),('16','16622','INSTRUMENTOS DE COBERTURA',0),('16','168','OTRAS CUENTAS POR COBRAR DIVERSAS',0),('16','1681','ENTREGAS A RENDIR CUENTA A TERCEROS',0),('16','1682','OTRAS CUENTAS POR COBRAR DIVERSAS',0),('17','171','PRÉSTAMOS',0),('17','1711','CON GARANTÍA',0),('17','17111','MATRIZ',0),('17','17112','SUBSIDIARIAS',0),('17','17113','ASOCIADAS',0),('17','17114','SUCURSALES',0),('17','17115','OTROS',0),('17','1712','SIN GARANTÍA',0),('17','17121','MATRIZ',0),('17','17122','SUBSIDIARIAS',0),('17','17123','ASOCIADAS',0),('17','17124','SUCURSALES',0),('17','17125','OTROS',0),('17','173','INTERESES, REGALÍAS Y DIVIDENDOS',0),('17','1731','INTERESES',0),('17','17311','MATRIZ',0),('17','17312','SUBSIDIARIAS',0),('17','17313','ASOCIADAS',0),('17','17314','SUCURSALES',0),('17','17315','OTROS',0),('17','1732','REGALÍAS',0),('17','17321','MATRIZ',0),('17','17322','SUBSIDIARIAS',0),('17','17323','ASOCIADAS',0),('17','17324','SUCURSALES',0),('17','17325','OTROS',0),('17','1733','DIVIDENDOS',0),('17','17331','MATRIZ',0),('17','17332','SUBSIDIARIAS',0),('17','17333','ASOCIADAS',0),('17','17334','OTROS',0),('17','174','DEPÓSITOS OTORGADOS EN GARANTÍA',0),('17','175','VENTA DE ACTIVO INMOVILIZADO',0),('17','1751','INVERSIÓN MOBILIARIA',0),('17','1752','INVERSIÓN INMOBILIARIA',0),('17','1753','INMUEBLES, MAQUINARIA Y EQUIPO',0),('17','1754','INTANGIBLES',0),('17','1755','ACTIVOS BIOLÓGICOS',0),('17','176','ACTIVOS POR INSTRUMENTOS FINANCIEROS DERIVADOS',0),('17','178','OTRAS CUENTAS POR COBRAR DIVERSAS',0),('18','181','COSTOS FINANCIEROS',0),('18','182','SEGUROS',0),('18','183','ALQUILERES',0),('18','184','PRIMAS PAGADAS POR OPCIONES',0),('18','185','MANTENIMIENTO DE ACTIVOS INMOVILIZADOS',0),('18','189','OTROS GASTOS CONTRATADOS POR ANTICIPADO',0),('19','191','CUENTAS POR COBRAR COMERCIALES - TERCEROS',0),('19','1911','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR COBRAR',0),('19','1913','LETRAS POR COBRAR',0),('19','192','CUENTAS POR COBRAR COMERCIALES - RELACIONADAS',0),('19','1921','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR COBRAR',0),('19','1922','LETRAS POR COBRAR',0),('19','193','CUENTAS POR COBRAR AL PERSONAL, A LOS ACCIONISTAS (SOCIOS), DIRECTORES Y GERENTES',0),('19','1931','PERSONAL',0),('19','1932','ACCIONISTAS',0),('19','1933','DIRECTORES',0),('19','1934','GERENTES',0),('19','1938','DIVERSAS',0),('19','194','CUENTAS POR COBRAR DIVERSAS- TERCEROS',0),('19','1941','PRESTAMOS',0),('19','1942','RECLAMACIONES A TERCEROS',0),('19','1943','INTERESES REGALIAS Y DIVIDENDOS ',0),('19','1944','DEPOSITOS OTORGADOS EN GARANTIA',0),('19','1945','VENTA DE ACTIVO INMOVILIZADO',0),('19','1946','ACTIVOS POR INSTRUMENTOS FINANCIEROS ',0),('19','1949','OTRAS CUENTAS POR COBRAR DIVERSAS',0),('19','195','CUENTAS POR COBRAR DIVERSAS - RELACIONADAS',0),('19','1951','PRESTAMOS',0),('19','1953','INTERESES REGALIAS Y DIVIDENDOS ',0),('19','1954','DEPOSITOS OTORGADOS EN GARANTIA',0),('19','1955','VENTA DE ACTIVO INMOVILIZADO',0),('19','1956','ACTIVOS POR INSTRUMENTOS FINANCIEROS ',0),('19','1958','OTRAS CUENTAS POR COBRAR DIVERSAS',0),('20','201','MERCADERÍAS',0),('20','2011','MERCADERÍAS MANUFACTURADAS',0),('20','20111','COSTO',0),('20','20112','VALOR RAZONABLE',0),('20','202','MERCADERÍAS DE EXTRACCIÓN',0),('20','203','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('20','2031','DE ORIGEN ANIMAL',0),('20','2032','DE ORIGEN VEGETAL',0),('20','204','MERCADERÍAS INMUEBLES',0),('20','208','OTRAS MERCADERÍAS',0),('21','211','PRODUCTOS MANUFACTURADOS',0),('21','212','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('21','213','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('21','2131','DE ORIGEN ANIMAL',0),('21','21311','COSTO',0),('21','21312','VALOR RAZONABLE',0),('21','2132','DE ORIGEN VEGETAL',0),('21','21321','COSTO',0),('21','21322','VALOR RAZONABLE',0),('21','214','PRODUCTOS INMUEBLES',0),('21','215','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('21','217','OTROS PRODUCTOS TERMINADOS',0),('21','218','COSTOS DE FINANCIACIÓN – PRODUCTOS TERMINADOS',0),('22','221','SUBPRODUCTOS',0),('22','222','DESECHOS Y DESPERDICIOS',0),('23','231','PRODUCTOS EN PROCESO DE MANUFACTURA',0),('23','232','PRODUCTOS EXTRAÍDOS EN PROCESO DE TRANSFORMACIÓN',0),('23','233','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS EN PROCESO',0),('23','2331','DE ORIGEN ANIMAL',0),('23','23311','COSTO',0),('23','23312','VALOR RAZONABLE',0),('23','2332','DE ORIGEN VEGETAL',0),('23','23321','COSTO',0),('23','23322','VALOR RAZONABLE',0),('23','234','PRODUCTOS INMUEBLES EN PROCESO',0),('23','235','EXISTENCIAS DE SERVICIOS EN PROCESO',0),('23','237','OTROS PRODUCTOS EN PROCESO',0),('23','238','COSTOS DE FINANCIACIÓN – PRODUCTOS EN PROCESO',0),('24','241','MATERIAS PRIMAS PARA PRODUCTOS MANUFACTURADOS',0),('24','242','MATERIAS PRIMAS PARA PRODUCTOS DE EXTRACCIÓN',0),('24','243','MATERIAS PRIMAS PARA PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS',0),('24','244','MATERIAS PRIMAS PARA PRODUCTOS INMUEBLES',0),('25','251','MATERIALES AUXILIARES',0),('25','252','SUMINISTROS',0),('25','2521','COMBUSTIBLES',0),('25','2522','LUBRICANTES',0),('25','2523','ENERGÍA',0),('25','2524','OTROS SUMINISTROS',0),('25','253','REPUESTOS',0),('26','261','ENVASES',0),('26','262','EMBALAJES',0),('27','271','INVERSIONES INMOBILIARIAS',0),('27','2711','TERRENOS',0),('27','27111','VOLOR RAZONABLE',0),('27','27112','COSTO',0),('27','27113','REVALUACIÓN',0),('27','2712','EDIFICACIONES',0),('27','27121','VALOR RAZONABLE',0),('27','27122','COSTO',0),('27','27123','REVALUACIÓN',0),('27','27124','COSTO DE FINANCIACION',0),('27','272','INMUEBLES, MAQUINARIA Y EQUIPO',0),('27','2721','TERRENOS',0),('27','27211','VALOR RAZONABLE',0),('27','27212','COSTO',0),('27','27213','REVALUACIÓN',0),('27','2722','EDIFICACIONES',0),('27','27221','COSTO DE ADQUISICION O CONSTRUCCION',0),('27','27222','REVALUACIÓN',0),('27','27223','COSTO DE FINANCIACION',0),('27','2723','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('27','27231','COSTO DE ADQUISICION O CONSTRUCCION',0),('27','27232','REVALUACIÓN',0),('27','27233','COSTO DE FINANCIACION',0),('27','2724','EQUIPO DE TRANSPORTE',0),('27','27241','COSTO',0),('27','27242','REVALUACIÓN',0),('27','2725','MUEBLES Y ENSERES',0),('27','27251','COSTO',0),('27','27252','REVALUACIÓN',0),('27','2726','EQUIPOS DIVERSOS',0),('27','27261','COSTO',0),('27','27262','REVALUACIÓN',0),('27','2727','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('27','27271','COSTO',0),('27','27272','REVALUACIÓN',0),('27','273','INTANGIBLES',0),('27','2731','CONCESIONES, LICENCIAS Y DERECHOS',0),('27','27311','COSTO',0),('27','27312','REVALUACIÓN',0),('27','2732','PATENTES Y PROPIEDAD INDUSTRIAL',0),('27','27321','COSTO',0),('27','27322','REVALUACIÓN',0),('27','2733','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('27','27331','COSTO',0),('27','27332','REVALUACIÓN',0),('27','2734','COSTO DE EXPLORACION Y DESARROLLO',0),('27','27341','COSTO',0),('27','27342','REVALUACIÓN',0),('27','2735','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('27','27351','COSTO',0),('27','27352','REVALUACIÓN',0),('27','2736','RESERVAS DE RECURSOS EXTRAÍBLES',0),('27','27361','COSTO',0),('27','2739','OTROS ACTIVOS INTANGIBLES',0),('27','27391','COSTO',0),('27','274','ACTIVOS BIOLÓGICOS',0),('27','2741','ACTIVOS BIOLÓGICOS EN PRODUCCIÓN',0),('27','27411','VALOR RAZONABLE',0),('27','27412','COSTO',0),('27','27413','COSTO DE FINANCIACION',0),('27','2742','ACTIVOS BIOLÓGICOS EN DESARROLLO',0),('27','27421','VALOR RAZONABLE',0),('27','27422','COSTO',0),('27','27423','COSTO DE FINANCIACION',0),('27','275','DEPRECIAION ACUMULADA - INVERSION INMOBILIARIA ',0),('27','2752','EDIFICACIONES ',0),('27','27521','VALOR RAZONABLE',0),('27','27522','COSTO',0),('27','27523','REVALUACIÓN',0),('27','276','DEPRECIAION ACUMULADA - INMUEBLE  MAQUINARIA Y EQUIPO ',0),('27','2762','EDIFICACIONES ',0),('27','27621','COSTO DE ADQUISICION O CONSTRUCCION',0),('27','27622','REVALUACIÓN',0),('27','27623','COSTO DE FINANCIACION',0),('27','2763','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('27','27631','COSTO DE ADQUISICION O CONSTRUCCION',0),('27','27632','REVALUACIÓN',0),('27','27633','COSTO DE FINANCIACION',0),('27','2764','EQUIPOS E TRANSPORTE ',0),('27','27641','COSTO ',0),('27','27642','REVALUACIÓN',0),('27','2765','MUEBLES Y ENSERES',0),('27','27651','COSTO ',0),('27','27652','REVALUACIÓN',0),('27','2766','EQUIPOS DIVERSOS ',0),('27','27661','COSTO ',0),('27','27662','REVALUACIÓN',0),('27','2767','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('27','27671','COSTO ',0),('27','27672','REVALUACIÓN',0),('27','277','AMORTIZACION ACUMULADA - INTANGIBLES ',0),('27','2771','CONCESIONES, LICENCIAS Y DERECHOS',0),('27','27711','COSTO ',0),('27','27712','REVALUACIÓN',0),('27','2772','PATENTES Y PROPIEDAD INDUSTRIAL',0),('27','27721','COSTO ',0),('27','27722','REVALUACIÓN',0),('27','2773','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('27','2774','COSTO DE EXPLORACION Y DESARROLLO',0),('27','27741','COSTO ',0),('27','27742','REVALUACIÓN',0),('27','2775','FORMULAS DISEÑOS Y PROTOTIPOS',0),('27','27751','COSTO ',0),('27','27752','REVALUACIÓN',0),('27','2776','RESERVAS DE RECURSOS EXTRAIBLES ',0),('27','27761','COSTO ',0),('27','2779','OTROS ACTIVOS ',0),('27','27791','COSTO ',0),('27','27792','REVALUACIÓN',0),('27','278','DEPRECIACION ACUMULADA - ACTIVOS BIOLOGICOS ',0),('27','2781','ACTIVOS BIOLOGICOS EN PRODUCCION ',0),('27','27812','COSTO ',0),('27','2782','ACTIVOS BIOLOGICOS EN DESARROLLO',0),('27','27822','COSTO ',0),('27','279','DESVALORIZACION ACUMULADA',0),('27','2791','INVERSION INMOBILIARIA',0),('27','27911','TERRENOS',0),('27','27912','EDIFICACIONES ',0),('27','2793','INMUEBLES, MAQUINARIA Y EQUIPO',0),('27','27931','TERRENOS',0),('27','27932','EDIFICACIONES',0),('27','27933','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('27','27934','EQUIPOS DE TRANSPORTE',0),('27','27935','MUEBLES Y ENSERES',0),('27','27936','EQUIPOS DIVERSOS ',0),('27','27937','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('27','2794','INTANGIBLES ',0),('27','27941','CONCESIONES, LICENCIAS Y DERECHOS',0),('27','27942','PATENTES Y PROPIEDAD INDUSTRIAL',0),('27','27943','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('27','27944','COSTO DE EXPLORACION Y DESARROLLO',0),('27','27945','FORMULAS DISEÑOS Y PROTOTIPOS',0),('27','27946','RESERVAS DE RECURSOS EXTRAIBLES ',0),('27','2795','ACTIVOS BIOLOGICOS ',0),('27','27951','ACTIVOS BIOLOGICOS EN PRODUCCION ',0),('27','27952','ACTIVOS BIOLOGICOS ES DESARROLLO',0),('28','281','MERCADERÍAS',0),('28','284','MATERIAS PRIMAS',0),('28','285','MATERIALES AUXILIARES, SUMINISTROS Y REPUESTOS',0),('28','286','ENVASES Y EMBALAJES',0),('29','291','MERCADERÍAS',0),('29','2911','MERCADERÍAS MANUFACTURADAS',0),('29','2912','MERCADERÍAS DE EXTRACCIÓN',0),('29','2913','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('29','2914','MERCADERÍAS INMUEBLES',0),('29','2918','OTRAS MERCADERÍAS',0),('29','292','PRODUCTOS TERMINADOS',0),('29','2921','PRODUCTOS MANUFACTURADOS',0),('29','2922','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('29','2923','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('29','2924','PRODUCTOS INMUEBLES',0),('29','2925','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('29','2927','OTROS PRODUCTOS TERMINADOS',0),('29','2928','COSTOS DE FINANCIACIÓN – PRODUCTOS TERMINADOS',0),('29','293','SUBPRODUCTOS, DESECHOS Y DESPERDICIOS',0),('29','2931','SUBPRODUCTOS',0),('29','2932','DESECHOS Y DESPERDICIOS',0),('29','294','PRODUCTOS EN PROCESO',0),('29','2941','PRODUCTOS EN PROCESO DE MANUFACTURA',0),('29','2942','PRODUCTOS EXTRAÍDOS EN PROCESO DE TRANSFORMACIÓN ',0),('29','2943','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS EN PROCESO',0),('29','2944','PRODUCTOS INMUEBLES EN PROCESO',0),('29','2945','EXISTENCIAS DE SERVICIOS EN PROCESO',0),('29','2947','OTROS PRODUCTOS EN PROCESO',0),('29','2948','COSTOS DE FINANCIACIÓN – PRODUCTOS EN PROCESO',0),('29','295','MATERIAS PRIMAS',0),('29','2951','MATERIAS PRIMAS PARA PRODUCTOS MANUFACTURADOS',0),('29','2952','MATERIAS PRIMAS PARA PRODUCTOS DE EXTRACCIÓN',0),('29','2953','MATERIAS PRIMAS PARA PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS',0),('29','2954','MATERIAS PRIMAS PARA PRODUCTOS INMUEBLES',0),('29','296','MATERIALES AUXILIARES, SUMINISTROS Y REPUESTOS',0),('29','2961','MATERIALES AUXILIARES',0),('29','2962','SUMINISTROS',0),('29','2963','REPUESTOS',0),('29','297','ENVASES Y EMBALAJES',0),('29','2971','ENVASES',0),('29','2972','EMBALAJES',0),('29','298','EXISTENCIAS POR RECIBIR',0),('29','2981','MERCADERÍAS',0),('29','2982','MATERIAS PRIMAS',0),('29','2983','MATERIALES AUXILIARES, SUMINISTROS Y REPUESTOS',0),('29','2984','ENVASES Y EMBALAJES',0),('30','301','INVERSIONES A SER MANTENIDAS HASTA EL VENCIMIENTO',0),('30','3011','INSTRUMENTOS FINANCIEROS REPRESENTATIVOS DE DEUDA',0),('30','30111','VALORES EMITIDOS O GARANTIZADOS POR EL ESTADO',0),('30','30112','VALORES EMITIDOS POR EL SISTEMA FINANCIERO',0),('30','30113','VALORES EMITIDOS POR LAS EMPRESAS',0),('30','30114','OTROS TÍTULOS REPRESENTATIVOS DE DEUDA',0),('30','302','INSTRUMENTOS FINANCIEROS REPRESENTATIVOS DE DERECHO PATRIMONIAL',0),('30','3021','CERTIFICADOS DE SUSCRIPCIÓN PREFERENTE',0),('30','3022','ACCIONES REPRESENTATIVAS DE CAPITAL SOCIAL - COMUNES',0),('30','30221','COSTO',0),('30','30222','VALOR RAZONABLE',0),('30','30223','PARTICIPACION PATRIMONIAL',0),('30','3023','ACCIONES REPRESENTATIVAS DE CAPITAL SOCIAL - PREFERENTES',0),('30','30231','COSTO',0),('30','30232','VALOR RAZONABLE',0),('30','30233','PARTICIPACION PATRIMONIAL',0),('30','3024','ACCIONES DE INVERSION',0),('30','30241','COSTO',0),('30','30242','VALOR RAZONABLE',0),('30','30243','PARTICIPACION PATRIMONIAL',0),('30','3025','CERTIFICADOS DE PARTICIPACIÓN DE FONDOS DE INVERSION ',0),('30','30251','COSTO ',0),('30','3026','CERTIFICADO DE PARTICIPACION EN FONDOS MUTUOS ',0),('30','30261','COSTO ',0),('30','30262','VALOR RAZONABLE',0),('30','3027','PARTICIPACIONES EN ASOCIACIONES EN PARTICIPACION Y CONSORCIOS ',0),('30','30271','COSTO',0),('30','30272','VALOR RAZONABLE',0),('30','30273','PARTICIPACION PATRIMONIAL',0),('30','3028','OTROS TÍTULOS REPRESENTATIVOS DE PATRIMONIO',0),('30','30281','COSTO ',0),('30','30282','VALOR RAZONABLE',0),('30','308','INVERSIONES MOVILIARIAS - ACUERDO DE COMPRA',0),('30','3081','INVERSIONES A SER MANTENIDAS HASTA EL VENCIMIENTO - ACUERDO DE COMPRA ',0),('30','3082','INSTRUMENTOS FINANCIEROS REPRESENTATIVOS DE DERECHO PATRIMONIAL - ACUERDO DE COMPRA ',0),('31','311','TERRENOS',0),('31','3111','URBANOS',0),('31','31111','VALOR RAZONABLE',0),('31','31112','COSTO',0),('31','31113','REVALUACIÓN',0),('31','3112','RURALES',0),('31','31121','VALOR RAZONABLE',0),('31','31122','COSTO',0),('31','31123','REVALUACIÓN',0),('31','312','EDIFICACIONES',0),('31','3121','EDIFICACIONES',0),('31','31211','VALOR RAZONABLE',0),('31','31212','COSTO',0),('31','31213','REVALUACIÓN',0),('31','31214','COSTOS DE FINANCIACIÓN – INVERSIONES INMOBILIARIAS',0),('32','321','INVERSIONES INMOBILIARIAS',0),('32','3211','TERRENOS',0),('32','3212','EDIFICACIONES',0),('32','322','INMUEBLES, MAQUINARIA Y EQUIPO',0),('32','3221','TERRENOS',0),('32','3222','EDIFICACIONES',0),('32','3223','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('32','3224','EQUIPO DE TRANSPORTE',0),('32','3225','MUEBLES Y ENSERES',0),('32','3226','EQUIPOS DIVERSOS',0),('32','3227','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('33','331','TERRENOS',0),('33','3311','TERRENOS',0),('33','33111','COSTO',0),('33','33112','REVALUACIÓN',0),('33','332','EDIFICACIONES',0),('33','3321','EDIFICACIONES ADMINISTRATIVAS',0),('33','33211','COSTO DE ADQUISICIÓN O CONSTRUCCION',0),('33','33212','REVALUACIÓN',0),('33','33213','COSTO DE FINANCIACIÓN - EDIFICACIONES',0),('33','3322','ALMACENES',0),('33','33221','COSTO DE ADQUISICIÓN O CONSTRUCCION ',0),('33','33222','REVALUACIÓN',0),('33','33223','COSTO DE FINANCIACIÓN - ALMACENES',0),('33','3323','EDIFICACIONES PARA PRODUCCIÓN',0),('33','33231','COSTO DE ADQUISICIÓN O CONTRUCCION ',0),('33','33232','REVALUACIÓN',0),('33','33233','COSTO DE FINANCIACIÓN – EDIFICACIONES PARA PRODUCCIÓN',0),('33','3324','INSTALACIONES',0),('33','33241','COSTO DE ADQUISICIÓN O CONTRUCCION ',0),('33','33242','REVALUACIÓN',0),('33','33243','COSTO DE FINANCIACIÓN – INSTALACIONES',0),('33','333','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('33','3331','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('33','33311','COSTO DE ADQUISICIÓN O CONSTRUCCION ',0),('33','33312','REVALUACIÓN',0),('33','33313','COSTO DE FINANCIACIÓN – MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('33','334','EQUIPO DE TRANSPORTE',0),('33','3341','VEHÍCULOS MOTORIZADOS',0),('33','33411','COSTO',0),('33','33412','REVALUACIÓN',0),('33','3342','VEHÍCULOS NO MOTORIZADOS',0),('33','33421','COSTO',0),('33','33422','REVALUACIÓN',0),('33','335','MUEBLES Y ENSERES',0),('33','3351','MUEBLES',0),('33','33511','COSTO',0),('33','33512','REVALUACIÓN',0),('33','3352','ENSERES',0),('33','33521','COSTO',0),('33','33522','REVALUACIÓN',0),('33','336','EQUIPOS DIVERSOS',0),('33','3361','EQUIPO PARA PROCESAMIENTO DE INFORMACIÓN (DE CÓMPUTO)',0),('33','33611','COSTO',0),('33','33612','REVALUACIÓN',0),('33','3362','EQUIPO DE COMUNICACIÓN',0),('33','33621','COSTO',0),('33','33622','REVALUACIÓN',0),('33','3363','EQUIPO DE SEGURIDAD',0),('33','33631','COSTO',0),('33','33632','REVALUACIÓN',0),('33','3369','OTROS EQUIPOS',0),('33','33691','COSTO',0),('33','33692','REVALUACIÓN',0),('33','337','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('33','3371','HERRAMIENTAS',0),('33','33711','COSTO',0),('33','33712','REVALUACIÓN',0),('33','3372','UNIDADES DE REEMPLAZO',0),('33','33721','COSTO',0),('33','33722','REVALUACIÓN',0),('33','338','UNIDADES POR RECIBIR',0),('33','3381','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('33','3382','EQUIPO DE TRANSPORTE',0),('33','3383','MUEBLES Y ENSERES',0),('33','3386','EQUIPOS DIVERSOS',0),('33','3387','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('33','339','CONSTRUCCIONES Y OBRAS EN CURSO',0),('33','3391','ADAPTACIÓN DE TERRENOS',0),('33','3392','CONSTRUCCIONES EN CURSO',0),('33','3393','MAQUINARIA EN MONTAJE',0),('33','3394','INVERSIÓN INMOBILIARIA EN CURSO',0),('33','3397','COSTO DE FINANCIACIÓN – INVERSIONES INMOBILIARIAS',0),('33','33971','COSTO DE FINANCIACIÓN - EDIFICACIONES',0),('33','3398','COSTO DE FINANCIACIÓN – INMUEBLES, MAQUINARIA Y EQUIPO',0),('33','33981','COSTO DE FINANCIACIÓN – EDIFICACIONES',0),('33','33982','COSTO DE FINANCIACIÓN – MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('33','3399','OTROS ACTIVOS EN CURSO',0),('34','341','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('34','3411','CONCESIONES',0),('34','34111','COSTO',0),('34','34112','REVALUACIÓN',0),('34','3412','LICENCIAS',0),('34','34121','COSTO',0),('34','34122','REVALUACIÓN',0),('34','3419','OTROS DERECHOS',0),('34','34191','COSTO',0),('34','34192','REVALUACIÓN',0),('34','342','PATENTES Y PROPIEDAD INDUSTRIAL',0),('34','3421','PATENTES',0),('34','34211','COSTO',0),('34','34212','REVALUACIÓN',0),('34','3422','MARCAS',0),('34','34221','COSTO',0),('34','34222','REVALUACIÓN',0),('34','343','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('34','3431','APLICACIONES INFORMÁTICAS',0),('34','34311','COSTO',0),('34','34312','REVALUACIÓN',0),('34','344','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('34','3441','COSTOS DE EXPLORACIÓN',0),('34','34411','COSTO',0),('34','34412','REVALUACION',0),('34','34413','COSTO DE FINANCIACION',0),('34','3442','COSTOS DE DESARROLLO',0),('34','34421','COSTO',0),('34','34422','REVALUACIÓN',0),('34','34423','COSTO DE FINANCIACION',0),('34','345','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('34','3451','FÓRMULAS',0),('34','34511','COSTO',0),('34','34512','REVALUACIÓN',0),('34','3452','DISEÑOS Y PROTOTIPOS',0),('34','34521','COSTO',0),('34','34522','REVALUACIÓN',0),('34','346','RESERVAS DE RECURSOS EXTRAÍBLES',0),('34','3461','MINERALES',0),('34','34611','COSTO ',0),('34','34612','REVALUACION',0),('34','3462','PETRÓLEO Y GAS',0),('34','34621','COSTO ',0),('34','34622','REVALUACION',0),('34','3463','MADERA',0),('34','34631','COSTO ',0),('34','34632','REVALUACION',0),('34','3469','OTROS RECURSOS EXTRAÍBLES',0),('34','34691','COSTO ',0),('34','34692','REVALUACION',0),('34','347','PLUSVALÍA MERCANTIL',0),('34','3471','PLUSVALÍA MERCANTIL',0),('34','349','OTROS ACTIVOS INTANGIBLES',0),('34','3491','OTROS ACTIVOS INTANGIBLES',0),('34','34911','COSTO ',0),('34','34912','REVALUACION',0),('35','351','ACTIVOS BIOLÓGICOS EN PRODUCCIÓN',0),('35','3511','DE ORIGEN ANIMAL',0),('35','35111','VALOR RAZONABLE',0),('35','35112','COSTO',0),('35','35113','COSTO DE FINANCIACION',0),('35','3512','DE ORIGEN VEGETAL',0),('35','35121','VALOR RAZONABLE',0),('35','35122','COSTO',0),('35','35123','COSTO DE FINANCIACION',0),('35','352','ACTIVOS BIOLÓGICOS EN DESARROLLO',0),('35','3521','DE ORIGEN ANIMAL',0),('35','35211','VALOR RAZONABLE',0),('35','35212','COSTO',0),('35','35213','COSTO DE FINANCIACIÓN ',0),('35','3522','DE ORIGEN VEGETAL',0),('35','35221','VALOR RAZONABLE',0),('35','35222','COSTO',0),('35','35223','COSTO DE FINANCIACIÓN ',0),('36','361','DESVALORIZACION DE INVERSIONES INMOBILIARIAS',0),('36','3611','TERRENOS',0),('36','3612','EDIFICACIONES',0),('36','36121','EDIFICACIONES - COSTO DE DE ADQUISICION O CONSTRUCCIÓN',0),('36','36122','EDIFICACIONES - COSTO DE FINANCIACIÓN',0),('36','363','DESVALORIZACION DE INMUEBLES, MAQUINARIA Y EQUIPO',0),('36','3631','TERRENOS',0),('36','3632','EDIFICACIONES',0),('36','36321','EDIFICACIONES - COSTO DE ADQUISICION O CONSTRUCCIÓN',0),('36','36322','EDIFICACIONES - COSTO DE FINANCIACIÓN',0),('36','3633','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('36','36331','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN - COSTO DE ADQUISICION O CONSTRUCCIÓN',0),('36','36332','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN - COSTO DE FINANCIACIÓN',0),('36','3634','EQUIPO DE TRANSPORTE',0),('36','3635','MUEBLES Y ENSERES',0),('36','3636','EQUIPOS DIVERSOS',0),('36','3637','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('36','364','DESVALORIZAACION DE INTANGIBLES',0),('36','3641','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('36','3642','PATENTES Y PROPIEDAD INDUSTRIAL',0),('36','3643','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('36','3644','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('36','36441','COSTO ',0),('36','36442','COSTO DE FINANCIACION',0),('36','3645','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('36','3647','PLUSVALÍA MERCANTIL',0),('36','3649','OTROS ACTIVOS INTANGIBLES',0),('36','365','DESVALORIZACION DE ACTIVOS BIOLÓGICOS',0),('36','3651','ACTIVOS BIOLÓGICOS EN PRODUCCIÓN',0),('36','3652','ACTIVOS BIOLÓGICOS EN DESARROLLO',0),('36','36521','COSTO',0),('36','36522','COSTO DE FINANCIACIÓN',0),('36','366','DESVALORIZACION DE INVERSIONES INMOBOLIARIAS ',0),('36','3661','INVERSIONES A SER MANTENIDAS HASTA EL VENCIMIENTO ',0),('36','3662','INVERSIONES FINANCERAS REPRESENTATIVAS DE DERECHO PATRIMONIAL',0),('37','371','IMPUESTO A LA RENTA DIFERIDO',0),('37','3711','IMPUESTO A LA RENTA DIFERIDO - PATRIMONIO',0),('37','3712','IMPUESTO A LA RENTA DIFERIDO - RESUSLTADOS ',0),('37','372','PARTICIPACIONES DE LOS TRABAJADORES DIFERIDAS ',0),('37','3721','PARTICIPACIONES DE LOS TRABAJADORES DIFERIDAS - PATRIMONIO',0),('37','3722','PARTICIPACIONES DE LOS TRABAJADORES DIFERIDAS - RESULTADOS',0),('37','373','INTERESES DIFERIDOS',0),('37','3731','INTERESES NO DEVENGADOS EN TRANSACCIONES CON TERCEROS',0),('37','3732','INTERESES NO DEVENGADOS EN MEDICIÓN A VALOR DESCONTADO',0),('37','37362','REVALUACIÓN',0),('37','37392','REVALUACIÓN',0),('38','381','BIENES DE ARTE Y CULTURA',0),('38','3811','OBRAS DE ARTE',0),('38','3812','BIBLIOTECA',0),('38','3813','OTROS',0),('38','382','DIVERSOS',0),('38','3821','MONEDAS Y JOYAS',0),('38','3822','BIENES ENTREGADOS EN COMODATO',0),('38','3823','BIENES RECIBIDOS EN PAGO (ADJUDICADOS Y REALIZABLES)',0),('38','3829','OTROS',0),('39','391','DEPRECIACIÓN ACUMULADA',0),('39','3911','INVERSIONES INMOBILIARIAS',0),('39','39111','EDIFICACIONES - COSTO DE ADQUISICIÓN O CONSTRUCCIÓN',0),('39','39112','EDIFICACIONES - REVALUACIÓN',0),('39','39113','EDIFICACIONES - COSTO DE FINANCIACIÓN',0),('39','3912','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('39','39121','INVERSIONES INMOBILIARIAS - EDIFICACIONES',0),('39','39122','INMUEBLES, MAQUINARIA Y EQUIPO - EDIFICACIONES',0),('39','39123','INMUEBLES, MAQUINARIA Y EQUIPO - MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('39','39124','INMUEBLES, MAQUINARIA Y EQUIPO - EQUIPOS DE TRANSPORTE',0),('39','39126','INMUEBLES, MAQUINARIA Y EQUIPO - EQUIPOS DIVERSOS',0),('39','3913','INMUEBLES, MAQUINARIA Y EQUIPO - COSTO',0),('39','39131','EDIFICACIONES',0),('39','39132','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('39','39133','EQUIPO DE TRANSPORTE',0),('39','39134','MUEBLES Y ENSERES',0),('39','39135','EQUIPOS DIVERSOS',0),('39','39136','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('39','3914','INMUEBLES, MAQUINARIA Y EQUIPO - REVALUACIÓN',0),('39','39141','EDIFICACIONES',0),('39','39142','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('39','39143','EQUIPO DE TRANSPORTE',0),('39','39144','MUEBLES Y ENSERES',0),('39','39145','EQUIPOS DIVERSOS',0),('39','39146','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('39','3915','INMUEBLES, MAQUINARIA Y EQUIPO – COSTO DE FINANCIACIÓN',0),('39','39151','EDIFICACIONES',0),('39','39152','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('39','3916','ACTIVOS BIOLÓGICOS EN PRODUCCIÓN – COSTO',0),('39','39161','ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL',0),('39','39162','ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL',0),('39','3917','ACTIVOS BIOLÓGICOS EN PRODUCCIÓN – COSTO DE FINANCIACIÓN',0),('39','39171','ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL',0),('39','39172','ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL',0),('39','392','AMORTIZACIÓN ACUMULADA',0),('39','3921','INTANGIBLES - COSTO',0),('39','39211','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('39','39212','PATENTES Y PROPIEDAD INDUSTRIAL',0),('39','39213','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('39','39214','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('39','39215','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('39','39219','OTROS ACTIVOS INTANGIBLES',0),('39','3922','INTANGIBLES - REVALUACIÓN',0),('39','39221','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('39','39222','PATENTES Y PROPIEDAD INDUSTRIAL',0),('39','39223','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('39','39224','COSTO DE EXPLORACION Y DESARROLLO',0),('39','39225','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('39','39229','OTROS ACTIVOS INTANGIBLES',0),('39','3923','INTAGIBLES - COSTO DE FINANCIACION ',0),('39','39234','COSTO DE EXPLORACION Y DESARROLLO',0),('39','393','AGOTAMIENTO ACUMULADO',0),('39','3931','AGOTAMIENTO DE RESERVAS DE RECURSOS EXTRAÍBLES',0),('40','401','GOBIERNO CENTRAL',0),('40','4011','IMPUESTO GENERAL A LAS VENTAS',0),('40','40111','IGV - CUENTA PROPIA',0),('40','40112','IGV - SERVICIOS PRESTADOS POR NO DOMICILIADOS',0),('40','40113','IGV - RÉGIMEN DE PERCEPCIONES',0),('40','40114','IGV - RÉGIMEN DE RETENCIONES',0),('40','4012','IMPUESTO SELECTIVO AL CONSUMO',0),('40','4015','DERECHOS ADUANEROS',0),('40','40151','DERECHOS ARANCELARIOS',0),('40','40152','DERECHOS ADUANEROS POR VENTAS',0),('40','4017','IMPUESTO A LA RENTA',0),('40','40171','RENTA DE TERCERA CATEGORÍA',0),('40','40172','RENTA DE CUARTA CATEGORÍA',0),('40','40173','RENTA DE QUINTA CATEGORÍA',0),('40','40174','RENTA DE NO DOMICILIADOS',0),('40','40175','OTRAS RETENCIONES',0),('40','4018','OTROS IMPUESTOS Y CONTARPRESTACIONE ',0),('40','40181','IMPUESTO A LAS TRANSACCIONES FINANCIERAS',0),('40','40182','IMPUESTO A LOS JUEGOS DE CASINO Y TRAGAMONEDAS',0),('40','40183','TASAS POR LA PRESTACIÓN DE SERVICIOS PÚBLICOS',0),('40','40184','REGALÍAS',0),('40','40185','IMPUESTO A LOS DIVIDENDOS',0),('40','40186','IMPUESTO TEMPORAL A LOS ACTIVOS NETOS ',0),('40','40189','OTROS IMPUESTOS    ',0),('40','402','CERTIFICADOS TRIBUTARIOS',0),('40','4021','IGV REINTEGRO TRIBUTARIO',0),('40','403','INSTITUCIONES PÚBLICAS',0),('40','4031','ESSALUD',0),('40','4032','ONP',0),('40','4033','CONTRIBUCIÓN AL SENATI',0),('40','4034','CONTRIBUCIÓN AL SENCICO',0),('40','4039','OTRAS INSTITUCIONES',0),('40','405','GOBIERNOS REGIONALES',0),('40','406','GOBIERNOS LOCALES',0),('40','4061','IMPUESTOS',0),('40','40611','IMPUESTO AL PATRIMONIO VEHICULAR',0),('40','40612','IMPUESTO A LAS APUESTAS',0),('40','40613','IMPUESTO A LOS JUEGOS',0),('40','40614','IMPUESTO DE ALCABALA',0),('40','40615','IMPUESTO PREDIAL',0),('40','40616','IMPUESTO A LOS ESPECTÁCULOS PÚBLICOS NO DEPORTIVOS',0),('40','4062','CONTRIBUCIONES',0),('40','4063','TASAS',0),('40','40631','LICENCIA DE APERTURA DE ESTABLECIMIENTOS',0),('40','40632','TRANSPORTE PÚBLICO',0),('40','40633','ESTACIONAMIENTO DE VEHÍCULOS',0),('40','40634','SERVICIOS PÚBLICOS O ARBITRIOS',0),('40','40635','SERVICIOS ADMINISTRATIVOS O DERECHOS',0),('40','407','ADMINISTRADORAS DE FONDOS DE PENSIONES',0),('40','408','EMPRESAS PRESTADORAS DE SERVICIOS DE SALUD',0),('40','4081','CUENTA PROPIA',0),('40','4082','CUENTA DE TERCEROS',0),('40','409','OTROS COSTOS ADMINISTRATIVOS E INTERESES',0),('41','411','REMUNERACIONES POR PAGAR',0),('41','4111','SUELDOS Y SALARIOS POR PAGAR',0),('41','4112','COMISIONES POR PAGAR',0),('41','4113','REMUNERACIONES EN ESPECIE POR PAGAR',0),('41','4114','GRATIFICACIONES POR PAGAR',0),('41','4115','VACACIONES POR PAGAR',0),('41','413','PARTICIPACIÓN DE LOS TRABAJADORES POR PAGAR',0),('41','415','BENEFICIOS SOCIALES DE LOS TRABAJADORES POR PAGAR',0),('41','4151','COMPENSACIÓN POR TIEMPO DE SERVICIOS',0),('41','4152','ADELANTO DE COMPENSACIÓN POR TIEMPO DE SERVICIOS',0),('41','4153','PENSIONES Y JUBILACIONES',0),('41','419','OTRAS REMUNERACIONES Y PARTICIPACIONES POR PAGAR',0),('42','421','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR',0),('42','4211','NO EMITIDAS',0),('42','4212','EMITIDAS',0),('42','422','ANTICIPOS A PROVEEDORES',0),('42','423','LETRAS POR PAGAR',0),('42','424','HONORARIOS POR PAGAR',0),('43','431','FACTURAS, BOLETAS Y OTROS COMPROBANTES POR PAGAR',0),('43','4311','NO EMITIDAS',0),('43','43111','MATRIZ',0),('43','43112','SUBSIDIARIAS',0),('43','43113','ASOCIADAS',0),('43','43114','SUCURSALES',0),('43','43115','OTROS',0),('43','4312','EMITIDAS',0),('43','43121','MATRIZ',0),('43','43122','SUBSIDIARIAS',0),('43','43123','ASOCIADAS',0),('43','43124','SUCURSALES',0),('43','43125','OTROS',0),('43','432','ANTICIPOS OTORGADOS',0),('43','4321','ANTCIPOS OTORGADOS',0),('43','43211','MATRIZ',0),('43','43212','SUBSIDIARIAS',0),('43','43213','ASOCIADAS',0),('43','43214','SUCURSALES',0),('43','43215','OTROS',0),('43','433','LETRAS POR PAGAR',0),('43','4331','LETRAS POR PAGAR',0),('43','43311','MATRIZ',0),('43','43312','SUBSIDIARIAS',0),('43','43313','ASOCIADAS',0),('43','43314','SUCURSALES',0),('43','43315','OTROS',0),('43','434','HONORARIOS POR PAGAR',0),('43','4341','HONORARIOS POR PAGAR',0),('43','43411','MATRIZ',0),('43','43412','SUBSIDIARIAS',0),('43','43413','ASOCIADAS',0),('43','43414','SUCURSALES',0),('43','43415','OTROS',0),('44','441','ACCIONISTAS (O SOCIOS)',0),('44','4411','PRÉSTAMOS',0),('44','4412','DIVIDENDOS',0),('44','4419','OTRAS CUENTAS POR PAGAR',0),('44','442','DIRECTORES',0),('44','4421','DIETAS',0),('44','4429','OTRAS CUENTAS POR PAGAR',0),('44','443','GERENTES',0),('45','451','PRÉSTAMOS DE INSTITUCIONES FINANCIERAS Y OTRAS ENTIDADES',0),('45','4511','INSTITUCIONES FINANCIERAS',0),('45','4512','OTRAS ENTIDADES',0),('45','452','CONTRATOS DE ARRENDAMIENTO FINANCIERO',0),('45','453','OBLIGACIONES EMITIDAS',0),('45','4531','BONOS EMITIDOS ',0),('45','4532','BONOS TITULIZADOS',0),('45','4533','PAPELES COMERCIALES',0),('45','4539','OTRAS OBLIGACIONES   ',0),('45','454','OTROS INSTRUMENTOS FINANCIEROS POR PAGAR',0),('45','4541','LETRAS',0),('45','4542','PAPELES COMERCIALES',0),('45','4543','BONOS',0),('45','4544','PAGARÉS',0),('45','4545','FACTURAS CONFORMADAS',0),('45','4549','OTRAS OBLIGACIONES FINANCIERAS',0),('45','455','COSTOS DE FINANCIACIÓN POR PAGAR',0),('45','4551','PRÉSTAMOS DE INSTITUCIONES FINANCIERAS Y OTRAS ENTIDADES',0),('45','45511','INSTITUCIONES FINANCIERAS',0),('45','45512','OTRAS ENTIDADES',0),('45','4552','CONTRATOS DE ARRENDAMIENTO FINANCIERO',0),('45','4553','OBLIGACIONES EMITIDAS',0),('45','45531','BONOS EMITIDOS ',0),('45','45532','BONOS TITULIZADOS',0),('45','45533','PAPELES COMERCIALES',0),('45','45539','OTRAS OBLIGACIONES   ',0),('45','4554','OTROS INSTRUMENTOS FINANCIEROS POR PAGAR',0),('45','45541','LETRAS',0),('45','45542','PAPELES COMERCIALES',0),('45','45543','BONOS',0),('45','45544','PAGARÉS',0),('45','45545','FACTURAS CONFORMADAS',0),('45','45549','OTRAS OBLIGACIONES FINANCIERAS',0),('45','456','PRÉSTAMOS CON COMPROMISOS DE RECOMPRA',0),('46','461','RECLAMACIONES DE TERCEROS',0),('46','464','PASIVOS POR INSTRUMENTOS FINANCIEROS DERIVADOS',0),('46','4641','INSTRUMENTOS FINANCEROS PRIMARIOS',0),('46','4642','INSTRUMENTOS FIANNCIEROS DERIVADOS ',0),('46','46421','CARTERA DE NEGOCIACION  ',0),('46','46422','INSTRUMENTOS DE COERTURA ',0),('46','465','PASIVOS POR COMPRA DE ACTIVO INMOVILIZADO',0),('46','4651','INVESIONES MOVILIARIAS',0),('46','4652','INVERSIONES INMOBILIARIAS',0),('46','4653','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('46','4654','INMUEBLE MAQUINARIAS Y EQUIPOS ',0),('46','4655','INTANGIBLES',0),('46','4656','ACTIVOS BIOLOGICOS',0),('46','467','DEPÓSITOS RECIBIDOS EN GARANTÍA',0),('46','469','OTRAS CUENTAS POR PAGAR DIVERSAS',0),('46','4691','SUBSIDIOS GUBERNAMENTALES',0),('46','4692','DONACIONES CONDICIONADAS',0),('46','4699','OTRAS CUENTAS POR PAGAR ',0),('47','471','PRÉSTAMOS',0),('47','4711','MATRIZ',0),('47','4712','SUBSIDIARIAS',0),('47','4713','ASOCIADAS',0),('47','4714','SUCURSALES',0),('47','4715','OTRAS',0),('47','472','COSTOS DE FINANCIACIÓN',0),('47','4721','MATRIZ',0),('47','4722','SUBSIDIARIAS',0),('47','4723','ASOCIADAS',0),('47','4724','SUCURSALES',0),('47','4725','OTRAS',0),('47','473','ANTICIPOS RECIBIDOS',0),('47','4731','MATRIZ',0),('47','4732','SUBSIDIARIAS',0),('47','4733','ASOCIADAS',0),('47','4734','SUCURSALES',0),('47','474','REGALÍAS',0),('47','4741','MATRIZ',0),('47','4742','SUBSIDIARIAS',0),('47','4743','ASOCIADAS',0),('47','4744','SUCURSALES',0),('47','4745','OTRAS',0),('47','475','DIVIDENDOS',0),('47','4751','MATRIZ',0),('47','4752','SUBSIDIARIAS',0),('47','4753','ASOCIADAS',0),('47','4754','SUCURSALES',0),('47','4755','OTRAS',0),('47','477','PASIVO POR COMPRA DE ACTIVO INMOVILIZADO',0),('47','4771','INVERSIONES MOBILIARIAS   ',0),('47','47711','MATRIZ',0),('47','47712','SUBSIDIARIAS',0),('47','47713','ASOCIADAS',0),('47','47714','SUCURSALES',0),('47','47715','OTRAS',0),('47','4772','INVERSIONES INMOBILIARIAS',0),('47','47721','MATRIZ',0),('47','47722','SUBSIDIARIAS',0),('47','47723','ASOCIADAS',0),('47','47724','SUCURSALES',0),('47','47725','OTRAS',0),('47','4773','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('47','47731','MATRIZ',0),('47','47732','SUBSIDIARIAS',0),('47','47733','ASOCIADAS',0),('47','47734','SUCURSALES',0),('47','47735','OTRAS',0),('47','4774','INMUEBLE MAQUINARIAS Y EQUIPOS ',0),('47','47741','MATRIZ',0),('47','47742','SUBSIDIARIAS',0),('47','47743','ASOCIADAS',0),('47','47744','SUCURSALES',0),('47','47745','OTRAS',0),('47','4775','INTANGIBLES',0),('47','47751','MATRIZ',0),('47','47752','SUBSIDIARIAS',0),('47','47753','ASOCIADAS',0),('47','47754','SUCURSALES',0),('47','47755','OTRAS',0),('47','4776','ACTIVOS BIOLOGICOS',0),('47','47761','MATRIZ',0),('47','47762','SUBSIDIARIAS',0),('47','47763','ASOCIADAS',0),('47','47764','SUCURSALES',0),('47','47765','OTRAS',0),('47','479','OTRAS CUENTAS POR PAGAR DIVERSAS',0),('47','4791','OTRAS CUENTAS POR PAGAR DIVERSAS',0),('47','47911','MATRIZ',0),('47','47912','SUBSIDIARIAS',0),('47','47913','ASOCIADAS',0),('47','47914','SUCURSALES',0),('47','47915','OTRAS',0),('48','481','PROVISIÓN PARA LITIGIOS',0),('48','482','PROVISIÓN POR DESMANTELAMIENTO, RETIRO O REHABILITACIÓN DEL INMOVILIZADO',0),('48','483','PROVISIÓN PARA REESTRUCTURACIONES',0),('48','484','PROVISIÓN PARA PROTECCIÓN Y REMEDIACIÓN DEL MEDIO AMBIENTE',0),('48','485','PROVISIÓN PARA GASTOS DE RESPONSABILIDAD SOCIAL',0),('48','489','OTRAS PROVISIONES',0),('49','491','IMPUESTO A LA RENTA DIFERIDO',0),('49','4911','IMPUESTO A LA RENTA DIFERIDO - PATRIMONIO',0),('49','4912','IMPUESTO A LA RENTA DIFERIDO - RESULTADOS',0),('49','492','PARTICIPACIONES DE LOS TRABAJADORES DIFERIDAS',0),('49','4921','PARTICIPACIONES DE LOS TRABAJADORES DIFERIDAS - PATRIMONIO',0),('49','4922','PARTICIPACIONES DE LOS TRABAJADORES DIFERIDAS - RESULTADOS',0),('49','493','INTERESES DIFERIDOS',0),('49','4931','INTERESES NO DEVENGADOS EN TRANSACCIONES CON TERCEROS',0),('49','4932','INTERESES NO DEVENGADOS EN MEDICIÓN A VALOR DESCONTADO',0),('49','494','GANANCIA EN VENTA CON ARRENDAMIENTO FINANCIERO PARALELO',0),('49','495','SUBSIDIOS RECIBIDOS DIFERIDOS',0),('49','496','INGRESOS DIFERIDOS',0),('49','497','COSTOS DIFERIDOS',0),('50','501','CAPITAL SOCIAL',0),('50','5011','ACCIONES',0),('50','5012','PARTICIPACIONES',0),('50','5013','CAPITAL PERSONAL',0),('50','502','ACCIONES EN TESORERÍA',0),('51','511','ACCIONES DE INVERSIÓN',0),('51','512','ACCIONES DE INVERSIÓN EN TESORERÍA',0),('52','521','PRIMAS (DESCUENTO) DE ACCIONES',0),('52','522','CAPITALIZACIONES EN TRÁMITE',0),('52','5221','APORTES',0),('52','5222','RESERVAS',0),('52','5223','ACREENCIAS',0),('52','5224','UTILIDADES',0),('52','523','REDUCCIONES DE CAPITAL PENDIENTES DE FORMALIZACIÓN',0),('56','561','DIFERENCIA EN CAMBIO DE INVERSIONES PERMANENTES EN ENTIDADES EXTRANJERAS',0),('56','562','INSTRUMENTOS FINANCIEROS – COBERTURA DE FLUJO DE EFECTIVO',0),('56','563','GANANCIA O PÉRDIDA EN ACTIVOS O PASIVOS FINANCIEROS DISPONIBLES PARA LA VENTA',0),('56','5631','GANANCIA',0),('56','5632','PÉRDIDA',0),('56','564','GANANCIA O PÉRDIDA EN ACTIVOS O PASIVOS FINANCIEROS DISPONIBLES PARA LA VENTA - COMPRA O VENTA CONVENCIONAL FECHA DE LIQUIDACION',0),('56','5641','GANANCIA',0),('56','5642','PÉRDIDA',0),('57','571','EXCEDENTE DE REVALUACIÓN',0),('57','5711','INVERSIONES INMOBILIARIAS',0),('57','5712','INMUEBLES, MAQUINARIA Y EQUIPOS',0),('57','5713','INTANGIBLES',0),('57','572','EXCEDENTE DE REVALUACIÓN – ACCIONES LIBERADAS RECIBIDAS',0),('57','573','PARTICIPACIÓN EN EXCEDENTE DE REVALUACIÓN – INVERSIONES EN ENTIDADES RELACIONADAS',0),('58','581','REINVERSIÓN',0),('58','582','LEGAL',0),('58','583','CONTRACTUALES',0),('58','584','ESTATUTARIAS',0),('58','585','FACULTATIVAS',0),('58','589','OTRAS RESERVAS',0),('59','591','UTILIDADES NO DISTRIBUIDAS',0),('59','5911','UTILIDADES ACUMULADAS',0),('59','5912','INGRESOS DE AÑOS ANTERIORES',0),('59','592','PÉRDIDAS ACUMULADAS',0),('59','5921','PÉRDIDAS ACUMULADAS',0),('59','5922','GASTOS DE AÑOS ANTERIORES',0),('60','601','MERCADERÍAS',0),('60','6011','MERCADERÍAS MANUFACTURADAS',0),('60','6012','MERCADERÍAS DE EXTRACCIÓN',0),('60','6013','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('60','6014','MERCADERÍAS INMUEBLES',0),('60','6018','OTRAS MERCADERÍAS',0),('60','602','MATERIAS PRIMAS',0),('60','6021','MATERIAS PRIMAS PARA PRODUCTOS MANUFACTURADOS',0),('60','6022','MATERIAS PRIMAS PARA PRODUCTOS DE EXTRACCIÓN',0),('60','6023','MATERIAS PRIMAS PARA PRODUCTOS PARA PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS',0),('60','6024','MATERIAS PRIMAS PARA PRODUCTOS INMUEBLES',0),('60','603','MATERIALES AUXILIARES, SUMINISTROS Y REPUESTOS',0),('60','6031','MATERIALES AUXILIARES',0),('60','6032','SUMINISTROS',0),('60','6033','REPUESTOS',0),('60','604','ENVASES Y EMBALAJES',0),('60','6041','ENVASES',0),('60','6042','EMBALAJES',0),('60','609','COSTOS VINCULADOS CON LAS COMPRAS',0),('60','6091','COSTOS VINCULADOS CON LAS COMPRAS DE MERCADERÍAS',0),('60','60911','TRANSPORTE',0),('60','60912','SEGUROS',0),('60','60913','DERECHOS ADUANEROS',0),('60','60914','COMISIONES',0),('60','60919','OTROS COSTOS VINCULADOS CON LAS COMPRAS DE MERCADERÍAS',0),('60','6092','COSTOS VINCULADOS CON LAS COMPRAS DE MATERIAS PRIMAS',0),('60','60921','TRANSPORTE',0),('60','60922','SEGUROS',0),('60','60923','DERECHOS ADUANEROS',0),('60','60924','COMISIONES',0),('60','60925','OTROS COSTOS VINCULADOS CON LAS COMPRAS DE MATERIALES',0),('60','6093','COSTOS VINCULADOS CON LAS COMPRAS DE MATERIALES, SUMINISTROS Y REPUESTOS',0),('60','60931','TRANSPORTE',0),('60','60932','SEGUROS',0),('60','60933','DRECHOS ADUANEROS   ',0),('60','60934','COMISIONES',0),('60','60935','OTROS COSTOS VINCULADOS CON LAS COMPRAS DE MATERIALES, SUMINISTROS Y REPUESTOS',0),('60','6094','COSTOS VINCULADOS CON LAS COMPRAS DE ENVASES Y EMBALAJES',0),('60','60941','TRANSPORTE',0),('60','60942','SEGUROS',0),('60','60943','DRECHOS ADUANEROS   ',0),('60','60944','COMISIONES',0),('60','60945','OTROS COSTOS VINCULADOS CON LAS COMPRAS DE MATERIALES, SUMINISTROS Y REPUESTOS',0),('61','611','MERCADERÍAS',0),('61','6111','MERCADERÍAS MANUFACTURADAS',0),('61','6112','MERCADERÍAS DE EXTRACCIÓN',0),('61','6113','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('61','6114','MERCADERÍAS INMUEBLES',0),('61','6115','OTRAS MERCADERÍAS',0),('61','612','MATERIAS PRIMAS',0),('61','6121','MATERIAS PRIMAS PARA PRODUCTOS MANUFACTURADOS',0),('61','6122','MATERIAS PRIMAS PARA PRODUCTOS DE EXTRACCIÓN',0),('61','6123','MATERIAS PRIMAS PARA PRODUCTOS PARA PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS',0),('61','6124','MATERIAS PRIMAS PARA PRODUCTOS INMUEBLES',0),('61','613','MATERIALES AUXILIARES, SUMINISTROS Y REPUESTOS',0),('61','6131','MATERIALES AUXILIARES',0),('61','6132','SUMINISTROS',0),('61','6133','REPUESTOS',0),('61','614','ENVASES Y EMBALAJES',0),('61','6141','ENVASES',0),('61','6142','EMBALAJES',0),('62','621','REMUNERACIONES',0),('62','6211','SUELDOS Y SALARIOS',0),('62','6212','COMISIONES',0),('62','6213','REMUNERACIONES EN ESPECIE',0),('62','6214','GRATIFICACIONES',0),('62','6215','VACACIONES',0),('62','622','OTRAS REMUNERACIONES',0),('62','623','INDEMNIZACIONES AL PERSONAL',0),('62','624','CAPACITACIÓN',0),('62','625','ATENCIÓN AL PERSONAL',0),('62','626','GERENTES',0),('62','627','SEGURIDAD Y PREVISIÓN SOCIAL Y OTRAS CONTRIBUCIONES ',0),('62','6271','RÉGIMEN DE PRESTACIONES DE SALUD',0),('62','6272','RÉGIMEN DE PENSIONES',0),('62','6273','SEGURO COMPLEMENTARIO DE TRABAJO DE RIESGO, ACCIDENTES DE TRABAJO Y ENFERMEDADES PROFESIONALES',0),('62','6274','SEGURO DE VIDA',0),('62','6275','SEGUROS PARTICULARES DE PRESTACIONES DE SALUD - EPS Y OTROS PARTICULARES',0),('62','6276','CAJA DE BENEFICIOS DE SEGURIDAD SOCIAL DEL PESCADOR',0),('62','6277','CONTRIBUCIONES A SENCICO Y SENATI',0),('62','628','REMUNERACIONES AL DIRECTORIO',0),('62','629','BENEFICIOS SOCIALES DE LOS TRABAJADORES',0),('62','6291','COMPENSACIÓN POR TIEMPO DE SERVICIO',0),('62','6292','PENSIONES Y JUBILACIONES',0),('62','6293','OTROS BENEFICIOS POST-EMPLEO',0),('63','631','TRANSPORTE, CORREOS Y GASTOS DE VIAJE',0),('63','6311','TRANSPORTE',0),('63','63111','DE CARGA',0),('63','63112','DE PASAJEROS',0),('63','6312','CORREOS',0),('63','6313','ALOJAMIENTO',0),('63','6314','ALIMENTACIÓN',0),('63','6315','OTROS GASTOS DE VIAJE ',0),('63','632','ASESORIA Y CONSULTORIA',0),('63','6321','ADMINISTRATIVA ',0),('63','6322','LEGAL Y TRIBUTARIA',0),('63','6323','AUDITORIA Y CONTABLE ',0),('63','6324','MERCADOTECNIA',0),('63','6325','MEDIOAMBIENTAL',0),('63','6326','INVESTIGACIOON Y DESARROLLLO',0),('63','6327','PRODUCCION',0),('63','6329','OTROS ',0),('63','633','PRODUCCIÓN ENCARGADA A TERCEROS',0),('63','634','MANTENIMIENTO Y REPARACIONES',0),('63','6341','INVERSIONES INMOBILIARIAS',0),('63','6342','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('63','6343','INMUEBLES, MAQUINARIA Y EQUIPO',0),('63','6344','INTANGIBLES',0),('63','6345','ACTIVOS BIOLOGICOS',0),('63','635','ALQUILERES',0),('63','6351','TERRENOS',0),('63','6352','EDIFICACIONES',0),('63','6353','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('63','6354','EQUIPO DE TRANSPORTE',0),('63','6356','EQUIPOS DIVERSOS',0),('63','636','SERVICIOS BÁSICOS',0),('63','6361','ENERGÍA ELÉCTRICA',0),('63','6362','GAS',0),('63','6363','AGUA',0),('63','6364','TELÉFONO',0),('63','6365','INTERNET',0),('63','6366','RADIO',0),('63','6367','CABLE',0),('63','637','PUBLICIDAD, PUBLICACIONES, RELACIONES PÚBLICAS',0),('63','6371','PUBLICIDAD  ',0),('63','6372','PUBLICACIONES ',0),('63','6373','RELACIONES PUBLICAS ',0),('63','638','SERVICIOS DE CONTRATISTAS',0),('63','639','OTROS SERVICIOS PRESTADOS POR TERCEROS',0),('63','6391','GASTOS BANCARIOS',0),('63','6392','GASTOS DE LABORATORIO',0),('64','641','GOBIERNO CENTRAL',0),('64','6411','IMPUESTO GENERAL A LAS VENTAS',0),('64','6412','CÁNONES Y DERECHOS',0),('64','6413','IMPUESTO TEMPORAL A LOS ACTIVOS NETOS ',0),('64','6414','IMPUESTO A LOS JUEGOS DE CASINO Y MAQUINAS TRAGAMONEDAS ',0),('64','6415','REGALIAS MINERAS ',0),('64','6416','CANONES ',0),('64','6419','OTROS ',0),('64','642','GOBIERNO REGIONAL ',0),('64','643','GOBIERNO LOCAL',0),('64','6431','IMPUESTO PREDIAL',0),('64','6432','ARBITRIOS MUNICIPALES Y SEGURIDAD CIUDADANA',0),('64','6433','IMPUESTO AL PATRIMONIO VEHICULAR',0),('64','6434','LICENCIA DE FUNCIONAMIENTO ',0),('64','6439','OTROS ',0),('64','644','OTROS GASTOS POR TRIBUTOS ',0),('64','6441','CONTRIBUCION A SENATI',0),('64','6442','CONTRIBUCION A SENCICO',0),('64','6443','OTRO ',0),('65','651','SEGUROS',0),('65','652','REGALÍAS',0),('65','653','SUSCRIPCIONES',0),('65','654','LICENCIAS Y DERECHOS DE VIGENCIA',0),('65','655','COSTO NETO DE ENAJENACIÓN DE ACTIVOS INMOVILIZADOS Y OPERACIONES DISCONTINUADAS',0),('65','6551','COSTO NETO DE ENAJENACIÓN DE ACTIVOS INMOVILIZADOS',0),('65','65511','INVERSIONES INMOBILIARIAS',0),('65','65512','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('65','65513','INMUEBLES, MAQUINARIA Y EQUIPO',0),('65','65514','INTANGIBLES',0),('65','65515','ACTIVOS BIOLÓGICOS',0),('65','6552','OPERACIONES DISCONTINUADAS - ABANDONO E ACTIVOS ',0),('65','65521','INVERSIONES INMOBILIARIAS',0),('65','65522','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('65','65523','INMUEBLE, MAQUINARIA Y EQUIPOS ',0),('65','65524','INTANGIBLES',0),('65','65525','ACTIVOS BIOLOGICOS',0),('65','656','SUMINISTROS',0),('65','658','GESTIÓN MEDIOAMBIENTAL',0),('65','659','OTROS GASTOS DE GESTIÓN',0),('65','6591','DONACIONES',0),('65','6592','SANCIONES ADMINISTRATIVAS',0),('66','661','ACTIVO REALIZABLE',0),('66','6611','MERCADERÍAS',0),('66','6612','PRODUCTOS TERMINADOS ',0),('66','6613','ACTIVOS NO CORRIENTES MANTENIDOS PARA LA VENTA',0),('66','66131','INVERSIONES INMOBILIARIAS',0),('66','66132','INMUEBLE, MAQUINARIA Y EQUIPOS ',0),('66','66133','INTANGIBLES',0),('66','66134','ACTIVOS BIOLOGICOS',0),('66','662','ACTIVO INMOVILIZADO',0),('66','6621','INVERSIONES INMOBILIARIAS',0),('66','6622','ACTIVOS BIOLÓGICOS',0),('67','671','GASTOS EN OPERACIONES DE ENDEUDAMIENTO Y OTROS',0),('67','6711','PRÉSTAMOS DE INSTITUCIONES FINANCIERAS Y OTRAS ENTIDADES',0),('67','6712','CONTRATOS DE ARRENDAMIENTO FINANCIERO',0),('67','6713','EMISIÓN Y COLOCACIÓN DE INSTRUMENTOS REPRESENTATIVOS DE DEUDA Y PATRIMONIO',0),('67','6714','DOCUMENTOS VENDIDOS O DESCONTADOS',0),('67','672','PÉRDIDA POR INSTRUMENTOS FINANCIEROS DERIVADOS',0),('67','673','INTERESES POR PRÉSTAMOS Y OTRAS OBLIGACIONES',0),('67','6731','PRÉSTAMOS DE INSTITUCIONES FINANCIERAS Y OTRAS ENTIDADES',0),('67','67311','INSTITUCIONES FINANCIERAS',0),('67','67312','OTRAS ENTIDADES',0),('67','6732','CONTRATOS DE ARRENDAMIENTO FINANCIERO',0),('67','6733','OTROS INSTRUMENTOS FINANCIEROS POR PAGAR',0),('67','6734','DOCUMENTOS VENDIDOS O DESCONTADOS',0),('67','6735','OBLIGACIONES EMITIDAS',0),('67','6736','OBLIGACIONES COMERCIALES',0),('67','6737','OBLIGACIONES TRIBUTARIAS',0),('67','675','DESCUENTOS CONCEDIDOS POR PRONTO PAGO',0),('67','676','DIFERENCIA DE CAMBIO',0),('67','677','PÉRDIDA POR MEDICIÓN DE ACTIVOS Y PASIVOS FINANCIEROS AL VALOR RAZONABLE',0),('67','679','OTROS GASTOS FINANCIEROS',0),('67','6791','PRIMAS POR OPCIONES',0),('67','6792','GASTOS FINANCIEROS EN MEDICIÓN A VALOR DESCONTADO',0),('68','681','DEPRECIACIÓN',0),('68','6811','DEPRECIACIÓN DE INVERSIONES INMOBILIARIAS',0),('68','68111','EDIFICACIONES - COSTO',0),('68','68112','EDIFICACIONES - REVALUACIÓN',0),('68','68113','EDIFICACIONES – COSTO DE FINANCIACIÓN',0),('68','6812','DEPRECIACIÓN DE ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO – INVERSIONES INMOBILIARIAS',0),('68','68121','EDIFICACIONES',0),('68','6813','DEPRECIACIÓN DE ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('68','68131','EDIFICACIONES',0),('68','68132','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('68','68133','EQUIPO DE TRANSPORTE',0),('68','68134','EQUIPOS DIVERSOS',0),('68','6814','DEPRECIACIÓN DE INMUEBLES, MAQUINARIA Y EQUIPO – COSTO',0),('68','68141','EDIFICACIONES',0),('68','68142','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('68','68143','EQUIPO DE TRANSPORTE',0),('68','68144','MUEBLES Y ENSERES',0),('68','68145','EQUIPOS DIVERSOS',0),('68','68146','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('68','6815','DEPRECIACIÓN DE INMUEBLES, MAQUINARIA Y EQUIPO – REVALUACIÓN',0),('68','68151','EDIFICACIONES',0),('68','68152','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('68','68153','EQUIPO DE TRANSPORTE',0),('68','68154','MUEBLES Y ENSERES',0),('68','68155','EQUIPOS DIVERSOS',0),('68','68156','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('68','6816','DEPRECIACIÓN DE INMUEBLES, MAQUINARIA Y EQUIPO – COSTOS DE FINANCIACIÓN',0),('68','68161','EDIFICACIONES',0),('68','68162','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('68','6817','DEPRECIACIÓN DE ACTIVOS BIOLÓGICOS EN PRODUCCIÓN – COSTO',0),('68','68171','ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL',0),('68','68172','ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL',0),('68','6818','DEPRECIACIÓN DE ACTIVOS BIOLÓGICOS EN PRODUCCIÓN – COSTO DE FINANCIACIÓN',0),('68','68181','ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL',0),('68','68182','ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL',0),('68','682','AMORTIZACIÓN DE INTANGIBLES',0),('68','6821','AMORTIZACIÓN DE INTANGIBLES ADQUIRIDOS – COSTO',0),('68','68211','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('68','68212','PATENTES Y PROPIEDAD INDUSTRIAL',0),('68','68213','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('68','68214','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('68','68215','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('68','68219','OTROS ACTIVOS INTANGIBLES',0),('68','6822','AMORTIZACIÓN DE INTANGIBLES ADQUIRIDOS – REVALUACIÓN',0),('68','68221','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('68','68222','PATENTES Y PROPIEDAD INDUSTRIAL',0),('68','68223','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('68','68224','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('68','68225','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('68','68229','OTROS ACTIVOS INTANGIBLES',0),('68','6823','AMORTIZACIÓN DE INTANGIBLES GENERADOS INTERNAMENTE – COSTO',0),('68','68231','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('68','68232','PATENTES Y PROPIEDAD INDUSTRIAL',0),('68','68233','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('68','68234','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('68','68235','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('68','68239','OTROS ACTIVOS INTANGIBLES',0),('68','6824','AMORTIZACIÓN DE INTANGIBLES GENERADOS INTERNAMENTE – REVALUACIÓN',0),('68','68241','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('68','68242','PATENTES Y PROPIEDAD INDUSTRIAL',0),('68','68243','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('68','68244','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('68','68245','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('68','68259','OTROS ACTIVOS INTANGIBLES',0),('68','683','AGOTAMIENTO',0),('68','6831','AGOTAMIENTO DE RECURSOS NATURALES ADQUIRIDOS',0),('68','684','VALUACIÓN DE ACTIVOS',0),('68','6841','ESTIMACIÓN DE CUENTAS DE COBRANZA DUDOSA',0),('68','6842','DESVALORIZACIÓN DE EXISTENCIAS',0),('68','6843','DESVALORIZACIÓN DE INVERSIONES MOBILIARIAS',0),('68','685','DETERIORO DEL VALOR DE LOS ACTIVOS',0),('68','6851','DESVALORIZACIÓN DE INVERSIONES INMOBILIARIAS',0),('68','68511','EDIFICACIONES',0),('68','6852','DESVALORIZACIÓN DE INMUEBLES MAQUINARIA Y EQUIPO',0),('68','68521','EDIFICACIONES',0),('68','68522','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('68','68523','EQUIPO DE TRANSPORTE',0),('68','68524','MUEBLES Y ENSERES',0),('68','68525','EQUIPOS DIVERSOS',0),('68','68526','HERRAMIENTAS Y UNIDADES DE REEMPLAZO',0),('68','6853','DESVALORIZACIÓN DE INTANGIBLES',0),('68','68531','CONCESIONES, LICENCIAS Y OTROS DERECHOS',0),('68','68532','PATENTES Y PROPIEDAD INDUSTRIAL',0),('68','68533','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('68','68534','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('68','68535','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('68','68536','OTROS ACTIVOS INTANGIBLES',0),('68','6854','DESVALORIZACIÓN DE ACTIVOS BIOLÓGICOS EN PRODUCCIÓN',0),('68','68541','ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL',0),('68','68542','ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL',0),('68','686','PROVISIONES',0),('68','6861','PROVISIÓN PARA LITIGIOS',0),('68','68611','PROVISIÓN PARA LITIGIOS – COSTO',0),('68','68612','PROVISIÓN PARA LITIGIOS – ACTUALIZACIÓN FINANCIERA',0),('68','6862','PROVISIÓN POR DESMANTELAMIENTO, RETIRO O REHABILITACIÓN DEL INMOVILIZADO',0),('68','68621','PROVISIÓN POR DESMANTELAMIENTO, RETIRO O REHABILITACIÓN DEL INMOVILIZADO – COSTO',0),('68','68622','PROVISIÓN POR DESMANTELAMIENTO, RETIRO O REHABILITACIÓN DEL INMOVILIZADO – ACTUALIZACIÓN FINANCIERA',0),('68','6863','PROVISIÓN PARA REESTRUCTURACIONES',0),('68','6864','PROVISIÓN PARA PROTECCIÓN Y REMEDIACIÓN DEL MEDIO AMBIENTE',0),('68','6865','PROVISIÓN PARA GASTOS DE RESPONSABILIDAD SOCIAL',0),('68','6869','OTRAS PROVISIONES',0),('69','691','MERCADERÍAS',0),('69','6911','MERCADERÍAS MANUFACTURADAS',0),('69','69111','TERCEROS',0),('69','69112','RELACIONADAS',0),('69','6912','MERCADERÍAS DE EXTRACCIÓN',0),('69','69121','TERCEROS',0),('69','69122','RELACIONADAS',0),('69','6913','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('69','69131','TERCEROS',0),('69','69132','RELACIONADAS',0),('69','6914','MERCADERÍAS INMUEBLES',0),('69','69141','TERCEROS',0),('69','69142','RELACIONADAS',0),('69','6915','OTRAS MERCADERÍAS',0),('69','69151','TERCEROS',0),('69','69152','RELACIONADAS',0),('69','692','PRODUCTOS TERMINADOS',0),('69','6921','PRODUCTOS MANUFACTURADOS',0),('69','69211','TERCEROS',0),('69','69212','RELACIONADAS',0),('69','6922','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('69','69221','TERCEROS',0),('69','69222','RELACIONADAS',0),('69','6923','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('69','69231','TERCEROS',0),('69','69232','RELACIONADAS',0),('69','6924','PRODUCTOS INMUEBLES TERMINADOS',0),('69','69241','TERCEROS',0),('69','69242','RELACIONADAS',0),('69','6925','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('69','69251','TERCEROS',0),('69','69252','RELACIONADAS',0),('69','6926','COSTOS DE FINANCIACIÓN – PRODUCTOS TERMINADOS',0),('69','69261','TERCEROS',0),('69','69262','RELACIONADAS',0),('69','693','SUBPRODUCTOS, DESECHOS Y DESPERDICIOS',0),('69','6931','SUBPRODUCTOS',0),('69','69311','TERCEROS',0),('69','69312','RELACIONADAS',0),('69','6932','DESECHOS Y DESPERDICIOS',0),('69','69321','TERCEROS',0),('69','69322','RELACIONADAS',0),('69','694','SERVICIOS',0),('69','6941','TERCEROS',0),('69','6942','RELACIONADAS',0),('70','701','MERCADERÍAS',0),('70','7011','MERCADERÍAS MANUFACTURADAS',0),('70','70111','TERCEROS',0),('70','70112','RELACIONADAS',0),('70','7012','MERCADERÍAS DE EXTRACCIÓN',0),('70','70121','TERCEROS',0),('70','70122','RELACIONADAS',0),('70','7013','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('70','70131','TERCEROS',0),('70','70132','RELACIONADAS',0),('70','7014','MERCADERÍAS INMUEBLES',0),('70','70141','TERCEROS',0),('70','70142','RELACIONADAS',0),('70','7015','MERCADERÍAS – OTRAS',0),('70','70151','TERCEROS',0),('70','70152','RELACIONADAS',0),('70','702','PRODUCTOS TERMINADOS',0),('70','7021','PRODUCTOS MANUFACTURADOS',0),('70','70211','TERCEROS',0),('70','70212','RELACIONADAS',0),('70','7022','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('70','70221','TERCEROS',0),('70','70222','RELACIONADAS',0),('70','7023','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('70','70231','TERCEROS',0),('70','70232','RELACIONADAS',0),('70','7024','PRODUCTOS INMUEBLES TERMINADOS',0),('70','70241','TERCEROS',0),('70','70242','RELACIONADAS',0),('70','7025','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('70','70251','TERCEROS',0),('70','70252','RELACIONADAS',0),('70','703','SUBPRODUCTOS, DESECHOS Y DESPERDICIOS',0),('70','7031','SUBPRODUCTOS',0),('70','70311','TERCEROS',0),('70','70312','RELACIONADAS',0),('70','7032','DESECHOS Y DESPERDICIOS',0),('70','70321','TERCEROS',0),('70','70322','RELACIONADAS',0),('70','704','PRESTACIÓN DE SERVICIOS',0),('70','7041','TERCEROS',0),('70','7042','RELACIONADAS',0),('70','709','DEVOLUCIONES SOBRE VENTAS',0),('70','7091','MERCADERÍAS – TERCEROS',0),('70','70911','MERCADERÍAS MANUFACTURADAS',0),('70','70912','MERCADERÍAS DE EXTRACCIÓN',0),('70','70913','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('70','70914','MERCADERÍAS INMUEBLES',0),('70','70915','MERCADERÍAS – OTRAS',0),('70','7092','MERCADERÍAS – RELACIONADAS',0),('70','70921','MERCADERÍAS MANUFACTURADAS',0),('70','70922','MERCADERÍAS DE EXTRACCIÓN',0),('70','70923','MERCADERÍAS AGROPECUARIAS Y PISCÍCOLAS',0),('70','70924','MERCADERÍAS INMUEBLES',0),('70','70925','MERCADERÍAS – OTRAS',0),('70','7093','PRODUCTOS TERMINADOS – TERCEROS',0),('70','70931','PRODUCTOS MANUFACTURADOS',0),('70','70932','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('70','70933','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('70','70934','PRODUCTOS INMUEBLES TERMINADOS',0),('70','70935','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('70','7094','PRODUCTOS TERMINADOS – RELACIONADAS',0),('70','70941','PRODUCTOS MANUFACTURADOS',0),('70','70942','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('70','70943','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('70','70944','PRODUCTOS INMUEBLES TERMINADOS',0),('70','70945','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('70','7095','SUBPRODUCTOS, DESECHOS Y DESPERDICIOS – TERCEROS',0),('70','7096','SUBPRODUCTOS, DESECHOS Y DESPERDICIOS – RELACIONADAS',0),('70','7097','PRESTACIÓN DE SERVICIOS',0),('70','70971','TERCEROS',0),('70','70972','RELACIONADAS',0),('71','711','VARIACIÓN DE PRODUCTOS TERMINADOS',0),('71','7111','PRODUCTOS MANUFACTURADOS',0),('71','7112','PRODUCTOS DE EXTRACCIÓN TERMINADOS',0),('71','7113','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS TERMINADOS',0),('71','7114','PRODUCTOS INMUEBLES TERMINADOS',0),('71','7115','EXISTENCIAS DE SERVICIOS TERMINADOS',0),('71','712','VARIACIÓN DE SUBPRODUCTOS, DESECHOS Y DESPERDICIOS',0),('71','7121','SUBPRODUCTOS',0),('71','7122','DESECHOS Y DESPERDICIOS',0),('71','713','VARIACIÓN DE PRODUCTOS EN PROCESO',0),('71','7131','PRODUCTOS EN PROCESO DE MANUFACTURA',0),('71','7132','PRODUCTOS EXTRAÍDOS EN PROCESO DE TRANSFORMACIÓN',0),('71','7133','PRODUCTOS AGROPECUARIOS Y PISCÍCOLAS EN PROCESO',0),('71','7134','PRODUCTOS INMUEBLES EN PROCESO',0),('71','7135','EXISTENCIAS DE SERVICIOS EN PROCESO',0),('71','7138','OTROS PRODUCTOS EN PROCESO',0),('71','714','VARIACIÓN DE ENVASES Y EMBALAJES',0),('71','7141','ENVASES',0),('71','7142','EMBALAJES',0),('71','715','VARIACIÓN DE EXISTENCIAS DE SERVICIOS',0),('72','721','INVERSIONES INMOBILIARIAS',0),('72','7211','EDIFICACIONES',0),('72','722','INMUEBLES, MAQUINARIA Y EQUIPO',0),('72','7221','EDIFICACIONES',0),('72','7222','MAQUINARIAS Y OTROS EQUIPOS DE EXPLOTACIÓN',0),('72','7223','EQUIPO DE TRANSPORTE',0),('72','7224','MUEBLES Y ENSERES',0),('72','7225','EQUIPOS DIVERSOS',0),('72','7226','EQUIPO DE COMUNICACIÓN',0),('72','7227','EQUIPO DE SEGURIDAD',0),('72','7228','OTROS EQUIPOS',0),('72','723','INTANGIBLES',0),('72','7231','PROGRAMAS DE COMPUTADORA (SOFTWARE)',0),('72','7232','COSTOS DE EXPLORACIÓN Y DESARROLLO',0),('72','7233','FÓRMULAS, DISEÑOS Y PROTOTIPOS',0),('72','724','ACTIVOS BIOLÓGICOS',0),('72','7241','ACTIVOS BIOLÓGICOS EN DESARROLLO DE ORIGEN ANIMAL',0),('72','7242','ACTIVOS BIOLÓGICOS EN DESARROLLO DE ORIGEN VEGETAL',0),('72','725','COSTOS DE FINANCIACIÓN CAPITALIZADOS',0),('72','7251','COSTOS DE FINANCIACIÓN – INVERSIONES INMOBILIARIAS',0),('72','72511','COSTOS DE FINANCIACIÓN – INVERSIONES INMOBILIARIAS – EDIFICACIONES',0),('72','7252','COSTOS DE FINANCIACIÓN – INMUEBLES, MAQUINARIA Y EQUIPO',0),('72','72521','EDIFICACIONES',0),('72','72522','MAQUINARIAS Y OTROS EQUIPOS DE EXPLOTACIÓN',0),('72','7253','COSTOS DE FINANCIACIÓN – INTANGIBLES',0),('72','7254','COSTOS DE FINANCIACIÓN – ACTIVOS BIOLÓGICOS EN DESARROLLO',0),('72','72541','ACTIVOS BIOLÓGICOS DE ORIGEN ANIMAL',0),('72','72542','ACTIVOS BIOLÓGICOS DE ORIGEN VEGETAL',0),('73','731','DESCUENTOS, REBAJAS Y BONIFICACIONES OBTENIDOS',0),('73','7311','TERCEROS',0),('73','7312','RELACIONADAS',0),('74','741','DESCUENTOS, REBAJAS Y BONIFICACIONES CONCEDIDOS',0),('74','7411','TERCEROS',0),('74','7412','RELACIONADAS',0),('75','751','SERVICIOS EN BENEFICIO DEL PERSONAL',0),('75','752','COMISIONES Y CORRETAJES',0),('75','753','REGALÍAS',0),('75','754','ALQUILERES',0),('75','7541','TERRENOS',0),('75','7542','EDIFICACIONES',0),('75','7543','MAQUINARIAS Y EQUIPOS DE EXPLOTACIÓN',0),('75','7544','EQUIPO DE TRANSPORTE',0),('75','7545','EQUIPOS DIVERSOS',0),('75','755','RECUPERACIÓN DE CUENTAS DE VALUACIÓN',0),('75','7551','RECUPERACIÓN - CUENTAS DE COBRANZA DUDOSA',0),('75','7552','RECUPERACIÓN - DESVALORIZACIÓN DE EXISTENCIAS',0),('75','7553','RECUPERACIÓN – DESVALORIZACIÓN DE INVERSIONES MOBILIARIAS',0),('75','756','ENAJENACIÓN DE ACTIVOS INMOVILIZADOS',0),('75','7561','INVERSIONES INMOBILIARIAS',0),('75','7562','ACTIVOS ADQUIRIDOS EN ARRENDAMIENTO FINANCIERO',0),('75','7563','INMUEBLES, MAQUINARIA Y EQUIPO',0),('75','7564','INTANGIBLES',0),('75','7565','ACTIVOS BIOLÓGICOS',0),('75','757','RECUPERACIÓN DE DETERIORO DE CUENTAS DE ACTIVOS INMOVILIZADOS',0),('75','759','OTROS INGRESOS DE GESTIÓN',0),('75','7591','SUBSIDIOS GUBERNAMENTALES',0),('76','761','ACTIVO REALIZABLE',0),('76','7611','MERCADERÍAS',0),('76','7612','PRODUCTOS EN PROCESO',0),('76','7613','ACTIVOS NO CORRIENTES MANTENIDOS PARA LA VENTA',0),('76','762','ACTIVO INMOVILIZADO',0),('76','7621','INVERSIONES INMOBILIARIAS',0),('76','7622','ACTIVOS BIOLÓGICOS',0),('76','763','PARTICIPACIÓN EN LOS RESULTADOS DE SUBSIDIARIAS Y ASOCIADAS BAJO EL MÉTODO DEL VALOR PATRIMONIAL',0),('76','764','INGRESOS POR PARTICIPACIONES EN NEGOCIOS CONJUNTOS',0),('77','771','GANANCIA POR INSTRUMENTO FINANCIERO DERIVADO',0),('77','772','RENDIMIENTOS GANADOS',0),('77','7721','DEPÓSITOS EN INSTITUCIONES FINANCIERAS',0),('77','7722','CUENTAS POR COBRAR COMERCIALES',0),('77','7723','PRÉSTAMOS OTORGADOS',0),('77','7724','INVERSIONES A SER MANTENIDAS HASTA EL VENCIMIENTO',0),('77','7725','INSTRUMENTOS FINANCIEROS REPRESENTATIVOS DE DERECHO PATRIMONIAL',0),('77','773','DIVIDENDOS',0),('77','775','DESCUENTOS OBTENIDOS POR PRONTO PAGO',0),('77','776','DIFERENCIA EN CAMBIO',0),('77','777','GANANCIA POR MEDICIÓN DE ACTIVOS Y PASIVOS FINANCIEROS AL VALOR RAZONABLE',0),('77','779','OTROS INGRESOS FINANCIEROS',0),('77','7792','INGRESOS FINANCIEROS EN MEDICIÓN A VALOR DESCONTADO',0),('78','781','CARGAS CUBIERTAS POR PROVISIONES',0),('79','79','CARGAS IMPUTABLES A CUENTAS DE COSTOS Y GASTOS',0),('79','791','CARGAS IMPUTABLES A CUENTAS DE COSTOS Y GASTOS',0),('79','792','GASTOS FINANCIEROS IMPUTABLES A CUENTAS DE EXISTENCIAS',0),('80','801','MARGEN COMERCIAL',0),('81','811','PRODUCCIÓN DE BIENES',0),('81','812','PRODUCCIÓN DE SERVICIOS',0),('81','813','PRODUCCIÓN DE ACTIVO INMOVILIZADO',0),('82','821','VALOR AGREGADO',0),('83','831','EXCEDENTE BRUTO (INSUFICIENCIA BRUTA) DE EXPLOTACIÓN',0),('84','841','RESULTADO DE EXPLOTACIÓN',0),('85','851','RESULTADO ANTES DE PARTICIPACIONES E IMPUESTOS',0),('87','871','PARTICIPACIÓN DE LOS TRABAJADORES – CORRIENTE',0),('87','872','PARTICIPACIÓN DE LOS TRABAJADORES – DIFERIDA',0),('88','881','IMPUESTO A LA RENTA – CORRIENTE',0),('88','882','IMPUESTO A LA RENTA - DIFERIDO',0),('89','891','UTILIDAD',0),('89','892','PÉRDIDA',0),('91','91','COSTOS POR DISTRIBUIR.',0),('92','92','COSTOS DE PRODUCCIÓN.',0),('93','93','CENTROS DE COSTOS.',0),('94','94','GASTOS ADMINISTRATIVOS.',0),('95','95','GASTOS DE VENTAS.',0),('96','96','GASTOS FINANCIEROS.',0);
/*!40000 ALTER TABLE `plancontable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pr_001`
--

DROP TABLE IF EXISTS `pr_001`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pr_001` (
  `IdProducto` varchar(255) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Capacidad` double DEFAULT NULL,
  `Unidad` varchar(255) DEFAULT NULL,
  `Fraccion` varchar(255) DEFAULT NULL,
  `AbrevU` varchar(255) DEFAULT NULL,
  `AbrevF` varchar(255) DEFAULT NULL,
  `Saldo` double DEFAULT NULL,
  `SEnt` double DEFAULT NULL,
  `SEntxPC` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pr_001`
--

LOCK TABLES `pr_001` WRITE;
/*!40000 ALTER TABLE `pr_001` DISABLE KEYS */;
INSERT INTO `pr_001` VALUES ('001000000000160','ANGULO  DUAL1 1/2 X 1/4 X 9MT',1,'UNIDADES','UNIDADES','UND','UND',0,42,420),('001000000000017','ANGULO 1 1/2 X1 1/2 X3/16 X6MT',6,'UNIDADES','METROS','UND','MTS',9.5,36.19,2895.2),('001000000000304','ANGULO 2 1/2  X 3/8 ',1,'UNIDADES','UNIDADES','UND','UND',0,145.56,291.12),('001000000000074','ANGULO 20 X 20 X2.5MMX6M(3/4X2.5MM',6,'UNIDADES','METROS','UND','MTS',54,10.44,3173.76),('001000000000023','ANGULO 20 X 20 X3.0MMX6M(3/4X1/8)',6,'UNIDADES','METROS','UND','MTS',38.5,12.11,1332.1),('001000000000070','ANGULO 20 X20 X2.MMX6M(3/4X2mm)',6,'UNIDADES','METROS','UND','MTS',38,10.9,6158.5),('001000000000076','ANGULO 25 X 25 X2.5MMX6M(1\"X2.5MM)',6,'UNIDADES','METROS','UND','MTS',44.5,15.23,4569),('001000000000075','ANGULO 25 X 25 X2MMX6M(1x2MM',6,'UNIDADES','METROS','UND','MTS',75.5,13.04,6572.16),('001000000000024','ANGULO 25 X 25 X3.0MMX6M(1\"X1/8)',6,'UNIDADES','METROS','UND','MTS',4,16.55,3442.4),('001000000000050','ANGULO 25 X 25 X4.5MMX6M(1x3/16)',6,'UNIDADES','METROS','UND','MTS',1,28.93,1157.2),('001000000000065','ANGULO 30 X 30 X2.50MX6MT(1-1/4X2.50)',6,'UNIDADES','METROS','UND','MTS',102,19.94,3469.56),('001000000000069','ANGULO 30 X 30 X2.MMX6M(1-1/4X2.00)',6,'UNIDADES','METROS','UND','MTS',98.5,16.51,3879.85),('001000000000025','ANGULO 30 X 30 X3.0MX6M(1-1/4X1/8)',6,'UNIDADES','METROS','UND','MTS',70,23.36,4368.32),('001000000000051','ANGULO 30 X 30 X4.5MMX6M(1-1/4X3/16)',6,'UNIDADES','METROS','UND','MTS',0.5833,35.54,1741.46),('001000000000264','ANGULO 4 X 4 X 3/8 X6 MT',1,'UNIDADES','UNIDADES','UND','UND',4.5,215.75,1078.75),('001000000000026','ANGULO DUAL 1.1/2\"X1.1/2\"X1/8\"X6MT',6,'UNIDADES','METROS','UND','MTS',52.5,25.23,5298.3),('001000000000073','ANGULO DUAL 1.1/2X 1.1/2X 2.5MM X 6MT',6,'UNIDADES','METROS','UND','MTS',82,23.28,4562.88),('001000000000077','ANGULO DUAL 1.1/2X1.1/2 X 1/4MM X 6MT',6,'UNIDADES','METROS','UND','MTS',0,52,208),('001000000000072','ANGULO DUAL 1.1/2X1.1/2 X 2.0MM X 6MT',6,'UNIDADES','METROS','UND','MTS',0,22.5,810),('001000000000205','ANGULO DUAL 2 1/2 X2 1/2 X 1/4',1,'UNIDADES','UNIDADES','UND','UND',3,99.73,997.3),('001000000000018','ANGULO DUAL 2\"X2\"X3/16\"X6MT',6,'UNIDADES','METROS','UND','MTS',0,53.85,3500.25),('001000000000068','ANGULO DUAL 21/2x21/2X 3/16MM X6MT',6,'UNIDADES','METROS','UND','MTS',0,63.4,507.2),('001000000000049','ANGULO DUAL 2X 2 X 1/8 MM X6MT',6,'UNIDADES','METROS','UND','MTS',11,35.43,3684.72),('001000000000262','ANGULO DUAL 3 X 3  X 1/4 X 6 MT',1,'UNIDADES','UNIDADES','UND','UND',0,102.41,512.05),('001000000000263','ANGULO DUAL 4 X 4 X 1/4 X 6 MT',1,'UNIDADES','UNIDADES','UND','UND',5,142.52,1140.16),('001000000000144','BALLETA GALV ESTRIADA 0.75MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',0,21,231),('001000000000222','BARRA CUADRADA  1P',1,'UNIDADES','UNIDADES','UND','UND',1,138.27,138.27),('001000000000177','BARRA CUADRADA 1/4',1,'UNIDADES','UNIDADES','UND','UND',69,10.36,1243.2),('001000000000060','BARRA CUADRADA 12MMX6MT',6,'UNIDADES','METROS','UND','MTS',50,17.29,1400.49),('001000000000061','BARRA CUADRADA 15MMX6MT',6,'UNIDADES','METROS','UND','MTS',31,28,1512),('001000000000062','BARRA CUADRADA 3/4MM X6MT',6,'UNIDADES','METROS','UND','MTS',58,60.55,3814.65),('001000000000022','BARRA CUADRADA 9MM X6MT',6,'UNIDADES','METROS','UND','MTS',160.5,11.15,3913.65),('001000000000220','BARRA REDONDA LISA  2 P',1,'UNIDADES','UNIDADES','UND','UND',0,394.12,394.12),('001000000000219','BARRA REDONDA LISA 1 P',1,'UNIDADES','UNIDADES','UND','UND',1,66.93,200.79),('001000000000057','BARRA REDONDA LISA 1/2 X 6MT',6,'UNIDADES','METROS','UND','MTS',110.5,18,10368),('001000000000121','BARRA REDONDA LISA 11/2',6,'UNIDADES','METROS','UND','MTS',1,214.09,2140.9),('001000000000122','BARRA REDONDA LISA 11/4',6,'UNIDADES','METROS','UND','MTS',3.8333,149.34,746.7),('001000000000059','BARRA REDONDA LISA 3/4',6,'UNIDADES','METROS','UND','MTS',42,38.7,2709),('001000000000056','BARRA REDONDA LISA 3/8',6,'UNIDADES','METROS','UND','MTS',150.5,10.05,2231.1),('001000000000058','BARRA REDONDA LISA 5/8',6,'UNIDADES','METROS','UND','MTS',0,27.44,1372),('001000000000221','BARRA REDONDO LISO  2 1/2',1,'UNIDADES','UNIDADES','UND','UND',0,627.68,627.68),('001000000000038','BARRA TEE 1\"X2.76 MMX6.00',6,'UNIDADES','METROS','UND','MTS',0,22.43,1121.5),('001000000000139','BARRA TEE 3/4 X 1/8MM X6M',1,'UNIDADES','UNIDADES','UND','UND',0,17.64,1940.4),('001000000000211','BISAGRAS 2 ALAS 3/8 X 2',1,'UNIDADES','UNIDADES','UND','UND',368,0.45,405),('001000000000212','BISAGRAS 2 ALAS 3/8 X 3',1,'UNIDADES','UNIDADES','UND','UND',236,0.65,455),('001000000000213','BISAGRAS 2 ALAS 3/8 X 4',1,'UNIDADES','UNIDADES','UND','UND',262,0.85,510),('001000000000214','BISAGRAS 2 ALAS 5/8 X 4',1,'UNIDADES','UNIDADES','UND','UND',191,2.07,517.5),('001000000000215','BISAGRAS 3  ALAS  5/8 X 6',1,'UNIDADES','UNIDADES','UND','UND',371,3.3,1980),('001000000000209','BIZAGRA   DOS ALAS  1/2 X 4 ',1,'UNIDADES','UNIDADES','UND','UND',263,1.1,880),('001000000000210','BIZAGRA 3 ALAS 1/2 X 6 ',1,'UNIDADES','UNIDADES','UND','UND',363,1.7,935),('001000000000344','BIZAGRA 3/8 X 6 X 3 ALAS',1,'UNIDADES','UNIDADES','UND','UND',100,1.3,130),('001000000000313','CALAMINON AZUL 0.35 X  110 A X  515 LARGO',1,'UNIDADES','UNIDADES','UND','UND',47,97.69,4884.5),('001000000000311','CALAMINON NATURAL 0.3  X 110 A  515 LARGO',1,'UNIDADES','UNIDADES','UND','UND',48,78.46,3923),('001000000000312','CALAMINON ROJO 0.35  X  110 A X 515 LARGO',1,'UNIDADES','UNIDADES','UND','UND',1,97.69,4884.5),('001000000000125','CANAL U 4 X 5 X6 MT',1,'UNIDADES','UNIDADES','UND','UND',0,195,390),('001000000000145','CARTERA DE DESCA 2.3 MM DERECHA ',1,'UNIDADES','UNIDADES','UND','UND',0,3.5,3.5),('001000000000146','CARTERA DE DESCANSO 2.3 MM IZQUIERDA',1,'UNIDADES','UNIDADES','UND','UND',0,3.5,3.5),('001000000000314','CEMENTO INKA',1,'UNIDADES','UNIDADES','UND','UND',2374,22,438306),('001000000000345','CEMENTO INKA PORTLAN (SISA)',1,'UNIDADES','UNIDADES','UND','UND',0,22.9,17175),('001000000000355','CEMENTO PACASMAYO',1,'UNIDADES','UNIDADES','UND','UND',1500,21.7,32550),('001000000000247','CERROJO SANSON BB 3 1/2',1,'UNIDADES','UNIDADES','UND','UND',38,0.98,49),('001000000000249','CERROJO SANSON FAMILIAR 6P',1,'UNIDADES','UNIDADES','UND','UND',33,2.21,110.5),('001000000000250','CERROJO SANSON GIGANTE 8P',1,'UNIDADES','UNIDADES','UND','UND',45,4.18,209),('001000000000248','CERROJO SANSON MEDIANO 4 1/2',1,'UNIDADES','UNIDADES','UND','UND',39,1.29,64.5),('001000000000252','CODO 2 X 90',1,'UNIDADES','UNIDADES','UND','UND',23,4.71,174.27),('001000000000253','CODO 3 X 90',1,'UNIDADES','UNIDADES','UND','UND',46,12.5,775),('001000000000254','CODO 4 X 90',1,'UNIDADES','UNIDADES','UND','UND',11,17.09,205.08),('001000000000256','CODO SOLDABLE 1 1/2 X 90',1,'UNIDADES','UNIDADES','UND','UND',41,2.54,284.48),('001000000000257','CODO SOLDABLE 1 1/4 X 90',1,'UNIDADES','UNIDADES','UND','UND',59,2.19,354.78),('001000000000258','CODO SOLDABLE 1 X 90',1,'UNIDADES','UNIDADES','UND','UND',29,1.41,87.42),('001000000000297','CODO SOLDABLE 1/2 X 90',1,'UNIDADES','UNIDADES','UND','UND',50,0.87,60.9),('001000000000255','CODO SOLDABLE 3/4 X 90',1,'UNIDADES','UNIDADES','UND','UND',60,0.91,56.42),('001000000000272','FIERRO CORRUGADO 1/2',1,'UNIDADES','UNIDADES','UND','UND',0,25.5,56202),('001000000000301','FIERRO CORRUGADO 12 M',1,'UNIDADES','UNIDADES','UND','UND',0,16.92,8798.4),('001000000000296','FIERRO CORRUGADO 3/8 M',1,'UNIDADES','UNIDADES','UND','UND',0,14.55,42413.25),('001000000000342','FIERRO CORRUGADO 5/8 X9M SIDERPERU',1,'UNIDADES','UNIDADES','UND','UND',0,40.4,6060),('001000000000206','FIERRO CORUGADO 1/2 CIDER ',1,'UNIDADES','UNIDADES','UND','UND',0,21,3234),('001000000000251','GARRUCHA ESTANLY GRANDES 4 RUEDAS ',1,'UNIDADES','UNIDADES','UND','UND',0,18.46,461.5),('001000000000147','GUIA GAIV 2.MMX 6MT',1,'UNIDADES','UNIDADES','UND','UND',2,48,96),('001000000000268','LADRILLO DE TECHO  ',1,'UNIDADES','UNIDADES','UND','UND',0,2.16,2160),('001000000000127','LLAVE FRANCESA 8\" STANLEY ',1,'UNIDADES','UNIDADES','UND','UND',1,0,0),('001000000000341','PANETON PASCUALINO X 990GRS',1,'UNIDADES','UNIDADES','UND','UND',0,13.35,80.1),('001000000000029','PLANCHA ESTRIADA LAC 2.5MMX1200MMX2400MM',6,'UNIDADES','METROS','UND','MTS',0,168,168),('001000000000035','PLANCHA GALV  LISA 0.4MMX914MMX1800MM',6,'UNIDADES','METROS','UND','MTS',0.5,34.08,852),('001000000000033','PLANCHA GALV  LISA 0.5MMX1200MMX2400MM',6,'UNIDADES','METROS','UND','MTS',0,35.85,3047.25),('001000000000034','PLANCHA GALV  LISA 0.6MMX1200MMX2400MM',6,'UNIDADES','METROS','UND','MTS',0,41.69,1459.15),('001000000000031','PLANCHA GALV  LISA 0.75X1200MMX2400MM',6,'UNIDADES','METROS','UND','MTS',0,51.75,1293.75),('001000000000030','PLANCHA GALV  LISA 0.8MMX1200MMX2400MM',6,'UNIDADES','METROS','UND','MTS',0,55.07,1376.75),('001000000000161','PLANCHA GALV 1.15 X 120 X 240 (1/20)',1,'UNIDADES','UNIDADES','UND','UND',0,78.49,3375.07),('001000000000162','PLANCHA GALV 1.45 X 120 X 240 >(1/16)',1,'UNIDADES','UNIDADES','UND','UND',0,98.56,2661.12),('001000000000168','PLANCHA GALV 120 X 240 X 2 MM',1,'UNIDADES','UNIDADES','UND','UND',0,128.7,3217.5),('001000000000207','PLANCHA LAC ESTRELLADA  120 X 240 X 2MM',1,'UNIDADES','UNIDADES','UND','UND',0,130.03,1300.3),('001000000000027','PLANCHA LAC GRUESA 5.9MMX1200MMX2400MM( 1/4)',6,'UNIDADES','METROS','UND','MTS',0,292.87,1757.22),('001000000000028','PLANCHA LAC GRUESA 9.0MMX1200MMX2400MM (5/8)',6,'UNIDADES','METROS','UND','MTS',0,397.13,397.13),('001000000000208','PLANCHA LAC NEGRA 1.5  X 120 X 240  1/16 MM',1,'UNIDADES','UNIDADES','UND','UND',0,86.75,433.75),('001000000000223','PLANCHA LAC NEGRA 2.9 X 120 X 240  1/8',1,'UNIDADES','UNIDADES','UND','UND',0,143.94,575.76),('001000000000224','PLANCHA LAC NEGRA 4.4 X 120 X 240 X  3/16',1,'UNIDADES','UNIDADES','UND','UND',0,218.42,1092.1),('001000000000055','PLATINA  21/2 X 1/2 X 6MTS ',6,'UNIDADES','METROS','UND','MTS',14,122.66,4047.78),('001000000000163','PLATINA 1 1/2 X 1/8 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',2,17.2,3440),('001000000000305','PLATINA 1 1/4  X 1/8 ',1,'UNIDADES','UNIDADES','UND','UND',8,11.76,352.8),('001000000000174','PLATINA 1 1/4 X 3/16',1,'UNIDADES','UNIDADES','UND','UND',25,17.6,880),('001000000000137','PLATINA 1.1/4 X1/4 X6MT',1,'UNIDADES','UNIDADES','UND','UND',10,23.25,1976.25),('001000000000019','PLATINA 1/4 X 1X6M',6,'UNIDADES','METROS','UND','MTS',3.5,21.95,153.65),('001000000000118','PLATINA 1/4 X 2\"',6,'UNIDADES','METROS','UND','MTS',8,40.38,1090.26),('001000000000120','PLATINA 1/4 X 3/4X6M',6,'UNIDADES','METROS','UND','MTS',0,32,32),('001000000000116','PLATINA 1/4 X 4X6M',6,'UNIDADES','METROS','UND','MTS',0,96,96),('001000000000119','PLATINA 1/8 X 1/2',6,'UNIDADES','METROS','UND','MTS',15,4.79,1484.9),('001000000000021','PLATINA 1/8 X 2',6,'UNIDADES','METROS','UND','MTS',0.5,19.98,1138.86),('001000000000053','PLATINA 1/8 X 5/8X6M',6,'UNIDADES','METROS','UND','MTS',85,6.27,1793.22),('001000000000071','PLATINA 1X 1/8 X 6MTS',6,'UNIDADES','METROS','UND','MTS',0,9.42,1535.46),('001000000000175','PLATINA 2 X 3/16',1,'UNIDADES','UNIDADES','UND','UND',0,38,570),('001000000000138','PLATINA 2 X 3/16 X6MT',1,'UNIDADES','UNIDADES','UND','UND',2,72,216),('001000000000176','PLATINA 3 X 1/4',1,'UNIDADES','UNIDADES','UND','UND',0,58.72,528.48),('001000000000148','PLATINA 3 X 3/16 X 6 MT',1,'UNIDADES','UNIDADES','UND','UND',0,64,64),('001000000000052','PLATINA 3/16 X 3/4X6M',6,'UNIDADES','METROS','UND','MTS',0,12.11,423.85),('001000000000054','PLATINA 3/16\"X1\"X6M',6,'UNIDADES','METROS','UND','MTS',0,13.72,1248.52),('001000000000020','PLATINA 3/16\"X1.1/2\"X6M',6,'UNIDADES','METROS','UND','MTS',-1,13.72,NULL),('001000000000115','PLATINA 3/16X2.1/2X6M',6,'UNIDADES','METROS','UND','MTS',3,42.56,680.96),('001000000000117','PLATINA 3/8 X 2',6,'UNIDADES','METROS','UND','MTS',34,67.6,3177.2),('001000000000265','PLATINA 4 X 1/4 X 6 MT',1,'UNIDADES','UNIDADES','UND','UND',1.9,71.65,358.25),('001000000000149','REGLA TEE GALV  CON ENGRANPE 1.5MM X 6 MT',1,'UNIDADES','UNIDADES','UND','UND',0,74,74),('001000000000260','RIEL 300 PESADO 1.5MM',1,'UNIDADES','UNIDADES','UND','UND',0,71.41,285.64),('001000000000259','RIELES 200 MEDIANO 1.5MM',1,'UNIDADES','UNIDADES','UND','UND',1,35.72,142.88),('001000000000218','SOLDADURA CELLOCOR',1,'KILO','KILO','KG','KG',191.5,13.13,5580.25),('001000000000246','SOLDADURA CITODURO 600  1/8',1,'UNIDADES','UNIDADES','UND','UND',0,33.7,337),('001000000000217','SOLDADURA FACILITO',1,'KILO','KILO','KG','KG',114.5,9.41,1646.75),('001000000000245','SOLDADURA FACILITO FINA',1,'UNIDADES','UNIDADES','UND','UND',34.5,9.41,941),('001000000000216','SOLDADURA PUNTO AZUL ',1,'KILO','KILO','KG','KG',0,11.18,4751.5),('001000000000244','SOLDADURA SUPERCITO',1,'UNIDADES','UNIDADES','UND','UND',0,12.3,615),('001000000000340','SUPER RIEL PESADO 400 X 2.00MM',1,'UNIDADES','UNIDADES','UND','UND',4,71.76,287.04),('001000000000040','t',6,'UNIDADES','METROS','UND','MTS',1,0,0),('001000000000151','TAMBORES',1,'UNIDADES','UNIDADES','UND','UND',2,6,192),('001000000000234','TUBO GALV  CUADRADO 1 1/2 X 1.2 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',79,31.83,5251.95),('001000000000233','TUBO GALV CUADRADO   1 X 1.8 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',15,30.91,927.3),('001000000000006','TUBO GALV CUADRADO  1.5MMX25X25MMX6M(1',6,'UNIDADES','METROS','UND','MTS',95,25.13,3895.15),('001000000000339','TUBO GALV CUADRADO  2 X 2 X2MM. 6 MT.',1,'UNIDADES','UNIDADES','UND','UND',0,77.56,2326.8),('001000000000316','TUBO GALV CUADRADO 1 1/2 X 1.8 X 6 MTS',1,'UNIDADES','UNIDADES','UND','UND',14,45.23,904.6),('001000000000275','TUBO GALV CUADRADO 1 1/4 X 1.2 MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',0,23.75,475),('001000000000276','TUBO GALV CUADRADO 1 1/4 X 1.5MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',0,29.5,590),('001000000000317','TUBO GALV CUADRADO 1 X 0.9 X 6  MTS',1,'UNIDADES','UNIDADES','UND','UND',56,17.09,1709),('001000000000232','TUBO GALV CUADRADO 1 X 1.2 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',116.5,21.22,4880.6),('001000000000235','TUBO GALV CUADRADO 2 X 1.5 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',0.5,45.37,680.55),('001000000000338','TUBO GALV CUADRADO 2 X 1.8 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',0,69.45,2083.5),('001000000000178','TUBO GALV CUADRADO 25 X 25 X 2MM',1,'UNIDADES','UNIDADES','UND','UND',0,31.62,474.3),('001000000000292','TUBO GALV CUADRADO 3 X 3 1.5 MM',1,'UNIDADES','UNIDADES','UND','UND',0,72.63,726.3),('001000000000293','TUBO GALV CUADRADO 3 X 3 X 2.5 MM',1,'UNIDADES','UNIDADES','UND','UND',0,120.23,1202.3),('001000000000236','TUBO GALV CUADRADO 3 X3 X 1.8 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',0,81.67,1306.72),('001000000000237','TUBO GALV CUADRADO 4 X 4 X 1.8 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',9,114.74,2294.8),('001000000000318','TUBO GALV CUADRADO 4 X 4 X 2.5 X 6 MTS',1,'UNIDADES','UNIDADES','UND','UND',9,176.81,1768.1),('001000000000294','TUBO GALV CUADRADO 4 X 4 X 2MM',1,'UNIDADES','UNIDADES','UND','UND',8,141.44,2828.8),('001000000000171','TUBO GALV CUADRADO 40 X 40 X 2MM X6 MT ( 1 1/2 x 2m)',1,'UNIDADES','UNIDADES','UND','UND',5,52.07,1301.75),('001000000000179','TUBO GALV CUADRADO 40 X40 1.5MM',1,'UNIDADES','UNIDADES','UND','UND',48,37.7,4901),('001000000000001','TUBO GALV RECT 1.5MMX40X60MMX6M',6,'UNIDADES','METROS','UND','MTS',70,46.91,9335.09),('001000000000134','TUBO GALV RECT 25 X 50 X1.5MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',60,35.11,8426.4),('001000000000180','TUBO GALV RECT 40 X 60 1.5 MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',53,51.52,8500.8),('001000000000181','TUBO GALV RECTAC 40 X 60 X 2MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',19,68.97,2069.1),('001000000000336','TUBO GALV RECTANGULAR   50 X 100 X 2.5 X 6MTS',1,'UNIDADES','UNIDADES','UND','UND',9,132.38,11914.2),('001000000000322','TUBO GALV RECTANGULAR  50 X 70 X 2MM',1,'UNIDADES','UNIDADES','UND','UND',15,84.87,1273.05),('001000000000278','TUBO GALV RECTANGULAR 100 X 50 1.8MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',30,92.72,3708.8),('001000000000295','TUBO GALV RECTANGULAR 100 X 50 X 1.5 MM',1,'UNIDADES','UNIDADES','UND','UND',31,77.28,5409.6),('001000000000279','TUBO GALV RECTANGULAR 100 X 50 X 2MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',16,106.09,14852.6),('001000000000319','TUBO GALV RECTANGULAR 2 X 1 X 0.9 X 6MTS',1,'UNIDADES','UNIDADES','UND','UND',160,24.89,6222.5),('001000000000320','TUBO GALV RECTANGULAR 2 X1 X 1.5 X 6TS  INK',1,'UNIDADES','UNIDADES','UND','UND',0,39.78,1989),('001000000000277','TUBO GALV RECTANGULAR 25 X 50 1.2 MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',141,30.91,18546),('001000000000241','TUBO GALV RECTANGULAR 25 X 50 X 1.8 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',29,46.37,2782.2),('001000000000266','TUBO GALV RECTANGULAR 25 X 50 X 2 MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',8,49.3,493),('001000000000238','TUBO GALV RECTANGULAR 40 X 60 X 1.2 X6MT',1,'UNIDADES','UNIDADES','UND','UND',68.5,41.09,10067.05),('001000000000239','TUBO GALV RECTANGULAR 40 X 60 X 1.8 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',30,61.63,4314.1),('001000000000010','TUBO GALV RECTANGULAR 40 X 80  X 1.5 X6MT',6,'UNIDADES','METROS','UND','MTS',5,60.3,11396.7),('001000000000240','TUBO GALV RECTANGULAR 40 X 80 X 1.2 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',0,46.5,2557.5),('001000000000354','TUBO GALV RECTANGULAR 40 X 80 X 2.0 X 6 MT',1,'UNIDADES','UNIDADES','UND','UND',20,82.44,1648.8),('001000000000243','TUBO GALV RECTANGULAR 40 X 80 X1.8 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',52,74.19,8160.9),('001000000000156','TUBO GALV REDEDONDO 2 1/2 X 2.5 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',1,108.47,4338.8),('001000000000002','TUBO GALV REDO 1.8MMX1-1/4',6,'UNIDADES','METROS','UND','MTS',49.1667,41.22,3091.5),('001000000000003','TUBO GALV REDO 2.0MMX1',6,'UNIDADES','METROS','UND','MTS',0.5,31.93,3001.42),('001000000000165','TUBO GALV REDON 1/2 X 1.8 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',66.5,21.04,3997.6),('001000000000004','TUBO GALV REDON 2.0MMX1/2',6,'UNIDADES','METROS','UND','MTS',18,22.34,3283.98),('001000000000227','TUBO GALV REDONDO  1/2 X 1.2 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',106,15.55,3887.5),('001000000000230','TUBO GALV REDONDO 1 1/2 X 1.2 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',80,29.04,4501.2),('001000000000352','TUBO GALV REDONDO 1 1/2 X 1.5 X 6 MT',1,'UNIDADES','UNIDADES','UND','UND',41,38.64,1932),('001000000000353','TUBO GALV REDONDO 1 1/2 X 2 .0 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',28,51.52,1545.6),('001000000000132','TUBO GALV REDONDO 1 1/2X1.8MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',61,46.37,6909.13),('001000000000274','TUBO GALV REDONDO 1 1/4 X 1.2 MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',51,26.79,2946.9),('001000000000133','TUBO GALV REDONDO 1 1/4 X2MMX6MT',1,'UNIDADES','UNIDADES','UND','UND',0,43.52,1088),('001000000000290','TUBO GALV REDONDO 1 X 1.2 MM',1,'UNIDADES','UNIDADES','UND','UND',0,19.72,591.6),('001000000000273','TUBO GALV REDONDO 1 X 1.5MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',0,26.82,885.06),('001000000000011','TUBO GALV REDONDO 1.8MMX3/4',6,'UNIDADES','METROS','UND','MTS',96,27.05,5139.5),('001000000000228','TUBO GALV REDONDO 1/2 X 1.5 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',6.5,16.11,1611),('001000000000130','TUBO GALV REDONDO 1X1.8 MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',133,34.72,12152),('001000000000157','TUBO GALV REDONDO 2 1/2 X2.5 X6MT',1,'UNIDADES','UNIDADES','UND','UND',0,106,1484),('001000000000291','TUBO GALV REDONDO 2 X 1.2 MM',1,'UNIDADES','UNIDADES','UND','UND',0,38.74,1162.2),('001000000000231','TUBO GALV REDONDO 2 X 1.5 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',28.5,51.52,4379.2),('001000000000261','TUBO GALV REDONDO 2 X 2.5 MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',11,80.77,1615.4),('001000000000009','TUBO GALV REDONDO 2.0MMX1-1/2',6,'UNIDADES','METROS','UND','MTS',0.5,45.37,1814.8),('001000000000007','TUBO GALV REDONDO 2.0MMX2',6,'UNIDADES','METROS','UND','MTS',22,68.7,4534.2),('001000000000005','TUBO GALV REDONDO 2.0MMX3/4',6,'UNIDADES','METROS','UND','MTS',1.5,30,12000),('001000000000131','TUBO GALV REDONDO 2X 1.8MMX 6MT',1,'UNIDADES','UNIDADES','UND','UND',30,61.83,4451.76),('001000000000158','TUBO GALV REDONDO 3 X 2.5 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',0,119.98,1439.76),('001000000000229','TUBO GALV REDONDO 3/4 X 1.2 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',66,17.23,3583.84),('001000000000351','TUBO GALV REDONDO 3/4 X 1.5 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',48.5,22.55,1127.5),('001000000000271','TUBO GALV REDONDO 4 X 2MM',1,'UNIDADES','UNIDADES','UND','UND',0,122.98,2459.6),('001000000000114','TUBO GALV REDONDO 4X 2.5 X6M',6,'UNIDADES','UNIDADES','UND','UND',0,176,1056),('001000000000045','TUBO LAF CUADRA 1.00MMX3/4',6,'UNIDADES','METROS','UND','MTS',0,11.22,504.9),('001000000000080','TUBO LAF CUADRADO 0.80MMX1',6,'UNIDADES','METROS','UND','MTS',0,11.39,2004.64),('001000000000079','TUBO LAF CUADRADO 0.80MMX3/4',6,'UNIDADES','METROS','UND','MTS',104,8.96,2419.2),('001000000000081','TUBO LAF CUADRADO 0.90MMX3/4',6,'UNIDADES','METROS','UND','MTS',57.5,9.55,1719),('001000000000123','TUBO LAF CUADRADO 0.90MMX7/8',6,'UNIDADES','METROS','UND','MTS',0,10.78,528.22),('001000000000042','TUBO LAF CUADRADO 0.9MMX1',6,'UNIDADES','METROS','UND','MTS',99,12.94,5253.64),('001000000000328','TUBO LAF CUADRADO 1 X 1 X1MM AR',1,'UNIDADES','UNIDADES','UND','UND',0,15.93,477.9),('001000000000329','TUBO LAF CUADRADO 1 X 1.2 X MM AR',1,'UNIDADES','UNIDADES','UND','UND',0,19.04,571.2),('001000000000015','TUBO LAF CUADRADO 1.20MMX1',6,'UNIDADES','METROS','UND','MTS',76,17.25,3450),('001000000000048','TUBO LAF CUADRADO 1.20MMX1-1/2',6,'UNIDADES','METROS','UND','MTS',21.5,24.6,1771.2),('001000000000047','TUBO LAF CUADRADO 1.20MMX3/4',6,'UNIDADES','METROS','UND','MTS',0,10.44,668.16),('001000000000082','TUBO LAF CUADRADO 1.MM X 1\"',6,'UNIDADES','METROS','UND','MTS',8,15.47,5182.45),('001000000000083','TUBO LAF CUADRADO 1.MM X 1-1/4',6,'UNIDADES','METROS','UND','MTS',0,18.06,866.88),('001000000000303','TUBO LAF CUADRADO 7/8 X 1.2 MM ',1,'UNIDADES','UNIDADES','UND','UND',11,14.37,287.4),('001000000000204','TUBO LAF CUADRADO 7/8 X 1MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',0,13.26,331.5),('001000000000326','TUBO LAF CUADRADO 7/8 X 1MM X6MTS',1,'UNIDADES','UNIDADES','UND','UND',15,15.15,303),('001000000000126','TUBO LAF CUADRADO1 1/4X 1.2X6MT',1,'UNIDADES','UNIDADES','UND','UND',46.5,21.76,2393.6),('001000000000327','TUBO LAF CUDRADO 1 X 09 X 6MTS AR',1,'UNIDADES','UNIDADES','UND','UND',15,14.84,445.2),('001000000000154','TUBO LAF RECT 25  X 50 X 0.9MMX6MT',1,'UNIDADES','UNIDADES','UND','UND',75,18.44,8427.08),('001000000000141','TUBO LAF RECT 25 X 50 X 1.MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',0,20.77,3904.76),('001000000000306','TUBO LAF RECT 25X 50 X 0.75 X  6 MTS',1,'UNIDADES','UNIDADES','UND','UND',0,18.6,5580),('001000000000041','TUBO LAF RECT MC 40X80X 1.20MMX6.00',6,'UNIDADES','METROS','UND','MTS',97,41.59,4283.77),('001000000000140','TUBO LAF RECT25 X 50 X0.8MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',-0.5,20,200),('001000000000331','TUBO LAF RECTANGULAR 2 X 1 X 0.9 MM ARQ',1,'UNIDADES','UNIDADES','UND','UND',0,22,660),('001000000000332','TUBO LAF RECTANGULAR 2 X 1 X 1.2 MM ARQ',1,'UNIDADES','UNIDADES','UND','UND',0,29.24,877.2),('001000000000100','TUBO LAF REDONDO 0.75MMX1/2\"X6MTS',6,'UNIDADES','METROS','UND','MTS',34,4.32,216),('001000000000102','TUBO LAF REDONDO 0.80 MMX1\"X 6 MTS',6,'UNIDADES','METROS','UND','MTS',0,8.83,264.9),('001000000000066','TUBO LAF REDONDO 0.80MM X11/2',6,'UNIDADES','METROS','UND','MTS',11,15.81,237.15),('001000000000101','TUBO LAF REDONDO 0.80MMX3/4\"X6MTS',6,'UNIDADES','METROS','UND','MTS',20,6.5,162.5),('001000000000112','TUBO LAF REDONDO 0.90 MM X1\"X 6MTS',6,'UNIDADES','METROS','UND','MTS',7,9.91,267.57),('001000000000085','TUBO LAF REDONDO 0.90MM X11/2',6,'UNIDADES','METROS','UND','MTS',18,16.6,415),('001000000000067','TUBO LAF REDONDO 0.90MM X11/4',6,'UNIDADES','METROS','UND','MTS',2,13.8,82.8),('001000000000104','TUBO LAF REDONDO 0.90MMX1/2\"X6MTS',6,'UNIDADES','METROS','UND','MTS',12,4.83,236.67),('001000000000105','TUBO LAF REDONDO 0.90MMX3/4\"X6MTS',6,'UNIDADES','METROS','UND','MTS',7,7.29,182.25),('001000000000103','TUBO LAF REDONDO 0.90MMX5/8\"X6MTS',6,'UNIDADES','METROS','UND','MTS',17,6.01,120.2),('001000000000113','TUBO LAF REDONDO 1.00 MM X1\"X 6MTS',6,'UNIDADES','METROS','UND','MTS',0,11.36,329.44),('001000000000106','TUBO LAF REDONDO 1.00MMX1/2\"X6MTS',6,'UNIDADES','METROS','UND','MTS',0,5.62,168.6),('001000000000107','TUBO LAF REDONDO 1.00MMX3/4\"X6MTS',6,'UNIDADES','METROS','UND','MTS',15,8.32,416),('001000000000108','TUBO LAF REDONDO 1.00MMX5/8\"X6MTS',6,'UNIDADES','METROS','UND','MTS',11,6.93,138.6),('001000000000110','TUBO LAF REDONDO 1.20MMX3/4\"X6MTS',6,'UNIDADES','METROS','UND','MTS',3,10.11,505.5),('001000000000109','TUBO LAF REDONDO 1.20MMX5/8\"X6MTS',6,'UNIDADES','METROS','UND','MTS',2,8.53,136.48),('001000000000016','TUBO LAF REDONDO 1.20MMX7/8\"X6MTS',6,'UNIDADES','METROS','UND','MTS',1,12.59,50.36),('001000000000064','TUBO LAF REDONDO 1.50MM X11/2',6,'UNIDADES','METROS','UND','MTS',4,22.5,112.5),('001000000000111','TUBO LAF REDONDO 1.50MMX3/4\"X6MTS',6,'UNIDADES','METROS','UND','MTS',47,12.69,875.61),('001000000000315','TUBO LAF REDONDO 2 X 0.9 X 6 MTS',1,'UNIDADES','UNIDADES','UND','UND',10,20.65,206.5),('001000000000307','TUBO NEGRO CUADRADO 1 1/2 X 1.8 MM',1,'UNIDADES','UNIDADES','UND','UND',0,34.45,689),('001000000000270','TUBO NEGRO CUADRADO 1 X 1 X 1.8',1,'UNIDADES','UNIDADES','UND','UND',20,22.9,1465.6),('001000000000330','TUBO NEGRO CUADRADO 1 X 1.5 X 6MTS',1,'UNIDADES','UNIDADES','UND','UND',2,23.79,475.8),('001000000000089','TUBO NEGRO CUADRADO 1.2MMX50X50MM  -2  m',6,'UNIDADES','METROS','UND','MTS',0,38,152),('001000000000099','TUBO NEGRO CUADRADO 1.5MMX25X25MM',6,'UNIDADES','METROS','UND','MTS',91.5,21.02,3699.52),('001000000000086','TUBO NEGRO CUADRADO 1.5MMX30X30MM-11/4',6,'UNIDADES','METROS','UND','MTS',60,25.25,2121),('001000000000088','TUBO NEGRO CUADRADO 1.5MMX40X40MM-11/2\"',6,'UNIDADES','METROS','UND','MTS',42.5,29.55,3575.55),('001000000000087','TUBO NEGRO CUADRADO 1.5MMX50X50MM-2',6,'UNIDADES','METROS','UND','MTS',1,41.8,3385.8),('001000000000346','TUBO NEGRO CUADRADO 2 X 1.8 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',25,49.16,1229),('001000000000308','TUBO NEGRO CUADRADO 3 X 3 X 1.5 MM',1,'UNIDADES','UNIDADES','UND','UND',25,63.77,2231.95),('001000000000309','TUBO NEGRO CUADRADO 3 X 3 X 1.8 MM',1,'UNIDADES','UNIDADES','UND','UND',28,73.4,2569),('001000000000281','TUBO NEGRO CUADRADO 4 X 4 X 1.8MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',20,97.86,2935.8),('001000000000282','TUBO NEGRO CUADRADO 4 X4 X 2MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',26,108.73,3261.9),('001000000000267','TUBO NEGRO CUADRADO 40 X 40 X 2MM 1 1/2 X2',1,'UNIDADES','UNIDADES','UND','UND',19,38.14,1525.6),('001000000000269','TUBO NEGRO CUADRADO 40 X 40 X 2MM 2',1,'UNIDADES','UNIDADES','UND','UND',0,60,840),('001000000000286','TUBO NEGRO CUADRADO 50 X 50 X 1.5 MM2 IMP',1,'UNIDADES','UNIDADES','UND','UND',15,39.67,1190.1),('001000000000287','TUBO NEGRO CUADRADO 50 X 50 X 2 MM 2P',1,'UNIDADES','UNIDADES','UND','UND',20,54.58,1910.3),('001000000000323','TUBO NEGRO CUADRDO 3 X 3 X 2 MM X 6MTS',1,'UNIDADES','UNIDADES','UND','UND',19,81.55,2038.75),('001000000000280','TUBO NEGRO CUDRADO 4 X 4 X 1.5MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',17,84.91,2547.3),('001000000000324','TUBO NEGRO CUDRADO 4 X 4 X 3MM X 6MTS',1,'UNIDADES','UNIDADES','UND','UND',10,162.09,1620.9),('001000000000289','TUBO NEGRO MEC REDONDO 1 1/2 X 1.8 MM',1,'UNIDADES','UNIDADES','UND','UND',27,33.58,1846.9),('001000000000136','TUBO NEGRO MEC REDONDO 1 1/2X 1.5X6MT',1,'UNIDADES','UNIDADES','UND','UND',34.5,21.76,1958.4),('001000000000284','TUBO NEGRO MEC REDONDO 1 1/4 X 1.5MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',63,27.87,2787),('001000000000310','TUBO NEGRO MEC REDONDO 1 1/4 X 1.8 MM',1,'UNIDADES','UNIDADES','UND','UND',59,32.05,1923),('001000000000084','TUBO NEGRO MEC REDONDO 1.80MM X 1\"',6,'UNIDADES','METROS','UND','MTS',8.5,23.26,1511.9),('001000000000348','TUBO NEGRO MEC REDONDO 1/14 X 1.8 X 6.40',1,'UNIDADES','UNIDADES','UND','UND',24,34.21,1026.3),('001000000000300','TUBO NEGRO MEC REDONDO 1/2 X 1.5 MM',1,'UNIDADES','UNIDADES','UND','UND',0,12.97,389.1),('001000000000202','TUBO NEGRO MEC REDONDO 1/2 X 2MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',21.5,17.03,936.65),('001000000000012','TUBO NEGRO MEC REDONDO 1/2 X1.8 MM\"X6MTS',6,'UNIDADES','METROS','UND','MTS',21,15.25,991.25),('001000000000043','TUBO NEGRO MEC REDONDO 2.00.MM X 11/4\"',6,'UNIDADES','METROS','UND','MTS',0,31.38,31.38),('001000000000091','TUBO NEGRO MEC REDONDO 2.5MMX1.1/2X6.4MTS',6,'UNIDADES','METROS','UND','MTS',0,47.97,1199.25),('001000000000093','TUBO NEGRO MEC REDONDO 2.5MMX1.1/4X6.4MTS',6,'UNIDADES','METROS','UND','MTS',0,42.19,337.52),('001000000000092','TUBO NEGRO MEC REDONDO 2.5MMX3/4\"X6.4MTS',6,'UNIDADES','METROS','UND','MTS',8,25.95,1167.75),('001000000000090','TUBO NEGRO MEC REDONDO 2.5MMX4X6.4MTS',6,'UNIDADES','METROS','UND','MTS',-1,116.94,584.7),('001000000000044','TUBO NEGRO MEC REDONDO 2.MM X 1\"',6,'UNIDADES','METROS','UND','MTS',16,27.73,1247.85),('001000000000094','TUBO NEGRO MEC REDONDO 3\"X 3 MM X 6.4MTS',6,'UNIDADES','METROS','UND','MTS',0,106.5,1597.5),('001000000000096','TUBO NEGRO MEC REDONDO 3.MMX1.1/4\"X6.4MTS',6,'UNIDADES','METROS','UND','MTS',0,48.39,483.9),('001000000000203','TUBO NEGRO MEC REDONDO 3/4 X 1.8 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',4,19.74,1085.7),('001000000000183','TUBO NEGRO MEC REDONDO 3/4 X 2.MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',33,22.03,1211.65),('001000000000095','TUBO NEGRO MEC REDONDO 4\"X4 X 3 MMX6.4MTS',6,'UNIDADES','METROS','UND','MTS',0,137.92,689.6),('001000000000063','TUBO NEGRO RECT 25 X 50 X 1.2MMX6MT',6,'UNIDADES','METROS','UND','MTS',0,24.07,8929.97),('001000000000152','TUBO NEGRO RECT 25 X 50 X 1.5MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',98,31.62,19383.06),('001000000000097','TUBO NEGRO RECT 25 X 50 X 2MM X6M',6,'UNIDADES','METROS','UND','MTS',49,40.36,4036),('001000000000046','TUBO NEGRO RECT 4 0 X 60 1.5MM X6MT',6,'UNIDADES','METROS','UND','MTS',0,46.86,19118.88),('001000000000167','TUBO NEGRO RECT 4 X  2 X 1.8 X 6MT 50X100',1,'UNIDADES','UNIDADES','UND','UND',0,73.4,6973),('001000000000153','TUBO NEGRO RECT 4 X 2 X 2MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',13,81.56,4893.6),('001000000000299','TUBO NEGRO RECT 40 X 60 1.5 MM IKT ',1,'UNIDADES','UNIDADES','UND','UND',91.5,42.23,6925.72),('001000000000142','TUBO NEGRO RECT 40 X 60 X 1.2MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',1,34.37,4296.25),('001000000000302','TUBO NEGRO RECT 40 X 60 X 1.5 MM  IMELSA',1,'UNIDADES','UNIDADES','UND','UND',98,39.46,11838),('001000000000164','TUBO NEGRO RECT 40 X 80 X1.5MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',108,51.23,21516.6),('001000000000155','TUBO NEGRO RECT 40 X 80 X1.8MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',22,58,6032),('001000000000098','TUBO NEGRO RECT 40X60 X 2MM X6MTS',6,'UNIDADES','METROS','UND','MTS',0.8333,49.91,4941.09),('001000000000039','TUBO NEGRO RECT 40X80 X 2.MM X 6MT',6,'UNIDADES','METROS','UND','MTS',25,64.83,6094.02),('001000000000008','TUBO NEGRO RECT25 X 50 X 1.8MM X6MT',6,'UNIDADES','METROS','UND','MTS',32,36.45,2587.95),('001000000000334','TUBO NEGRO RECTANGULAR 1 1/2 X 1/2 X 1.2X6',1,'UNIDADES','UNIDADES','UND','UND',0,17.22,172.2),('001000000000226','TUBO NEGRO RECTANGULAR 150 X 50 X 2.M X 6MT',1,'UNIDADES','UNIDADES','UND','UND',7,96.12,961.2),('001000000000288','TUBO NEGRO RECTANGULAR 2 X 1 X 1.5MM IKT',1,'UNIDADES','UNIDADES','UND','UND',51,28.71,4306.5),('001000000000242','TUBO NEGRO RECTANGULAR 40 X 60 X 1.8 X 6MT',1,'UNIDADES','UNIDADES','UND','UND',45,57,13794),('001000000000321','TUBO NEGRO RECTANGULAR 50 X 70 X 1.5 X 6MTS',1,'UNIDADES','UNIDADES','UND','UND',25,52,1300),('001000000000325','TUBO NEGRO RECTANGULAR 50 X 70 X 1.8 X 6MTS',1,'UNIDADES','UNIDADES','UND','UND',23,58.16,1454),('001000000000349','TUBO NEGRO REDONDO 1 1/2 X 2.0 X 6.00',1,'UNIDADES','UNIDADES','UND','UND',30,40.77,1223.1),('001000000000350','TUBO NEGRO REDONDO 1 1/2 X 2.3 X 6 MT',1,'UNIDADES','UNIDADES','UND','UND',20,46.65,933),('001000000000347','TUBO NEGRO REDONDO 1 1/4 X 2.0 X 6 MT',1,'UNIDADES','UNIDADES','UND','UND',30,35.61,1068.3),('001000000000283','TUBO NEGRO REDONDO 1 X 1.5MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',6.5,20.71,517.75),('001000000000285','TUBO NEGRO REDONDO 2 X 1.5MM X 6MT',1,'UNIDADES','UNIDADES','UND','UND',7,36,1260),('001000000000166','TUBO NEGRO REDONDO 2 X 1.8 MM X6MT',1,'UNIDADES','UNIDADES','UND','UND',10,42.02,756.36),('001000000000129','WALSOKET EPEN',1,'UNIDADES','UNIDADES','UND','UND',20,0,0),('001000000000128','WALSOKET TICINO ',1,'UNIDADES','UNIDADES','UND','UND',28,0,0),('001000000000150','WINCHA O CUERDA BRASILERA',1,'METROS','METROS','MTS','MTS',298,4,4752);
/*!40000 ALTER TABLE `pr_001` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `precio`
--

DROP TABLE IF EXISTS `precio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `precio` (
  `id_precio` int(11) NOT NULL AUTO_INCREMENT,
  `NomPrecio` varchar(30) NOT NULL,
  `CapaPrec` int(11) NOT NULL,
  `AbrevPrec` varchar(7) NOT NULL,
  `DT` datetime NOT NULL,
  PRIMARY KEY (`id_precio`),
  KEY `NomPrecio` (`NomPrecio`),
  KEY `CapaPrec` (`CapaPrec`),
  KEY `AbrevPrec` (`AbrevPrec`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `precio`
--

LOCK TABLES `precio` WRITE;
/*!40000 ALTER TABLE `precio` DISABLE KEYS */;
INSERT INTO `precio` VALUES (1,'UNIDADES',1,'UND','0000-00-00 00:00:00'),(2,'KILOGRAMOS  x 3 KLS',3,'KLS','2018-01-19 19:13:28'),(3,'KILOGRAMOS ',1,'KLS','2018-01-19 19:13:28'),(4,'ROLLO',1,'ROLL','2018-01-19 19:13:28'),(5,'UNIDADES x 6 MTS',6,'UND','2018-01-19 19:13:31'),(6,'METROS',1,'MTS','2018-01-19 19:13:31'),(7,'GALONES',1,'GLNS','2018-01-19 19:13:35'),(8,'KILOGRAMOS  x 20 KLS',20,'KLS','2018-01-19 19:13:52'),(9,'LITROS x 3.5 LTS.',4,'LTS.','2018-01-19 19:14:16'),(10,'LITROS',1,'LTS.','2018-01-19 19:14:16'),(11,'BOTELLA x 3.5 BRLS',4,'BOT.','2018-01-19 19:14:19'),(12,'BARRILES',1,'BRLS','2018-01-19 19:14:19'),(13,'GALONES x 3.5 GLNS',4,'GLNS','2018-01-19 19:15:07'),(14,'PIEZA',1,'PZA.','2018-01-19 19:15:20'),(15,'JAVAS x 5 SCO.',5,'JAVA','2018-01-19 19:15:30'),(16,'SACOS',1,'SCO.','2018-01-19 19:15:31'),(17,'UNIDADES x 6 UND',6,'UND','2018-01-19 19:15:44'),(18,'BALDE',1,'BLD','2018-03-23 10:31:32'),(19,'BOLSAS',1,'BLS','2018-08-07 14:10:13'),(20,'CAJAS',1,'CJA','2020-08-04 12:29:43'),(21,'',1,'','2021-06-07 15:24:21'),(22,'CIENTO ',1,'CNT','2021-06-07 15:28:49'),(23,'PAR',1,'','2021-06-08 07:24:09');
/*!40000 ALTER TABLE `precio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `precxprod`
--

DROP TABLE IF EXISTS `precxprod`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `precxprod` (
  `Id_Precio` int(11) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NomPrecio` varchar(30) NOT NULL,
  `CapaPrec` double NOT NULL,
  `AbrevPrec` varchar(7) NOT NULL,
  `Precio_Publico` double(10,4) DEFAULT '0.0000',
  `Precio_Mayor` double(10,4) DEFAULT '0.0000',
  `Precio_Especial` double(10,4) DEFAULT '0.0000',
  `Tipo` tinyint(3) DEFAULT '0',
  `DT` datetime DEFAULT NULL,
  `IdUsuario` smallint(6) NOT NULL,
  KEY `Id_Precio` (`Id_Precio`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NomPrecio` (`NomPrecio`),
  KEY `CapaPrec` (`CapaPrec`),
  KEY `AbrevPrec` (`AbrevPrec`),
  KEY `TdaProd_PrecCap` (`IdTienda`,`IdProducto`,`Id_Precio`,`CapaPrec`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `precxprod`
--

LOCK TABLES `precxprod` WRITE;
/*!40000 ALTER TABLE `precxprod` DISABLE KEYS */;
INSERT INTO `precxprod` VALUES (1,'0020000052','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:24',1),(1,'0020001088','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:24',1),(1,'0020000475','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:24',1),(1,'0020000474','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020000446','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020000398','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020000527','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020000528','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020002015','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020002086','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020002089','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020002087','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020002088','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020001840','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020002245','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020001089','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020001090','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020002283','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020000406','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:26',1),(1,'0020000405','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020000297','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020000298','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020001751','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020000511','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020000315','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020000316','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020000554','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020000553','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020000356','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020001274','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020001273','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020001866','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020000843','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020001341','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020001342','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020001340','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020000610','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020000602','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:27',1),(1,'0020000609','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(1,'0020001364','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(1,'0020001146','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(1,'0020000774','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(1,'0020002207','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(1,'0020000969','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(1,'0020001234','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(2,'0020000773','002','KILOGRAMOS  x 3 KLS',3,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(3,'0020000773','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(3,'0020002029','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(3,'0020000235','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(3,'0020000229','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(4,'0020000239','002','ROLLO',1,'ROLL',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(1,'0020002277','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(1,'0020002274','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(1,'0020002275','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:28',1),(1,'0020002276','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020002278','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000476','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000195','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020001336','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020001339','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020001338','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020001917','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000360','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000389','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000548','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000623','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000031','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000461','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020001335','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000329','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000194','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000030','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000330','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000958','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:29',1),(1,'0020000789','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020001976','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020001974','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020001975','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020001979','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020001977','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020001978','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020001973','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020001972','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020001337','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020001770','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020000043','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020001834','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020000699','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020000828','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020000119','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020002258','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020000700','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020000058','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020000892','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:30',1),(1,'0020002246','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020002037','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020002259','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020002247','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020002024','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020002261','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020000044','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020002252','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020001545','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020000890','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020000891','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020001366','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020001803','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020001899','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020001893','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020001894','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020001900','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0020001370','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(1,'0010000160','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:31',1),(5,'0010000017','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(6,'0010000017','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(1,'0010000304','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(5,'0010000074','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(6,'0010000074','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(5,'0010000023','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(6,'0010000023','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(5,'0010000070','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(6,'0010000070','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(5,'0010000076','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(6,'0010000076','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(5,'0010000075','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(6,'0010000075','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(5,'0010000024','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(6,'0010000024','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(5,'0010000050','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(6,'0010000050','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(5,'0010000065','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(6,'0010000065','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(5,'0010000069','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(6,'0010000069','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(5,'0010000025','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:32',1),(6,'0010000025','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(5,'0010000051','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(6,'0010000051','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(1,'0010000264','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(5,'0010000026','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(6,'0010000026','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(5,'0010000073','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(6,'0010000073','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(5,'0010000072','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(6,'0010000072','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(1,'0010000205','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(5,'0010000018','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(6,'0010000018','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(5,'0010000068','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(6,'0010000068','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(5,'0010000049','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(6,'0010000049','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(1,'0010000262','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(1,'0010000263','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(1,'0020001685','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:33',1),(1,'0020001686','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020001519','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020001518','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020002126','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020002127','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020001275','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020001593','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020001591','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020001611','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020001592','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020001612','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020002156','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020002154','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020002157','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020002155','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020000659','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020001962','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020001687','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020002271','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020000250','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020000736','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020001015','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020001688','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:34',1),(1,'0020001163','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020000053','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020000248','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020000054','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020000249','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(6,'0020002125','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020001777','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020001776','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020002049','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(7,'0020002104','002','GALONES',1,'GLNS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020000464','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020000463','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020002083','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020000638','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020000637','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020000931','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020000932','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020000668','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020000956','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020002206','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:35',1),(1,'0020002203','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0020002202','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0020002205','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0020000312','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0020000492','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0020000491','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0020002085','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0010000144','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0020001068','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0020001067','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0020001066','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0020001070','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0020001069','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0020001071','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0010000222','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(1,'0010000177','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(5,'0010000060','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(6,'0010000060','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(5,'0010000061','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(6,'0010000061','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(5,'0010000062','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(6,'0010000062','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:36',1),(5,'0010000022','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(6,'0010000022','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(1,'0020000870','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(1,'0010000220','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(1,'0010000219','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(5,'0010000057','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(6,'0010000057','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(5,'0010000121','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(6,'0010000121','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(5,'0010000122','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(6,'0010000122','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(5,'0010000059','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(6,'0010000059','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(5,'0010000056','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(6,'0010000056','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(5,'0010000058','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(6,'0010000058','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(1,'0010000221','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(5,'0010000038','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(6,'0010000038','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(1,'0010000139','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(1,'0020000204','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(1,'0020001961','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:37',1),(1,'0020000906','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:38',1),(7,'0020000403','002','GALONES',1,'GLNS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:38',1),(1,'0020001785','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:38',1),(1,'0020000728','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:38',1),(1,'0020002172','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:38',1),(1,'0020001483','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:38',1),(1,'0020001889','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:38',1),(1,'0020001482','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:38',1),(1,'0020001034','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:38',1),(1,'0020000524','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:38',1),(1,'0020000523','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0020000525','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0020001358','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0020001357','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0020001356','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0020000314','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0020000521','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0020000313','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0020000520','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0020000522','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0010000211','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0010000212','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0010000213','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0010000214','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0010000215','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0010000209','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0010000210','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0010000344','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:39',1),(1,'0020002235','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020001443','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020001444','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020001383','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020002260','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020000639','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020000816','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020001503','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020000815','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020000430','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020000781','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020000782','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020000780','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020001440','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020001439','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020001441','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020001901','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020000783','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020001438','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020001437','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020001912','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020001911','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:40',1),(1,'0020001913','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020001910','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020001092','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(7,'0020001627','002','GALONES',1,'GLNS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020002254','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020001230','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020001240','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020001484','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020000950','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020000951','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020000952','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020001147','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020000077','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020000003','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020001555','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020001554','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020001556','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020000084','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020000081','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020000078','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020001547','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020000083','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:41',1),(1,'0020000082','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020000079','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001559','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020000080','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001549','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001548','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001552','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001551','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001550','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001553','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020000924','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001651','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001680','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001660','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001664','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020000341','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020000074','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001659','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001655','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020000344','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020000072','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001670','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001656','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:42',1),(1,'0020001674','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001661','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001678','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001663','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001665','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001667','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001669','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001671','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001673','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001675','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001677','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001657','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020000342','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020000073','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001652','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020000345','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020000071','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001658','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001672','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020000076','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001679','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:43',1),(1,'0020001650','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001668','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020000340','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020000075','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001682','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020000343','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001558','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001681','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020000925','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001676','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001662','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001653','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001666','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001654','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001869','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001867','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001868','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020000379','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020000380','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020000381','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001114','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020001115','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020000192','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:44',1),(1,'0020000193','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020000486','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020000488','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020000485','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020000481','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020000480','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020000479','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020000487','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020000478','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020000477','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020001798','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020001801','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020001797','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020001796','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020001799','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020001800','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020001795','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020001360','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020002103','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020000267','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020000266','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:45',1),(1,'0020001769','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(6,'0020000921','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(1,'0020000836','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(1,'0020000837','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(1,'0020001738','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(6,'0020000832','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(1,'0020000862','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(6,'0020000835','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(1,'0020002170','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(4,'0020001010','002','ROLLO',1,'ROLL',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(6,'0020001454','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(1,'0020001140','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(1,'0020001139','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(1,'0020001138','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(1,'0020001141','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(4,'0020001007','002','ROLLO',1,'ROLL',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(1,'0020001009','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(1,'0020001008','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(1,'0020001012','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(1,'0020001011','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(6,'0020000291','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(6,'0020000290','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:46',1),(6,'0020001013','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(1,'0020001689','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(6,'0020000294','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(6,'0020000293','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(6,'0020001186','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(6,'0020001189','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(6,'0020001188','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(6,'0020001207','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(6,'0020001191','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(6,'0020001190','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(1,'0020001183','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(6,'0020001175','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(6,'0020001184','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(6,'0020001187','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(6,'0020001176','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(1,'0020001690','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(1,'0020000531','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(1,'0020000532','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(1,'0020001255','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:47',1),(6,'0020000940','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020001253','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020001254','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(6,'0020000941','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020001394','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020000965','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020000966','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020002128','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020001084','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020001393','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020001960','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020001395','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020000967','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020001241','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020000325','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020001355','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020001293','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020000483','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020000576','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020000365','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020000288','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020000287','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:48',1),(1,'0020000289','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:49',1),(1,'0020000301','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:49',1),(1,'0020000577','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:49',1),(1,'0020001292','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:51',1),(1,'0020002117','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:51',1),(8,'0020002107','002','KILOGRAMOS  x 20 KLS',20,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(3,'0020002107','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020000233','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020000234','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020000232','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020001414','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020002115','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020000226','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020000227','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020000225','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020000228','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020000224','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020002114','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0010000313','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0010000311','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0010000312','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020000737','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020000180','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020000113','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:52',1),(1,'0020001164','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:53',1),(1,'0020001752','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:53',1),(1,'0020001250','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:53',1),(1,'0010000125','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:53',1),(1,'0020000963','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:53',1),(1,'0020001389','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:53',1),(1,'0020001080','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:53',1),(1,'0020000962','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:53',1),(1,'0020001106','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:53',1),(1,'0020000162','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:53',1),(1,'0020000163','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:53',1),(1,'0020000164','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:53',1),(1,'0020000414','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000415','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000416','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000417','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000069','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000418','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000070','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000419','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000160','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000161','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000159','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000158','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020001996','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020001997','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000640','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000641','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000642','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:54',1),(1,'0020000685','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020002001','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020001998','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020001999','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020002000','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020001167','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020001166','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020001168','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020001169','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020000927','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020000929','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020000928','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020000930','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020002263','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020001532','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020001531','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020000412','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020000413','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020002013','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:55',1),(1,'0020000721','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020002185','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020000409','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020001539','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020001286','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020001287','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020000871','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020001085','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020000830','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020000368','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020000331','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020000959','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020001266','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020001285','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020001265','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020000397','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020001540','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020002289','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020001727','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020001726','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020001728','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:56',1),(1,'0020000387','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020001283','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020001205','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020001206','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020001202','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020001851','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020001856','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020001691','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020001760','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020001995','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020001924','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020001761','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020001165','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020000841','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020000215','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020000213','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020001509','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020000953','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0020000645','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0010000145','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:57',1),(1,'0010000146','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020000653','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020001446','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020000664','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020001448','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020001445','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020001171','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020001172','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020001173','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020000954','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020000955','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020002004','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020001447','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020001449','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0010000314','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020002178','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0010000345','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020000878','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0010000355','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020000489','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0020000126','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0010000247','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:58',1),(1,'0010000249','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0010000250','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0010000248','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020000818','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020002048','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020001401','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020000484','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020001229','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020000804','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020000801','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020000802','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020001623','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020001624','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020000803','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020000797','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020000168','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020000701','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020000710','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020000711','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020000794','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020001427','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020001425','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020001426','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:13:59',1),(1,'0020000358','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000357','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000169','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000795','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000796','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020001434','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020001158','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000800','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000799','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000798','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000352','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000353','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000243','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000242','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000172','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000354','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000355','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000173','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000441','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000171','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020000170','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020001641','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:00',1),(1,'0020001642','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020001546','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020000590','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020000438','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020000364','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020000439','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020001159','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020000591','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020000436','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020000437','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020000362','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020000363','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020000433','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020001428','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020001693','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020001692','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020002078','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020000302','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020000867','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020002072','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020002073','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020002255','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:01',1),(1,'0020000868','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020000450','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020000451','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020001295','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020001296','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020001297','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020001779','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020001508','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020000278','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020001404','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020000990','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020001442','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020000262','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020000260','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020001405','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020000261','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020000991','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020000157','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020000299','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(6,'0020000268','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020001291','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020001892','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(3,'0020000241','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:02',1),(1,'0020001891','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(3,'0020000236','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(3,'0020000442','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(3,'0020000237','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(3,'0020000182','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(3,'0020000240','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(1,'0020000142','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(1,'0020000143','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(1,'0020000141','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(1,'0020000144','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(1,'0020000009','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(1,'0020001985','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(1,'0020001986','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(1,'0020001987','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(1,'0020001988','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:03',1),(1,'0020001989','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(1,'0020001990','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(3,'0020001984','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(1,'0020001991','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(1,'0020001049','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(1,'0020000776','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(3,'0020001048','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(1,'0020001890','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(1,'0020000407','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(1,'0020002053','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(1,'0010000252','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(1,'0010000253','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(1,'0020000408','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(1,'0010000254','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:04',1),(1,'0020002057','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:05',1),(1,'0020000607','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:05',1),(1,'0020002059','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:09',1),(1,'0020002056','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:09',1),(1,'0020002055','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:09',1),(1,'0020001129','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:09',1),(1,'0020001127','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:09',1),(1,'0020001128','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:09',1),(1,'0020002050','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:09',1),(1,'0020000559','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:09',1),(1,'0020000539','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:09',1),(1,'0020000597','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:09',1),(1,'0020000565','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:09',1),(1,'0020000533','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020000566','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0010000256','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0010000257','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0010000258','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0010000297','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0010000255','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020002060','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020000537','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020000587','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020000600','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020000573','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020001062','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020001059','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020001061','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020001064','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020001063','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020001060','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(3,'0020002106','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020001505','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020001506','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020001507','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020001694','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:10',1),(1,'0020001203','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020001782','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020000067','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020000068','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020000066','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020001027','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020001749','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020001042','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020001026','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020001023','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020001022','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020001964','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020001400','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020000399','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020001374','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020001625','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020001740','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020002232','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020001959','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020000460','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020000805','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020000826','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020000807','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020002012','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:11',1),(1,'0020000821','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020002018','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020000989','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020001000','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020000971','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020000968','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020002076','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020002077','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020000644','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020000643','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020001847','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020001170','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020000686','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020001783','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020001019','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020001882','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020000056','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020000057','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020000055','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020001148','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020001702','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:12',1),(1,'0020001021','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001020','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001725','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001703','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001142','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001143','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020000306','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001704','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020000304','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001705','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020000305','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020000367','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001706','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001707','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001145','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001708','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020000303','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001233','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001231','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001232','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001236','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020002198','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001709','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001710','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:13',1),(1,'0020001235','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000655','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000654','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000792','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020001739','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020001870','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020001871','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020001872','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000579','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000578','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020001109','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020002084','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000099','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000100','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000101','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000102','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000103','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000104','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000470','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000471','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000106','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020001116','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000472','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020001117','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:14',1),(1,'0020000473','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020000425','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020000323','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020000324','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020000322','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001952','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001897','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001969','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001971','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001970','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001741','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001742','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001730','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001743','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001197','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020002006','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020000359','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001201','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001199','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020000432','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001200','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001875','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001195','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020000458','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020001196','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020000219','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:15',1),(1,'0020000864','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(1,'0020001811','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(1,'0020001810','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(1,'0020001812','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(1,'0020001744','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(1,'0020001198','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(1,'0020000166','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(1,'0020000218','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(1,'0020001194','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(1,'0020000865','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(1,'0020000957','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(1,'0020000866','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(1,'0020001745','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(1,'0020001695','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(9,'0020002041','002','LITROS x 3.5 LTS.',3.5,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:16',1),(10,'0020002041','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(9,'0020002042','002','LITROS x 3.5 LTS.',3.5,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(10,'0020002042','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(9,'0020002045','002','LITROS x 3.5 LTS.',3.5,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(10,'0020002045','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(11,'0020002040','002','BOTELLA x 3.5 BRLS',3.5,'BOT.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(12,'0020002040','002','BARRILES',1,'BRLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(9,'0020002044','002','LITROS x 3.5 LTS.',3.5,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(10,'0020002044','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(11,'0020002039','002','BOTELLA x 3.5 BRLS',3.5,'BOT.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(12,'0020002039','002','BARRILES',1,'BRLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(9,'0020002043','002','LITROS x 3.5 LTS.',3.5,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(10,'0020002043','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(1,'0020001746','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(1,'0020001813','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(1,'0020001747','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(1,'0020001560','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(1,'0020001039','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(1,'0020000048','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(1,'0020001078','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:19',1),(1,'0020000049','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020001983','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020000714','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020000713','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020000716','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020001544','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020001543','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020001485','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020002231','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020001794','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020000529','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020000513','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020000207','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020000046','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:20',1),(1,'0020000530','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020000384','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020000047','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020000400','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020000386','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020000514','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020000385','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020001562','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020001804','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020001806','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020001371','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020001898','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020000772','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020000688','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020001075','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020000712','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020000709','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020002228','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020002230','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020002227','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:21',1),(1,'0020001435','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020001429','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020001242','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020001244','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020001243','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020001629','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020001631','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020001784','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020001561','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020000307','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020001174','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020000327','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020002262','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020000042','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020000326','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020000041','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020000328','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020000040','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020000321','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020002022','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020002023','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020001486','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020001487','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:22',1),(1,'0020000339','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020000715','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001072','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001073','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001074','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001775','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(6,'0020000221','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(6,'0020000220','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(6,'0020000222','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020002098','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001535','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001536','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001534','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001538','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001537','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001533','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001696','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001433','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001541','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020000863','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020000429','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020000669','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001906','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:23',1),(1,'0020001905','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020001372','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020002090','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020000975','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020000434','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020001082','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020000435','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020001373','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020000974','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020000035','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020001774','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020000882','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020000883','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020000884','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020000879','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020000880','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:24',1),(1,'0020001838','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000689','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000661','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000881','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020001839','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000885','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000547','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000546','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000838','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020001762','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020001967','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000085','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000086','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000283','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000311','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000373','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000374','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020001896','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000308','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000310','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000309','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020001802','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020001246','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020002279','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020002007','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020002130','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020001245','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000285','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:25',1),(1,'0020000109','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020001755','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020001031','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020001384','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020000978','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020000933','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020000392','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020000108','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020000286','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020000114','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020000284','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020000244','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020001767','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020001768','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020001766','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020002265','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(7,'0020000404','002','GALONES',1,'GLNS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020000708','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020001786','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020001787','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020001788','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020001789','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020001790','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020001791','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:26',1),(1,'0020001792','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020000124','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020000811','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020001210','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020001256','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020002280','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020000649','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020000646','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020000647','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020000648','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020000462','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020001523','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020001522','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020002287','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020002288','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020001480','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020001697','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020001105','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020001104','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020001101','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020001099','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020001107','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:27',1),(1,'0020001100','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001108','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001098','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001102','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001103','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020000738','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(3,'0020000188','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001887','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001915','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001392','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001878','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001916','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001817','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001809','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001808','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020000847','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020000844','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020000845','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020000848','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001391','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020000846','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001877','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:28',1),(1,'0020001879','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020001938','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020001939','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020001954','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020001953','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020001968','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020001350','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020001351','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020001126','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020001096','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020000632','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0010000272','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020001095','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020000420','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020000725','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020000769','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020000230','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0010000301','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020000724','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020001097','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020000768','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0010000296','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020000767','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:29',1),(1,'0020002166','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000231','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000726','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000421','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0010000342','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000770','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000422','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000727','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020002165','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000779','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000771','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000778','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0010000206','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000723','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020001157','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020001156','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020001948','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020002242','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000936','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000937','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020001698','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000154','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:30',1),(1,'0020000860','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020002184','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020002183','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020002182','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020002181','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020000861','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020000859','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020002195','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020002196','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020002197','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020002194','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020001635','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020001639','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020001633','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020001636','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020001637','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020001634','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020000869','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020000791','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020000790','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020000784','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020001756','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020001757','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:31',1),(1,'0020001758','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020001640','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020001638','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020000200','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020000201','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020000904','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020000153','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020000098','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020001920','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020001922','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020001921','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020002174','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(6,'0020002189','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020002187','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020002188','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020002186','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020002273','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020002272','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020001816','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020001815','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0010000251','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020001499','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:32',1),(1,'0020001501','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020001500','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020001732','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020001807','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020000808','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020000809','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020000810','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020000823','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020001772','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020001773','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020000824','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020000662','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020001065','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020001055','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020001054','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020002101','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020000917','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020001753','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020001212','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020001699','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020001700','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020001701','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:33',1),(1,'0020000916','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:34',1),(1,'0020000512','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:34',1),(3,'0020001416','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:34',1),(3,'0020001415','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:34',1),(1,'0020000915','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:34',1),(1,'0020001211','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:34',1),(1,'0020002094','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:34',1),(1,'0020002095','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:34',1),(1,'0020002093','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:34',1),(1,'0020002102','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:34',1),(1,'0020002097','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:34',1),(1,'0020002096','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020002282','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020000919','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020000920','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020000918','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020002239','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020000742','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020000672','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020000671','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020000673','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020000670','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020001942','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020001451','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020001823','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:36',1),(1,'0020000858','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:37',1),(1,'0020000857','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:37',1),(1,'0020001040','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:37',1),(1,'0020001814','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:37',1),(1,'0020001041','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:37',1),(1,'0020000839','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:37',1),(1,'0020001452','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020001825','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020001824','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020001450','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020001247','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020001282','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020001940','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020002020','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020001949','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020001941','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0010000147','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020000065','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020000497','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020000496','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020001855','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020000036','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:38',1),(1,'0020000377','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:39',1),(1,'0020000793','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:39',1),(1,'0020000720','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:39',1),(1,'0020001220','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:39',1),(1,'0020001221','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:39',1),(1,'0020000499','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:39',1),(1,'0020000376','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:39',1),(1,'0020001632','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:39',1),(1,'0020002116','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:39',1),(1,'0020001557','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:39',1),(1,'0020001502','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:39',1),(1,'0020001154','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:39',1),(1,'0020001781','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020001780','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020001030','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020001430','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020000993','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020000973','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020000992','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020001488','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020001492','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020000448','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020001490','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020001489','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020001491','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020000444','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020000281','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020001303','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:40',1),(1,'0020001304','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020001300','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020001301','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020001493','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020000691','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020000692','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020001014','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020001331','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020000696','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020000697','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020000698','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020001966','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020001352','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020001353','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020000935','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020000980','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020000934','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020000693','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020000694','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:41',1),(1,'0020000825','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020001330','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020000695','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020000550','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020000942','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020000977','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020000017','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020001515','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020002175','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(10,'0020000510','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020001053','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020001052','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020000238','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020000633','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0010000268','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020000211','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020001858','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020001859','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020001467','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020001542','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020001684','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:42',1),(1,'0020001289','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020002124','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001050','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001051','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001464','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001458','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001288','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020000893','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020000258','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020000259','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001956','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001902','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020000198','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020000196','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020000197','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001238','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001239','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001957','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001946','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001945','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001947','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:43',1),(1,'0020001944','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020001914','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020000988','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020001943','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020001955','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020000007','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020000135','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020000136','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020000137','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020000138','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020000006','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020000183','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020000131','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020000132','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020000133','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020000134','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020000130','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:44',1),(1,'0020001478','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020001479','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(6,'0020000255','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(6,'0020000256','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(6,'0020000257','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020000087','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020000456','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020000129','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020000088','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020000455','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020000127','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020000038','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020000494','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020000282','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020001516','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020001514','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020000731','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020000733','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020000734','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:46',1),(1,'0020001249','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001037','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(10,'0020000507','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(10,'0020000370','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001365','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001763','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020000704','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020000705','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020000706','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001354','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001094','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001093','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020002003','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001993','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001155','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001248','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001764','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001731','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001264','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001263','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001965','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001748','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020000840','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:47',1),(1,'0020001992','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020000761','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020000037','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020001382','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020002264','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020002120','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020002122','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020002176','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020002177','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020000831','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020002208','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020002123','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020002209','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020001832','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020000411','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020000634','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020000635','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020002019','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020000390','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020001213','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020001950','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020001951','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:48',1),(1,'0020000938','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020000939','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020001214','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020001215','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020000246','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020000707','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020001217','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020001216','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020001343','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020001344','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020001345','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020001346','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020001347','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020000947','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020000457','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0010000127','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020001035','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020000449','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020000452','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020000558','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020000051','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020001312','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020000750','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020000020','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:49',1),(1,'0020000747','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000021','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000748','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000749','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000022','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000351','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000424','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000350','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000751','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000025','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000752','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000349','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000423','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000754','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000026','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000453','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000755','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000027','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000756','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000348','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000757','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000758','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:50',1),(1,'0020000028','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000759','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000760','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000029','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000753','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000762','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000763','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000764','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000765','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000743','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000454','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000744','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000018','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000745','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000019','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020000746','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020001321','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020001322','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020001334','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020001316','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020001315','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020001317','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:51',1),(1,'0020001319','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001323','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001324','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001325','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001326','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001327','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001318','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001320','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001314','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001306','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001307','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001308','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001309','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001310','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001311','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001329','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001313','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001333','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001305','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001833','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020001754','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020000426','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020002119','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:52',1),(1,'0020000949','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020000253','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020000948','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020000217','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020000216','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020000651','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020000650','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020001252','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020000652','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020001348','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020001349','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020002005','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020001881','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020001880','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020001185','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020002121','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020000976','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020000999','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020001865','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020001923','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020000205','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020001934','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:53',1),(1,'0020001759','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(1,'0020000206','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(1,'0020001385','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(1,'0020000912','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020001820','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020001819','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020001818','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020000911','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020002199','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020002200','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(1,'0020002240','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020002030','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020001423','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020001421','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020001424','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020001422','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020001417','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020001420','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020001418','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:54',1),(6,'0020001419','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(6,'0020001284','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020000986','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001909','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020002286','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020002285','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020000987','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001375','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001963','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001771','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001822','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001935','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001936','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001927','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001268','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001219','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001086','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020002118','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001087','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(6,'0020002214','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001711','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(6,'0020000905','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001267','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:55',1),(1,'0020001270','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020001257','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020001269','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020001712','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(6,'0020002256','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020001713','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020001714','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020000812','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020000813','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020000814','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020000817','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020000827','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020000849','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020000850','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020000851','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020000090','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020000943','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020000961','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020001932','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020000391','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:56',1),(1,'0020000979','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020001218','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020000674','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020000210','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020001403','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020000300','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020000663','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020001271','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020001272','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020002234','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020002233','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020000730','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020001016','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020001525','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020001119','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(1,'0020002100','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(6,'0020001477','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(6,'0020001474','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(6,'0020001475','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(6,'0020001476','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(6,'0020000209','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(6,'0020001411','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:57',1),(6,'0020001409','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(6,'0020001410','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(6,'0020001412','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(6,'0020001408','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(6,'0020001407','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020000624','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020002081','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020000091','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020000092','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020000093','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020000854','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020000852','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020000853','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(3,'0020001121','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020001122','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020001124','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020001123','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(3,'0020001120','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020001468','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020001854','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020001118','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020000922','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020000739','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:58',1),(1,'0020002008','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020001376','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020000203','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020000202','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020000740','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020001933','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020001931','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020001504','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020002238','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020002237','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020002236','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020001359','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020001222','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020001223','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0010000341','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020002131','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020002038','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020001903','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020001846','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020001715','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020001517','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020000970','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020000500','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020000190','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:14:59',1),(1,'0020000501','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020001471','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020000319','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020000320','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020000317','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020000318','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020002028','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020002027','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020001453','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020002266','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020001908','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020001386','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(10,'0020000505','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020001616','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020001617','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020000594','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020000595','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020000596','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020000593','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020001862','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020001863','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020001864','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:00',1),(1,'0020001614','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020001615','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020001622','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020001607','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020001613','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020002268','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020002267','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020001587','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020001588','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020001610','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020001608','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020001609','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020001590','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020002269','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020000592','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020001618','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020001620','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020002162','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020002152','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020002147','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020002148','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020002164','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020002163','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:01',1),(1,'0020002150','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002146','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002149','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002158','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002160','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002161','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002144','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002159','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002145','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002168','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020001619','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020000625','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002133','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002134','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002135','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002136','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002137','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002138','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002139','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002140','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002141','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020002143','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020001589','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:02',1),(1,'0020000741','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:03',1),(1,'0020000518','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:03',1),(1,'0020000517','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:05',1),(1,'0020000519','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:05',1),(1,'0020001259','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:05',1),(1,'0020001260','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:05',1),(1,'0020000337','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:05',1),(1,'0020000338','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:05',1),(1,'0020000503','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:05',1),(1,'0020000504','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:05',1),(1,'0020001473','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:05',1),(1,'0020000382','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:05',1),(1,'0020002251','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:05',1),(1,'0020000383','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:05',1),(1,'0020001510','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:06',1),(1,'0020002091','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:06',1),(1,'0020002092','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:06',1),(1,'0020000703','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:06',1),(1,'0020000702','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:06',1),(1,'0020001716','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:06',1),(1,'0020001717','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:06',1),(1,'0020001718','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:06',1),(1,'0020001719','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(10,'0020000508','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(13,'0020002105','002','GALONES x 3.5 GLNS',3.5,'GLNS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(7,'0020002105','002','GALONES',1,'GLNS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020001937','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020002216','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020002217','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020002218','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020002223','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020002220','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020002219','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020002221','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020002225','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020002222','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020002215','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020002226','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020002224','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:07',1),(1,'0020001226','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020000273','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020000272','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020000274','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020000275','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020000011','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020000116','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020001228','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020001227','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020000276','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020000277','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020001224','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020001225','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020000996','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020000819','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020001765','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020000296','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020000997','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:08',1),(1,'0020000998','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020002017','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020001980','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020000212','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020001928','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020002112','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020000556','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020000557','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020000465','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020000466','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020000467','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020000033','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020000034','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020001436','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020000335','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020001729','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020002281','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020002033','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020000555','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(1,'0020000468','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:09',1),(5,'0010000029','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(6,'0010000029','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(5,'0010000035','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(6,'0010000035','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(5,'0010000033','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(6,'0010000033','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(5,'0010000034','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(6,'0010000034','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(5,'0010000031','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(6,'0010000031','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(5,'0010000030','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(6,'0010000030','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(1,'0010000161','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(1,'0010000162','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(1,'0010000168','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(1,'0010000186','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(1,'0010000207','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(5,'0010000027','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(6,'0010000027','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:10',1),(5,'0010000028','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(6,'0010000028','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(1,'0010000208','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(1,'0010000223','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(1,'0010000224','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(1,'0020001720','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(1,'0020002054','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(5,'0010000032','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(6,'0010000032','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(6,'0020001848','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(6,'0020001852','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(6,'0020001850','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(6,'0020001849','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(5,'0010000055','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(6,'0010000055','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(1,'0010000192','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(1,'0010000163','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(1,'0010000189','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(1,'0010000188','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(1,'0010000305','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(1,'0010000191','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:11',1),(1,'0010000174','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(1,'0010000194','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(1,'0010000137','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(5,'0010000019','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(6,'0010000019','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(5,'0010000118','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(6,'0010000118','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(5,'0010000120','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(6,'0010000120','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(5,'0010000119','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(6,'0010000119','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(5,'0010000021','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(6,'0010000021','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(5,'0010000053','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(6,'0010000053','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(5,'0010000071','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(6,'0010000071','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(1,'0010000138','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(1,'0010000176','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:12',1),(1,'0010000148','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(5,'0010000052','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(6,'0010000052','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(5,'0010000054','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(6,'0010000054','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(5,'0010000020','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(6,'0010000020','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(5,'0010000115','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(6,'0010000115','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(5,'0010000117','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(6,'0010000117','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(1,'0010000265','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(1,'0010000190','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(1,'0020001033','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(1,'0020001626','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(1,'0020000676','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(1,'0020001826','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(1,'0020001828','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(1,'0020001827','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(1,'0020001830','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(1,'0020001829','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(1,'0020001831','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:13',1),(1,'0020001844','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020001841','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020001845','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020001842','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020001843','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020000675','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020001262','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020001161','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020001162','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020001160','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020001883','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020000874','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020000875','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020001981','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020001778','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020000552','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020000636','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020002079','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020002080','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020000110','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020000004','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020002026','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:14',1),(1,'0020001261','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020000690','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020002025','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020000677','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020001036','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020000393','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020000394','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020000395','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020000396','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020000111','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020000842','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020001398','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020000254','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(10,'0020000509','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(10,'0020000506','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020001332','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020001328','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:15',1),(1,'0020002099','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020001377','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020002290','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020001876','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020001361','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020002249','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020002250','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020001683','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020002069','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020002062','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020002071','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020000621','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020000535','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020000585','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020000586','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020000575','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020000622','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020000604','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020000995','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020001904','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:17',1),(1,'0020001281','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020001280','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020001387','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020001388','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0010000149','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020001279','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020001723','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020001182','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020001181','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020001520','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020000252','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020000094','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020001402','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0010000260','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0010000259','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020000375','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020001982','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020000985','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020000495','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020000515','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020001258','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020000888','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020001929','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:18',1),(1,'0020001930','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020001857','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000901','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020001530','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020001527','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000902','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000900','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000903','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020001529','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020001528','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000895','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000896','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000894','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000898','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000897','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000899','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020002244','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020001860','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020001861','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000855','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000856','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020001837','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020001038','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000873','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:19',1),(1,'0020000872','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001735','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001734','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001736','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020000095','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020000096','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020000097','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001733','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(10,'0020000369','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020000123','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020000125','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001805','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001895','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001643','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001644','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001645','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001646','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001647','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001648','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001125','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(14,'0020002111','002','PIEZA',1,'PZA.',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020001918','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020000887','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020000886','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:20',1),(1,'0020002021','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020000834','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020000008','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020000140','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020001455','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020000372','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(10,'0020000371','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020000332','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020002210','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020000139','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020000498','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020000717','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020000718','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020000719','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020002074','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020002075','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020002241','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020000722','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020001298','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020000964','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020001081','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020001083','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020001886','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020001885','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(1,'0020001494','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(10,'0020000516','002','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(6,'0020000658','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:21',1),(6,'0020000656','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(6,'0020000657','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(6,'0020000787','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(6,'0020000785','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(6,'0020000788','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(6,'0020000786','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(1,'0020001853','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(1,'0020000630','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(1,'0020000631','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(3,'0010000218','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(1,'0020000271','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(1,'0020000627','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(1,'0020000189','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(3,'0020000186','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(3,'0020000629','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(3,'0020000187','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(1,'0010000246','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(3,'0010000217','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(3,'0020000626','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(1,'0010000245','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(3,'0020000269','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(3,'0020000270','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(1,'0020002132','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(3,'0010000216','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(3,'0020000184','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(1,'0020000926','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:22',1),(1,'0010000244','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(3,'0020000185','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(3,'0020000628','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020000263','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020000264','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020000820','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020000366','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020002201','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020001276','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020001722','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020001277','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020001278','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020001721','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020000907','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020000908','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020000540','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0010000340','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(5,'0010000040','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(6,'0010000040','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020000167','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020002016','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020002257','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020000121','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020002253','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020000117','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020000122','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020000045','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:23',1),(1,'0020002034','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020002035','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020002036','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001737','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020000729','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001793','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001413','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001367','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001363','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001368','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001369','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0010000151','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001457','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001463','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001466','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020002193','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001294','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020002190','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020002243','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020002191','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001470','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020002192','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001431','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020001432','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020000616','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020000617','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020000615','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:24',1),(1,'0020000482','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020000687','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020002063','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020001150','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020001153','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020001151','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020001835','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020001836','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020001149','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020001152','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020000620','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020000618','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020000619','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020000605','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020000614','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020000982','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020000984','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020000981','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020000983','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020001204','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020002014','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020001462','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020001456','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020001465','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:25',1),(1,'0020001460','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020001461','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020001459','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020001469','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020001472','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020000944','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020000945','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020000946','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020001378','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020001925','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020001926','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020002248','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020001110','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020002167','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020000427','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:28',1),(1,'0020002070','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:29',1),(1,'0020002061','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:29',1),(1,'0020001131','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:29',1),(1,'0020000410','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:29',1),(1,'0020001130','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:29',1),(1,'0020001132','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:29',1),(1,'0020000608','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:29',1),(1,'0020000598','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:29',1),(1,'0020000571','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020000569','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020000534','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020002067','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020002068','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020000572','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020000588','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020000574','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020000603','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020000538','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020000378','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020000265','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020000913','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020000914','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(1,'0020002108','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:30',1),(15,'0020002110','002','JAVAS x 5 SCO.',5,'JAVA',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:31',1),(16,'0020002110','002','SACOS',1,'SCO.',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020002109','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020001750','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020000876','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020000877','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020001884','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020001379','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020001380','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020000431','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020000388','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020000061','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020000062','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020000063','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020000064','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020000251','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020001524','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020001511','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020000833','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:32',1),(1,'0020000909','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001209','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020000910','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020000401','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001058','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001057','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001056','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001601','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001606','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001603','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001604','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001605','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001602','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020000490','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020000245','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001481','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001180','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001302','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020000994','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:33',1),(1,'0020001018','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020000972','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020000829','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001299','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020000445','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020000336','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001498','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001496','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001495','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001497','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001821','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001177','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001178','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001208','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020000447','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020000280','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001079','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020000443','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001566','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001567','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001568','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:34',1),(1,'0020001579','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001569','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001580','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001570','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001581','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001563','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001564','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001565','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001577','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001571','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001582','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001572','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001583','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001599','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001600','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001573','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001584','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001574','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001598','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001575','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:35',1),(1,'0020001576','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020001594','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020001595','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020001596','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020001597','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020001578','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020001396','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020001397','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020000682','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020000679','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020000678','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020000681','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020000683','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020000684','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020000680','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020001091','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020001362','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(3,'0020000402','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020002047','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020002046','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020001888','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:36',1),(1,'0020000223','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020000775','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020002179','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020000469','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020001017','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020000050','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020001649','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020000459','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020002010','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020000543','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020000545','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020000544','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020002031','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020002032','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020001002','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020001047','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020001043','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020001001','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020001003','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020001046','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020001004','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020001406','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:37',1),(1,'0020001006','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0020002058','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0020001045','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0020001044','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0020002009','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0020002011','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0010000234','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0020001526','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0010000337','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0010000233','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(5,'0010000006','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(6,'0010000006','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0010000339','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0010000316','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0010000275','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0010000276','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0010000317','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:38',1),(1,'0010000232','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000235','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000292','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000293','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000236','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000237','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000318','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000294','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000171','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000179','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(5,'0010000001','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(6,'0010000001','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000134','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000180','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000181','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000336','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000322','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000278','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000295','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000279','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:39',1),(1,'0010000319','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(1,'0010000277','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(1,'0010000241','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(1,'0010000266','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(1,'0010000238','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(1,'0010000239','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(5,'0010000010','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(6,'0010000010','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(1,'0010000240','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(1,'0010000354','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(1,'0010000243','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(1,'0010000156','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(5,'0010000002','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(6,'0010000002','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(5,'0010000003','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(6,'0010000003','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(1,'0010000165','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(5,'0010000004','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(6,'0010000004','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(1,'0010000227','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:40',1),(1,'0010000230','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(1,'0010000352','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(1,'0010000353','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(1,'0010000132','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(1,'0010000274','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(1,'0010000133','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(1,'0010000290','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(1,'0010000273','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(5,'0010000011','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(6,'0010000011','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(1,'0010000228','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(1,'0010000130','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(1,'0010000291','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(1,'0010000231','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(1,'0010000261','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(5,'0010000009','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(6,'0010000009','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(5,'0010000007','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(6,'0010000007','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(5,'0010000005','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(6,'0010000005','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:41',1),(1,'0010000131','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:42',1),(1,'0010000158','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:42',1),(1,'0010000229','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:42',1),(1,'0010000351','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:44',1),(1,'0010000271','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:44',1),(17,'0010000114','001','UNIDADES x 6 UND',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:45',1),(1,'0010000114','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:45',1),(5,'0010000045','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:45',1),(6,'0010000045','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:45',1),(5,'0010000079','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:45',1),(6,'0010000079','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:45',1),(5,'0010000081','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:45',1),(6,'0010000081','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:45',1),(5,'0010000123','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:45',1),(6,'0010000123','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:45',1),(5,'0010000042','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:45',1),(6,'0010000042','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:45',1),(5,'0010000015','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:46',1),(6,'0010000015','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:46',1),(5,'0010000048','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:46',1),(6,'0010000048','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:46',1),(5,'0010000082','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:46',1),(6,'0010000082','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:46',1),(1,'0010000303','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:47',1),(1,'0010000326','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:47',1),(1,'0010000126','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:47',1),(1,'0010000327','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:47',1),(1,'0010000154','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:47',1),(1,'0010000141','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:47',1),(1,'0010000306','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:47',1),(5,'0010000041','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:47',1),(6,'0010000041','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:47',1),(1,'0010000140','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:47',1),(5,'0010000100','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:47',1),(6,'0010000100','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(5,'0010000102','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(6,'0010000102','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(5,'0010000066','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(6,'0010000066','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(5,'0010000101','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(6,'0010000101','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(5,'0010000112','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(6,'0010000112','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(5,'0010000085','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(6,'0010000085','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(5,'0010000067','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(6,'0010000067','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(5,'0010000104','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(6,'0010000104','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(5,'0010000105','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(6,'0010000105','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(5,'0010000103','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(6,'0010000103','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:48',1),(5,'0010000113','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(6,'0010000113','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(5,'0010000106','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(6,'0010000106','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(5,'0010000107','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(6,'0010000107','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(5,'0010000108','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(6,'0010000108','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(5,'0010000110','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(6,'0010000110','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(5,'0010000109','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(6,'0010000109','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(5,'0010000016','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(6,'0010000016','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(5,'0010000064','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(6,'0010000064','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:49',1),(5,'0010000111','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(6,'0010000111','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(1,'0010000315','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(1,'0020000589','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(1,'0020000599','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(1,'0020000542','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(1,'0010000307','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(1,'0010000270','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(1,'0010000330','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(5,'0010000089','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(6,'0010000089','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(5,'0010000099','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(6,'0010000099','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(5,'0010000086','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(6,'0010000086','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(5,'0010000088','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(6,'0010000088','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(5,'0010000087','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(6,'0010000087','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:50',1),(1,'0010000346','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000308','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000309','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000281','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000282','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000267','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000286','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000287','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000323','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000280','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000324','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000289','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000136','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000284','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000310','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(5,'0010000084','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(6,'0010000084','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000348','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000300','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(1,'0010000202','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(5,'0010000012','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(6,'0010000012','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:51',1),(5,'0010000014','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(6,'0010000014','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(5,'0010000093','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(6,'0010000093','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(5,'0010000092','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(6,'0010000092','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(5,'0010000090','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(6,'0010000090','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(5,'0010000044','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(6,'0010000044','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(5,'0010000094','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(6,'0010000094','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(5,'0010000096','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(6,'0010000096','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(1,'0010000203','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(1,'0010000183','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(5,'0010000095','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(6,'0010000095','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(5,'0010000063','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(6,'0010000063','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(1,'0010000152','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:52',1),(5,'0010000097','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(6,'0010000097','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(5,'0010000046','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(6,'0010000046','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(1,'0010000167','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(1,'0010000153','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(1,'0010000299','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(1,'0010000142','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(1,'0010000302','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(1,'0010000164','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(1,'0010000155','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(5,'0010000098','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(6,'0010000098','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(5,'0010000039','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(6,'0010000039','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(5,'0010000008','001','UNIDADES x 6 MTS',6,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(6,'0010000008','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(1,'0010000334','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(1,'0010000225','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(1,'0010000226','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(1,'0010000288','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:53',1),(1,'0010000242','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0010000321','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0010000325','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0010000349','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0010000350','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0010000347','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0010000283','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0010000285','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0010000166','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0010000199','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0020002173','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0020000541','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0020000562','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0020000560','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0020002051','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0020002171','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0020001586','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0020002270','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0020001621','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0020002153','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0020002151','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:54',1),(1,'0020002142','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020002169','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020001585','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020000428','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020001111','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020001113','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020001112','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020000582','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020000581','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020000580','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020001136','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020001133','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020001137','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020000606','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020000613','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020000612','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020000601','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020000611','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020000583','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020000584','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020001134','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020001135','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:55',1),(1,'0020001381','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020001907','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020002180','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020001251','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020001724','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020002129','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020001521','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(3,'0020000660','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0010000129','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0010000128','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020002284','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020000732','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020000735','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020000247','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020001077','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020000347','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020000493','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020001399','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020000012','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020001076','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020000346','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:56',1),(1,'0020000333','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020000551','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020000013','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020000199','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020000334','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020000960','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020000777','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020001873','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020001874','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020001028','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(6,'0010000150','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020002211','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020002212','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020002213','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020001029','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020002002','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020002052','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:57',1),(1,'0020000570','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:58',1),(1,'0020000567','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:58',1),(1,'0020000568','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:58',1),(1,'0020000060','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:58',1),(1,'0020000059','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-19 19:15:58',1),(1,'0020002291','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 12:32:33',1),(1,'0020002292','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 12:33:34',1),(1,'0020002293','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 12:36:02',1),(1,'0020002294','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 13:03:04',1),(1,'0020002295','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 13:05:10',1),(1,'0020002296','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 13:06:11',1),(1,'0020002297','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 13:23:53',1),(1,'0020002298','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 13:27:59',1),(1,'0020002299','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 13:28:39',1),(1,'0020002300','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 13:29:10',1),(1,'0020002301','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 13:29:53',1),(1,'0020002302','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 13:31:22',1),(1,'0020002303','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 15:43:51',1),(1,'0020002304','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 15:44:31',1),(1,'0020002305','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 15:45:00',1),(1,'0020002306','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-20 15:50:40',1),(1,'0010000356','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-22 12:01:40',1),(1,'0010000357','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-22 12:27:32',1),(1,'0020002307','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 08:29:10',1),(1,'0020002308','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 08:29:42',1),(1,'0020002311','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 08:49:37',1),(1,'0020002312','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 10:09:27',1),(1,'0020002313','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 10:22:21',1),(1,'0020002314','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 10:23:17',1),(1,'0020002315','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 10:23:43',1),(1,'0020002316','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 10:32:51',1),(1,'0020002318','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 10:49:01',1),(1,'0020002319','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 10:52:11',1),(1,'0020002320','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 10:53:38',1),(1,'0020002321','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 11:03:49',1),(1,'0020002322','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 11:26:04',1),(1,'0020002323','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 11:27:08',1),(1,'0020002324','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 11:32:40',1),(1,'0020002325','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 11:35:18',1),(1,'0020002326','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 11:36:11',1),(1,'0020002327','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 11:56:40',1),(1,'0020002328','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 11:58:53',1),(1,'0020002329','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 12:00:53',1),(1,'0020002330','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 12:16:00',1),(1,'0020002331','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 12:16:34',1),(1,'0020002332','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 12:17:16',1),(1,'0020002333','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 12:45:02',1),(1,'0020002335','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 14:18:48',1),(1,'0020002336','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 14:22:32',1),(1,'0020002337','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 14:25:49',1),(1,'0020002338','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 16:41:59',1),(1,'0020002339','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 16:57:24',1),(1,'0020002340','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 16:58:55',1),(1,'0020002341','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 16:59:46',1),(1,'0020002342','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 17:01:12',1),(1,'0020002343','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 18:10:50',1),(1,'0020002344','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 18:17:39',1),(1,'0020002345','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-23 18:18:41',1),(1,'0020002348','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-24 10:32:04',1),(1,'0020002350','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-24 10:36:59',1),(1,'0020002351','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-24 11:25:44',1),(1,'0020002352','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-24 12:30:47',1),(1,'0020002353','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-24 12:43:47',1),(1,'0020002354','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-24 12:44:12',1),(1,'0020002355','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-25 08:05:46',1),(1,'0020002356','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-25 08:42:07',1),(1,'0020002357','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-29 08:45:59',1),(1,'0020002358','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-29 08:48:47',1),(1,'0020002359','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-29 08:50:25',1),(1,'0020002360','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-01-29 08:51:34',1),(1,'0020002361','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-02-02 12:03:23',1),(1,'0020002362','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-02-02 12:05:52',1),(1,'0020002363','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-02-02 12:07:14',1),(1,'0020002364','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-02-02 12:08:16',1),(1,'0020002365','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-02-02 12:44:58',1),(1,'0020002366','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-02-06 11:56:43',1),(1,'0020002367','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-02-27 14:48:28',1),(1,'0020002368','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-02-27 14:49:03',1),(1,'0020002369','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-02 17:51:01',1),(1,'0020002370','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-02 17:51:16',1),(1,'0020002371','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-02 18:01:06',1),(1,'0020002372','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-02 18:06:24',1),(1,'0020002373','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 12:08:02',1),(1,'0020002374','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 12:11:40',1),(1,'0020002375','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 12:16:37',1),(1,'0020002376','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 12:17:23',1),(1,'0020002377','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 12:18:38',1),(1,'0020002378','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 12:18:59',1),(1,'0020002379','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 12:19:19',1),(1,'0020002380','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 12:48:14',1),(1,'0020002381','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 14:43:24',1),(1,'0020002382','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 15:21:43',1),(1,'0020002383','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 15:22:15',1),(1,'0020002384','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 15:22:46',1),(1,'0020002385','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 15:26:58',1),(1,'0020002386','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 15:34:08',1),(1,'0020002387','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 15:58:38',1),(1,'0020002388','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 16:00:27',1),(1,'0020002389','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 16:08:34',1),(1,'0020002390','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 16:46:04',1),(1,'0020002391','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 16:48:09',1),(1,'0020002392','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 16:57:03',1),(1,'0020002393','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 16:59:16',1),(1,'0020002394','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:02:07',1),(1,'0020002395','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:04:53',1),(1,'0020002396','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:06:22',1),(1,'0020002397','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:14:22',1),(1,'0020002398','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:16:20',1),(1,'0020002399','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:19:53',1),(1,'0020002400','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:21:28',1),(1,'0020002401','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:23:49',1),(1,'0020002402','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:25:27',1),(1,'0020002403','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:27:10',1),(1,'0020002404','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:28:49',1),(1,'0020002405','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:30:41',1),(1,'0020002406','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:33:06',1),(1,'0020002407','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:34:47',1),(1,'0020002408','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:35:12',1),(1,'0020002409','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:49:51',1),(1,'0020002410','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 17:50:29',1),(1,'0020002411','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 18:04:43',1),(1,'0020002412','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 18:05:06',1),(1,'0020002413','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-03 18:09:39',1),(1,'0010000358','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-07 11:59:45',1),(1,'0020002414','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-08 16:59:39',1),(1,'0020002415','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-08 17:02:23',1),(1,'0020002416','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-08 17:02:59',1),(1,'0020002417','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-08 17:06:22',1),(1,'0010000359','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 11:26:23',1),(1,'0020002418','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 14:20:48',1),(1,'0020002419','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 14:22:50',1),(1,'0020002420','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 14:25:41',1),(1,'0020002421','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 14:26:16',1),(1,'0020002422','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 14:26:48',1),(1,'0020002423','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 14:27:40',1),(1,'0020002424','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 14:28:22',1),(1,'0020002425','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 14:29:09',1),(1,'0020002426','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 14:30:01',1),(1,'0020002427','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 14:30:55',1),(1,'0020002428','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 14:31:16',1),(1,'0020002429','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 14:49:37',1),(1,'0020002430','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-13 14:50:17',1),(1,'0010000360','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 09:05:34',1),(1,'0010000361','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 09:15:04',1),(18,'0020002431','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 10:31:32',1),(18,'0020002432','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 10:32:55',1),(1,'0020002433','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 10:33:43',1),(1,'0020002434','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 10:34:38',1),(1,'0020002435','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 10:35:31',1),(1,'0020002436','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 10:37:26',1),(18,'0020002437','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 10:38:21',1),(18,'0020002438','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 10:39:20',1),(1,'0020002439','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:01:01',1),(1,'0020002440','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:05:21',1),(1,'0020002441','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:05:44',1),(1,'0020002442','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:06:17',1),(18,'0020002443','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 12:06:57',1),(1,'0020002444','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:07:19',1),(18,'0020002445','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 12:08:29',1),(18,'0020002446','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 12:09:16',1),(1,'0020002447','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:09:44',1),(1,'0020002448','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:10:18',1),(18,'0020002449','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 12:10:58',1),(18,'0020002450','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 12:11:37',1),(18,'0020002451','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 12:12:11',1),(1,'0020002452','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:33:44',1),(1,'0020002453','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:34:16',1),(1,'0020002454','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:40:00',1),(18,'0020002455','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 12:40:38',1),(18,'0020002456','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 12:41:45',1),(1,'0020002457','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:42:38',1),(1,'0020002458','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:43:34',1),(1,'0020002459','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:44:34',1),(1,'0020002460','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 12:45:13',1),(18,'0020002461','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 12:46:13',1),(18,'0020002462','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 13:04:40',1),(18,'0020002463','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 13:05:31',1),(18,'0020002464','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 13:10:59',1),(18,'0020002465','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 13:14:29',1),(18,'0020002466','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 15:03:19',1),(18,'0020002467','002','BALDE',1,'BLD',0.0000,0.0000,0.0000,0,'2018-03-23 15:03:57',1),(1,'0020002468','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 15:04:39',1),(1,'0020002469','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 15:25:49',1),(1,'0020002470','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 15:26:42',1),(1,'0020002471','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 15:27:17',1),(1,'0020002472','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-23 15:27:46',1),(1,'0010000362','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-24 15:32:40',1),(1,'0020002473','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-03-28 14:57:41',1),(1,'0020002474','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-10 09:49:59',1),(1,'0020002475','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-10 09:51:23',1),(1,'0020002476','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-10 10:07:18',1),(1,'0020002477','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-11 12:14:50',1),(1,'0020002478','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-12 13:20:37',1),(1,'0020002479','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-17 16:28:48',1),(1,'0020002480','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-17 16:29:52',1),(1,'0020002481','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-17 16:30:37',1),(1,'0020002482','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-17 16:31:19',1),(1,'0020002483','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-17 16:31:55',1),(1,'0010000363','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-23 08:14:09',1),(1,'0010000364','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-23 08:31:19',1),(1,'0010000365','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-23 08:31:48',1),(1,'0010000366','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-27 09:29:03',1),(1,'0010000367','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-04-27 09:44:06',1),(1,'0020002484','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-04 09:08:24',1),(1,'0020002485','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-04 09:08:46',1),(1,'0020002486','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-04 09:20:42',1),(1,'0020002487','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-04 09:24:43',1),(1,'0020002488','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-04 11:14:38',1),(1,'0020002489','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-04 11:17:52',1),(1,'0020002490','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-04 11:56:06',1),(1,'0020002491','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 08:47:13',1),(1,'0020002492','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 12:54:23',1),(1,'0020002493','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 12:55:04',1),(1,'0020002494','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 12:57:50',1),(1,'0020002495','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 12:58:31',1),(1,'0020002496','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 12:59:01',1),(1,'0020002497','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 13:01:43',1),(1,'0020002498','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 14:10:27',1),(1,'0020002499','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 14:13:17',1),(1,'0020002500','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 14:16:48',1),(1,'0010000368','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 14:52:26',1),(1,'0010000369','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 14:53:04',1),(1,'0010000370','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 14:53:33',1),(1,'0010000371','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 15:01:45',1),(1,'0020002501','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 15:49:29',1),(1,'0020002502','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 15:50:02',1),(1,'0020002503','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 15:50:27',1),(1,'0020002504','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 15:50:53',1),(1,'0020002505','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 15:51:26',1),(1,'0020002506','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 15:51:58',1),(1,'0020002507','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 15:52:32',1),(1,'0020002508','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 15:53:01',1),(1,'0020002509','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 15:53:22',1),(1,'0020002510','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-10 16:05:10',1),(1,'0020002511','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-12 08:17:50',1),(1,'0020002512','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-12 08:18:19',1),(1,'0020002513','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-12 08:18:42',1),(1,'0020002514','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-12 08:20:26',1),(1,'0020002515','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-12 08:22:19',1),(1,'0020002516','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-12 08:24:27',1),(1,'0020002517','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-05-12 08:54:48',1),(1,'0020002518','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-06-06 11:29:03',1),(1,'0010000372','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-06-22 13:15:32',1),(1,'0010000373','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-06-28 11:36:50',1),(1,'0010000375','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-07-24 08:45:56',1),(3,'0010000376','001','KILOGRAMOS',1,'KLS',0.0000,0.0000,0.0000,0,'2018-08-02 20:52:47',1),(3,'0010000377','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-08-02 20:56:27',1),(3,'0010000378','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2018-08-02 20:57:07',1),(1,'0020002519','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-08-07 13:25:20',1),(19,'0020002520','002','BOLSAS',1,'BLS',0.0000,0.0000,0.0000,0,'2018-08-07 14:10:13',1),(19,'0020002521','002','BOLSAS',1,'BLS',0.0000,0.0000,0.0000,0,'2018-08-07 14:11:22',1),(1,'0020002522','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-08-07 14:45:46',1),(1,'0020002523','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-08-20 12:27:49',1),(1,'0020002524','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-08-20 12:57:51',1),(1,'0020002525','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-08-20 13:24:41',1),(1,'0020002526','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-08-20 13:25:16',1),(1,'0020002527','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-08-20 13:25:53',1),(1,'0020002528','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-08-20 13:26:17',1),(1,'0020002529','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-08-20 13:52:31',1),(1,'0020002530','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-08-20 13:53:01',1),(1,'0020002531','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-08-20 14:11:35',1),(1,'0010000379','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-08-29 09:26:39',1),(1,'0010000380','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-08-29 10:48:45',1),(19,'0010000381','001','BOLSAS',1,'BLS',0.0000,0.0000,0.0000,0,'2018-09-04 13:01:50',1),(1,'0020002533','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 13:52:21',1),(1,'0020002534','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 14:01:31',1),(1,'0020002535','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 14:02:08',1),(1,'0020002536','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 14:05:56',1),(1,'0020002537','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 14:30:44',1),(1,'0020002538','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 14:50:52',1),(1,'0020002539','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 16:01:11',1),(1,'0020002540','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 16:02:03',1),(1,'0020002541','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 16:02:46',1),(1,'0020002542','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 16:03:11',1),(1,'0020002543','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 16:04:12',1),(1,'0020002544','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 16:04:31',1),(1,'0020002545','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 16:09:58',1),(1,'0020002546','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 16:10:31',1),(1,'0020002547','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 16:11:02',1),(1,'0020002548','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 16:11:35',1),(1,'0020002549','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-13 16:12:10',1),(1,'0010000382','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-20 12:01:44',1),(1,'0010000383','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-20 12:06:55',1),(1,'0020002550','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-20 14:43:52',1),(1,'0020002551','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-20 14:48:30',1),(1,'0020002552','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-20 14:53:14',1),(1,'0020002553','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-20 15:11:49',1),(1,'0020002554','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-20 15:22:00',1),(1,'0020002555','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-20 15:25:52',1),(1,'0020002556','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-20 15:33:07',1),(1,'0020002557','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-09-20 15:33:33',1),(6,'0020002558','002','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2018-09-20 15:34:21',1),(1,'0020002559','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 10:53:39',1),(1,'0020002560','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 11:13:21',1),(1,'0020002561','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 11:14:33',1),(1,'0020002562','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 12:03:01',1),(1,'0020002563','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 12:03:30',1),(1,'0020002564','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 12:03:49',1),(1,'0020002565','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 12:04:09',1),(1,'0020002566','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 12:12:47',1),(1,'0020002567','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 12:13:11',1),(1,'0020002568','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 14:26:21',1),(1,'0020002569','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 14:26:41',1),(1,'0020002570','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 17:20:25',1),(1,'0020002571','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 17:20:47',1),(1,'0020002572','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 17:21:12',1),(1,'0020002573','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 17:25:06',1),(1,'0020002574','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 17:45:40',1),(1,'0020002575','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 17:46:59',1),(1,'0020002576','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 17:47:44',1),(1,'0020002577','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 17:48:29',1),(1,'0020002578','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 17:52:42',1),(1,'0020002579','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-12 17:55:05',1),(1,'0020002580','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-24 11:57:47',1),(1,'0020002581','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-10-24 11:58:34',1),(1,'0010000387','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-11-03 10:15:22',1),(1,'0010000388','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-11-03 10:16:01',1),(1,'0020002582','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-11-07 17:17:11',1),(1,'0020002583','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-11-07 17:36:26',1),(1,'0020002584','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-11-17 10:22:20',1),(1,'0020002585','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-11-17 11:20:42',1),(1,'0020002586','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-11-17 11:21:06',1),(1,'0020002587','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-06 08:29:19',1),(1,'0020002588','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-06 08:36:44',1),(1,'0020002589','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-06 08:37:30',1),(1,'0020002590','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-06 09:48:50',1),(1,'0020002591','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-08 11:18:28',1),(1,'0020002592','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-08 11:19:56',1),(1,'0020002593','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-14 08:31:49',1),(1,'0020002594','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-14 08:52:24',1),(1,'0020002595','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-14 08:53:07',1),(1,'0020002596','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-14 08:57:37',1),(1,'0020002597','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-14 08:57:57',1),(1,'0020002598','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-14 08:58:19',1),(1,'0020002599','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-14 08:58:34',1),(1,'0020002600','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 12:05:25',1),(1,'0020002601','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 12:07:04',1),(1,'0020002602','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 12:42:15',1),(1,'0020002603','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 12:44:37',1),(1,'0020002604','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 12:45:31',1),(1,'0020002605','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 12:51:02',1),(1,'0020002606','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 12:52:46',1),(1,'0020002607','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 12:55:14',1),(1,'0020002608','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 12:55:40',1),(1,'0020002609','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 12:56:08',1),(1,'0020002610','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 12:56:49',1),(1,'0020002611','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 12:57:47',1),(1,'0020002612','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 13:02:01',1),(1,'0020002613','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 13:02:30',1),(1,'0020002614','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 13:03:22',1),(1,'0020002615','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 13:17:12',1),(1,'0020002616','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 13:17:59',1),(1,'0020002617','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-18 13:18:35',1),(1,'0020002618','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-21 14:59:42',1),(1,'0020002619','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-21 15:00:49',1),(1,'0020002620','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-21 15:01:14',1),(1,'0020002621','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-21 15:09:08',1),(1,'0020002622','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-21 15:11:21',1),(1,'0020002623','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-21 15:11:45',1),(1,'0020002624','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2018-12-21 17:07:18',1),(1,'0020002625','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-03 09:01:22',1),(1,'0020002626','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-03 09:01:56',1),(1,'0020002627','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-03 13:06:39',1),(1,'0020002628','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-03 15:32:04',1),(1,'0020002629','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-03 15:46:49',1),(1,'0020002630','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-04 08:37:52',1),(1,'0010000389','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-08 07:49:40',1),(1,'0010000390','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-09 14:49:58',1),(1,'0020002631','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-09 16:32:45',1),(1,'0020002632','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-09 16:33:18',1),(1,'0020002633','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-09 16:33:41',1),(1,'0020002634','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-09 16:54:35',1),(1,'0020002635','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-09 16:55:16',1),(1,'0020002636','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 08:53:04',1),(1,'0020002637','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 08:53:28',1),(1,'0020002638','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 08:53:47',1),(1,'0020002639','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 08:54:42',1),(1,'0020002640','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 09:04:08',1),(1,'0020002641','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 09:04:54',1),(1,'0020002642','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 09:06:28',1),(1,'0020002643','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 09:07:54',1),(1,'0020002644','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 09:08:26',1),(1,'0020002645','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 09:08:58',1),(1,'0010000391','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 11:26:01',1),(1,'0010000392','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 11:27:17',1),(1,'0010000393','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 12:58:06',1),(1,'0010000394','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-15 13:29:36',1),(1,'0020002646','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-17 11:40:41',1),(1,'0020002647','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-17 11:42:36',1),(1,'0020002648','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-17 11:43:57',1),(1,'0020002649','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-17 12:35:42',1),(1,'0010000395','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-22 14:32:37',1),(1,'0010000396','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-22 15:37:46',1),(1,'0010000397','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-22 15:38:23',1),(1,'0010000398','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-22 15:45:14',1),(1,'0010000400','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-22 16:11:13',1),(1,'0010000401','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-22 16:29:56',1),(1,'0020002650','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-01-30 08:25:27',1),(1,'0010000402','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-02-06 16:42:08',1),(1,'0010000403','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-02-06 16:42:48',1),(1,'0010000404','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-02-06 16:43:52',1),(1,'0010000405','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-02-06 16:44:19',1),(1,'0020002651','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-02-07 09:27:36',1),(1,'0020002652','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-02-07 09:40:57',1),(1,'0020002653','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-02-19 13:46:44',1),(1,'0020002654','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-03-05 15:39:55',1),(1,'0020002655','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-03-05 15:58:13',1),(1,'0020002656','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-03-05 15:59:25',1),(1,'0020002657','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-03-05 15:59:52',1),(1,'0020002658','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-03-05 16:10:48',1),(1,'0020002659','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-03-05 16:11:13',1),(1,'0020002660','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-03-05 16:54:56',1),(1,'0020002661','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-03-05 17:00:47',1),(1,'0020002662','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-03 11:47:01',1),(1,'0020002663','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-03 12:07:22',1),(1,'0020002664','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-03 12:11:32',1),(1,'0020002665','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-03 12:11:58',1),(1,'0020002666','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-03 12:12:46',1),(1,'0020002667','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-03 12:13:23',1),(1,'0020002668','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-03 12:33:09',1),(1,'0020002669','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-04 10:43:18',1),(1,'0010000406','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-05 15:03:20',1),(1,'0020002670','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-16 08:11:26',1),(1,'0010000407','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-16 09:32:48',1),(1,'0020002671','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-25 12:10:44',1),(1,'0020002672','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-25 12:11:14',1),(1,'0020002673','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-25 12:11:32',1),(1,'0020002674','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-25 12:12:27',1),(1,'0020002675','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-25 12:13:16',1),(1,'0020002676','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-25 12:15:30',1),(1,'0020002677','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-25 12:16:51',1),(1,'0020002678','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-25 12:17:27',1),(1,'0020002679','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-25 12:18:05',1),(1,'0020002680','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-04-25 12:29:56',1),(1,'0010000409','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-05-20 12:47:58',1),(1,'0020002681','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-05-20 15:57:56',1),(1,'0020002682','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 15:13:25',1),(1,'0020002683','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 15:14:00',1),(1,'0020002684','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 15:14:16',1),(1,'0020002685','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 15:14:41',1),(1,'0020002686','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 15:14:57',1),(1,'0020002687','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 15:15:13',1),(1,'0020002688','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 15:15:28',1),(1,'0020002689','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 15:15:43',1),(1,'0020002690','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 15:15:59',1),(1,'0020002691','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 15:17:21',1),(1,'0020002692','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 17:10:29',1),(1,'0020002693','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 17:10:48',1),(1,'0020002694','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 17:11:19',1),(1,'0020002695','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-19 17:19:14',1),(1,'0020002696','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-27 08:36:35',1),(1,'0020002697','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-06-27 08:37:57',1),(1,'0010000411','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-07-15 12:26:50',1),(1,'0010000412','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-07-15 12:31:38',1),(1,'0010000413','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-07-15 12:34:22',1),(1,'0020002698','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-07-15 12:45:17',1),(1,'0020002699','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-07-15 12:53:07',1),(1,'0020002700','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-07-15 13:13:37',1),(1,'0020002701','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-07-31 11:37:36',1),(1,'0020002702','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-07-31 12:31:52',1),(1,'0020002703','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-07-31 13:36:40',1),(1,'0020002704','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-07-31 13:37:03',1),(1,'0010000415','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-08-12 14:53:18',1),(1,'0010000416','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-08-12 15:16:32',1),(1,'0020002705','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-08-12 15:29:15',1),(1,'0010000417','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-09-03 11:44:10',1),(1,'0010000418','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-09-03 11:45:36',1),(1,'0020002706','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-09-03 13:35:51',1),(1,'0020002707','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-04 10:22:11',1),(1,'0020002708','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-04 11:11:04',1),(1,'0020002709','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-04 11:12:18',1),(1,'0020002710','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-04 11:12:47',1),(1,'0020002711','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-04 11:34:45',1),(1,'0010000419','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-08 12:37:16',1),(1,'0010000420','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-08 13:31:02',1),(6,'0010000421','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2019-10-21 14:20:36',1),(1,'0010000422','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 14:27:30',1),(1,'0010000423','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 14:28:34',1),(1,'0010000424','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 14:30:08',1),(1,'0010000425','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 14:33:50',1),(1,'0010000426','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 14:35:21',1),(1,'0010000427','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 14:40:51',1),(1,'0010000428','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 14:44:13',1),(1,'0010000429','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 14:46:48',1),(1,'0010000430','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 14:47:22',1),(1,'0010000431','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 14:48:41',1),(1,'0010000432','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:03:19',1),(1,'0010000433','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:03:55',1),(1,'0010000434','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:05:43',1),(1,'0010000435','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:06:31',1),(1,'0010000436','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:07:19',1),(6,'0010000437','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2019-10-21 15:09:28',1),(1,'0010000438','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:10:09',1),(1,'0010000439','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:12:06',1),(1,'0010000440','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:12:57',1),(1,'0010000441','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:14:16',1),(1,'0010000442','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:14:54',1),(1,'0010000443','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:15:26',1),(1,'0010000444','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:16:19',1),(1,'0010000445','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:17:03',1),(1,'0010000446','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:22:00',1),(1,'0010000447','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:23:45',1),(1,'0010000448','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:24:19',1),(1,'0010000449','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 15:25:07',1),(1,'0010000450','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 16:47:06',1),(1,'0010000451','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 16:49:21',1),(1,'0010000452','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 16:50:54',1),(1,'0010000453','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 16:52:04',1),(1,'0010000454','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 16:53:02',1),(1,'0010000455','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 16:53:36',1),(1,'0010000456','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 16:55:07',1),(1,'0010000457','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 16:55:55',1),(1,'0010000458','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 16:57:09',1),(1,'0010000459','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 16:58:37',1),(1,'0010000460','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:00:39',1),(1,'0010000461','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:03:07',1),(1,'0010000462','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:05:48',1),(1,'0010000463','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:07:51',1),(1,'0010000464','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:08:13',1),(1,'0010000465','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:10:33',1),(1,'0010000466','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:11:57',1),(1,'0010000467','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:13:26',1),(1,'0010000468','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:14:50',1),(1,'0010000469','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:18:01',1),(1,'0010000470','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:20:08',1),(1,'0010000471','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:24:00',1),(1,'0010000472','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:31:26',1),(1,'0010000473','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-21 17:38:16',1),(1,'0010000474','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-22 10:19:49',1),(1,'0010000475','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-22 10:36:35',1),(1,'0010000476','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-22 10:46:02',1),(6,'0010000425','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2019-10-22 11:31:19',0),(6,'0010000427','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2019-10-22 11:31:55',0),(6,'0010000426','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2019-10-22 11:34:18',0),(1,'0020002712','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-31 12:23:32',1),(1,'0020002713','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-31 12:24:06',1),(3,'0020002714','002','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2019-10-31 12:42:39',1),(1,'0020002715','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-31 12:47:39',1),(1,'0020002716','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-31 12:48:12',1),(1,'0020002717','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-31 14:26:04',1),(1,'0020002718','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-31 14:30:31',1),(1,'0020002719','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-31 14:38:09',1),(1,'0020002720','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-31 14:38:56',1),(1,'0020002721','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-31 14:39:26',1),(1,'0020002722','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-31 16:33:56',1),(1,'0020002723','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-31 16:36:28',1),(1,'0020002724','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-31 16:45:57',1),(1,'0020002725','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-10-31 16:52:04',1),(1,'0010000477','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-11-02 08:57:23',1),(1,'0020002726','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2019-12-06 11:52:42',1),(3,'0010000478','001','KILOGRAMOS',1,'KLS',0.0000,0.0000,0.0000,0,'2019-12-19 11:31:47',1),(3,'0010000479','001','KILOGRAMOS',1,'KLS',0.0000,0.0000,0.0000,0,'2019-12-19 11:31:58',1),(1,'0020002727','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-01-03 16:24:26',1),(1,'0020002728','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-01-04 12:47:38',1),(1,'0010000480','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-01-16 13:31:42',1),(1,'0010000481','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-01-16 13:31:57',1),(1,'0010000482','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-01-16 14:55:57',1),(1,'0010000483','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-03 15:16:34',1),(1,'0010000484','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-03 15:17:44',1),(1,'0010000485','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-03 15:18:24',1),(1,'0010000486','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-03 15:19:30',1),(1,'0010000487','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-03 15:19:47',1),(1,'0010000488','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-03 15:20:05',1),(1,'0010000489','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-03 15:20:38',1),(1,'0010000490','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-03 15:21:14',1),(1,'0010000491','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-03 15:24:38',1),(1,'0010000492','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-03 15:25:13',1),(1,'0010000493','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-03 15:27:13',1),(1,'0010000494','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-03 15:27:42',1),(1,'0010000495','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-03 15:28:13',1),(1,'0010000496','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 08:26:56',1),(1,'0010000497','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 08:28:13',1),(1,'0010000498','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 08:33:20',1),(1,'0010000499','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 08:36:27',1),(1,'0010000500','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 08:43:03',1),(1,'0010000501','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 08:44:17',1),(1,'0010000502','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 08:45:03',1),(1,'0010000503','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 08:45:49',1),(1,'0010000504','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 08:49:47',1),(1,'0010000505','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 08:59:09',1),(1,'0010000506','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 09:03:41',1),(1,'0010000507','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 09:17:44',1),(1,'0010000508','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 09:18:04',1),(1,'0010000509','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 12:20:02',1),(1,'0010000510','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 12:20:22',1),(1,'0020002729','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 14:32:57',1),(1,'0010000511','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 14:42:06',1),(1,'0010000512','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 14:42:22',1),(1,'0010000513','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 14:43:24',1),(1,'0010000514','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 14:44:26',1),(1,'0010000515','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 14:45:10',1),(1,'0010000516','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 14:45:45',1),(1,'0010000517','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-05 14:51:20',1),(1,'0010000518','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:15:20',1),(1,'0010000519','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:15:39',1),(1,'0010000520','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:16:10',1),(1,'0010000521','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:16:21',1),(1,'0010000522','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:17:04',1),(1,'0010000523','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:17:26',1),(1,'0010000524','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:17:46',1),(1,'0010000525','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:18:01',1),(1,'0010000526','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:18:47',1),(1,'0010000527','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:20:05',1),(1,'0010000528','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:20:46',1),(1,'0010000529','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:21:40',1),(1,'0010000530','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:22:13',1),(1,'0010000531','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:22:56',1),(1,'0010000532','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:23:26',1),(1,'0010000533','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:24:08',1),(1,'0010000534','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:36:58',1),(1,'0010000535','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:37:42',1),(1,'0010000536','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-02-07 12:38:10',1),(3,'0010000374','001','KILOGRAMOS',1,'KLS',0.0000,0.0000,0.0000,0,'2020-03-04 08:07:38',0),(1,'0010000537','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-03-04 08:31:04',1),(1,'0010000538','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-03-04 08:31:52',1),(1,'0010000539','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-05-27 11:58:11',1),(1,'0010000540','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 14:51:47',1),(6,'0010000541','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-06-03 14:57:58',1),(1,'0010000542','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 14:58:58',1),(1,'0010000543','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 14:59:47',1),(1,'0010000544','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 15:01:21',1),(1,'0010000545','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 15:01:42',1),(1,'0010000546','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 15:03:08',1),(1,'0010000547','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 15:03:27',1),(1,'0010000548','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 15:05:00',1),(1,'0010000549','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 15:06:29',1),(1,'0010000550','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 15:06:54',1),(1,'0010000551','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 15:10:54',1),(1,'0010000552','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 16:12:09',1),(1,'0010000553','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 16:12:59',1),(1,'0010000554','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 16:13:40',1),(1,'0010000555','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 16:14:52',1),(1,'0010000556','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 16:15:11',1),(1,'0010000557','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 16:16:30',1),(1,'0010000558','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-03 17:20:21',1),(1,'0010000559','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-06 07:42:19',1),(1,'0010000560','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-06 07:44:10',1),(1,'0010000561','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-06 07:44:54',1),(3,'0010000562','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2020-06-15 09:28:02',1),(1,'0010000563','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 09:28:44',1),(1,'0010000564','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 09:48:58',1),(1,'0010000565','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 11:27:22',1),(1,'0010000566','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 14:47:58',1),(1,'0010000567','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 14:49:02',1),(1,'0010000568','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 14:59:59',1),(1,'0010000569','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 15:01:18',1),(1,'0010000570','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 15:02:33',1),(1,'0010000571','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 15:03:31',1),(1,'0010000572','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 15:31:45',1),(1,'0010000573','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 15:32:27',1),(1,'0010000574','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 15:33:02',1),(1,'0010000575','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 15:33:29',1),(1,'0010000576','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:11:18',1),(1,'0010000577','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:12:07',1),(1,'0010000578','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:12:53',1),(1,'0010000579','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:23:34',1),(1,'0010000580','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:24:01',1),(1,'0010000581','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:25:05',1),(1,'0010000582','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:26:17',1),(1,'0010000583','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:32:14',1),(1,'0010000584','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:33:16',1),(1,'0010000585','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:33:36',1),(1,'0010000586','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:33:51',1),(1,'0010000587','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:34:20',1),(1,'0010000588','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:34:55',1),(1,'0010000589','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:35:17',1),(1,'0010000590','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:49:13',1),(1,'0010000591','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:50:27',1),(1,'0010000593','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:53:19',1),(1,'0010000594','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:54:59',1),(1,'0010000595','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:55:32',1),(1,'0010000596','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:55:52',1),(1,'0010000597','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:56:25',1),(1,'0010000598','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:56:47',1),(1,'0010000600','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:57:14',1),(1,'0010000601','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:57:31',1),(1,'0010000602','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:57:54',1),(1,'0010000603','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:58:19',1),(1,'0010000604','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-15 16:59:11',1),(3,'0010000605','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2020-06-15 16:59:49',1),(7,'0010000606','001','GALONES',1,'GLNS',0.0000,0.0000,0.0000,0,'2020-06-16 14:15:26',1),(7,'0010000607','001','GALONES',1,'GLNS',0.0000,0.0000,0.0000,0,'2020-06-16 14:16:15',1),(7,'0010000608','001','GALONES',1,'GLNS',0.0000,0.0000,0.0000,0,'2020-06-16 14:16:59',1),(3,'0010000609','001','KILOGRAMOS',1,'KLS',0.0000,0.0000,0.0000,0,'2020-06-23 12:46:53',1),(3,'0010000610','001','KILOGRAMOS',1,'KLS',0.0000,0.0000,0.0000,0,'2020-06-23 13:17:28',1),(1,'0010000611','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 15:56:08',1),(1,'0010000612','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 15:57:00',1),(1,'0010000613','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:01:48',1),(1,'0010000614','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:06:27',1),(1,'0010000615','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:08:24',1),(1,'0010000616','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:10:45',1),(1,'0010000617','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:11:10',1),(1,'0010000618','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:12:54',1),(1,'0010000619','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:14:03',1),(1,'0010000620','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:31:03',1),(1,'0010000621','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:31:22',1),(1,'0010000622','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:31:55',1),(1,'0010000623','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:33:18',1),(1,'0010000624','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:34:15',1),(1,'0010000625','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:35:11',1),(1,'0010000626','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:35:37',1),(1,'0010000627','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:36:35',1),(1,'0010000628','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:37:08',1),(1,'0010000629','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-23 16:37:41',1),(1,'0010000630','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-06-29 13:05:08',1),(1,'0010000631','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-03 17:12:01',1),(1,'0010000632','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-03 17:12:30',1),(1,'0010000633','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 08:29:41',1),(1,'0010000634','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 08:34:29',1),(6,'0010000635','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-08-04 10:19:59',1),(1,'0010000636','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 12:09:06',1),(1,'0010000637','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 12:28:39',1),(20,'0010000638','001','CAJAS',1,'CJA',0.0000,0.0000,0.0000,0,'2020-08-04 12:29:43',1),(1,'0010000639','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 12:58:16',1),(1,'0010000640','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 13:41:29',1),(1,'0010000641','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 13:42:04',1),(1,'0010000642','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 13:43:11',1),(1,'0010000643','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 13:45:31',1),(1,'0010000644','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 13:46:52',1),(1,'0010000645','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 13:47:20',1),(1,'0010000646','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 13:48:23',1),(1,'0010000647','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 17:09:56',1),(1,'0010000648','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 17:11:13',1),(1,'0010000649','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 17:13:32',1),(1,'0010000650','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 17:44:37',1),(1,'0030000001','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-04 17:50:02',1),(1,'0010000651','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 11:07:23',1),(1,'0010000652','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 11:08:10',1),(1,'0010000653','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 11:31:12',1),(1,'0010000654','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 11:48:20',1),(1,'0010000655','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 12:07:39',1),(1,'0010000656','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 14:15:23',1),(1,'0010000657','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 14:19:09',1),(1,'0010000658','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 14:22:54',1),(1,'0010000659','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 14:35:10',1),(1,'0010000660','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 15:54:07',1),(1,'0010000661','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 15:54:58',1),(1,'0010000662','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 16:02:57',1),(1,'0010000663','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 16:03:23',1),(1,'0010000664','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 16:03:52',1),(1,'0010000665','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 16:07:25',1),(1,'0010000666','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 16:25:44',1),(1,'0010000667','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 16:26:24',1),(1,'0010000668','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 16:30:16',1),(1,'0010000669','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 16:55:07',1),(1,'0010000670','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 16:55:40',1),(1,'0010000671','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 17:03:06',1),(1,'0010000672','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 17:12:56',1),(1,'0010000674','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 17:16:21',1),(1,'0010000676','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 17:17:43',1),(1,'0010000677','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-25 17:23:20',1),(1,'0010000678','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-08-31 16:40:24',1),(1,'0010000679','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 08:17:34',1),(1,'0010000680','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 08:21:31',1),(1,'0010000681','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 08:23:03',1),(1,'0010000682','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 08:24:24',1),(1,'0010000683','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 08:35:17',1),(1,'0010000684','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 08:43:54',1),(1,'0010000685','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 08:44:36',1),(1,'0010000686','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 08:45:44',1),(1,'0010000687','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 08:55:34',1),(1,'0010000688','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:00:47',1),(1,'0010000689','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:02:13',1),(1,'0010000690','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:08:32',1),(1,'0010000691','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:10:16',1),(1,'0010000692','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:12:08',1),(1,'0010000693','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:13:15',1),(1,'0010000694','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:13:50',1),(1,'0010000695','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:17:50',1),(1,'0010000696','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:18:18',1),(1,'0010000697','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:21:19',1),(1,'0010000698','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:30:48',1),(1,'0010000699','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:31:45',1),(1,'0010000701','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:38:37',1),(1,'0010000702','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 09:45:39',1),(1,'0010000703','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 10:50:07',1),(1,'0010000704','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 10:52:08',1),(1,'0010000705','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 10:53:36',1),(1,'0010000706','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 10:54:55',1),(1,'0010000707','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 10:56:47',1),(1,'0010000708','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 10:58:46',1),(1,'0010000709','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 10:59:45',1),(1,'0010000710','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:00:10',1),(1,'0010000711','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:03:29',1),(1,'0010000712','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:04:38',1),(1,'0010000713','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:06:31',1),(1,'0010000714','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:07:14',1),(1,'0010000715','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:08:48',1),(1,'0010000716','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:18:44',1),(1,'0010000717','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:19:22',1),(1,'0010000718','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:20:27',1),(1,'0010000719','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:22:08',1),(1,'0010000720','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:23:36',1),(1,'0010000721','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:28:05',1),(1,'0010000722','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:28:30',1),(1,'0010000723','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:29:18',1),(1,'0010000724','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:29:53',1),(1,'0010000725','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:39:56',1),(1,'0010000726','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:49:18',1),(1,'0010000727','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:51:09',1),(1,'0010000728','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:53:01',1),(1,'0010000729','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:54:03',1),(1,'0010000730','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:54:45',1),(1,'0010000731','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:55:52',1),(1,'0010000732','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:56:38',1),(1,'0010000733','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:57:20',1),(1,'0010000734','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 11:57:57',1),(1,'0010000735','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 12:00:18',1),(1,'0010000736','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-01 12:18:30',1),(1,'0010000737','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-03 14:18:46',1),(1,'0010000738','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 08:03:28',1),(1,'0010000739','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 08:04:32',1),(1,'0010000740','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 08:59:43',1),(1,'0010000741','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 09:22:34',1),(1,'0010000742','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 09:28:47',1),(1,'0010000743','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 09:32:51',1),(1,'0010000744','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 10:00:11',1),(1,'0010000745','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 10:00:59',1),(1,'0010000746','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 10:01:58',1),(1,'0010000747','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 10:05:54',1),(1,'0010000748','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 10:07:19',1),(1,'0010000749','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 10:35:19',1),(1,'0010000750','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 14:29:39',1),(1,'0010000751','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-07 14:30:19',1),(1,'0010000752','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-09 12:16:05',1),(1,'0010000753','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-09 13:40:01',1),(1,'0010000754','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-09 13:51:33',1),(1,'0010000755','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-09 13:52:23',1),(1,'0010000756','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-09 14:15:20',1),(1,'0010000757','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-09 14:15:52',1),(1,'0010000758','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-14 08:29:00',1),(1,'0010000759','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-14 08:29:41',1),(1,'0010000760','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-14 08:30:15',1),(1,'0010000761','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-14 08:41:14',1),(1,'0010000762','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-14 08:42:17',1),(1,'0010000763','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-14 08:44:01',1),(1,'0010000764','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-14 08:44:28',1),(1,'0010000765','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-14 08:45:36',1),(1,'0010000766','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-14 08:51:52',1),(1,'0010000767','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-14 08:52:35',1),(1,'0010000768','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-14 09:07:34',1),(1,'0010000769','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-14 09:12:27',1),(1,'0010000770','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-17 11:35:09',1),(1,'0010000771','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-17 11:48:45',1),(1,'0010000772','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-17 11:50:03',1),(1,'0010000773','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-17 11:51:25',1),(1,'0010000774','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-17 11:51:59',1),(1,'0010000775','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-17 12:10:36',1),(1,'0010000776','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-17 12:11:00',1),(1,'0010000777','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-17 12:15:42',1),(1,'0010000778','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-17 12:16:40',1),(1,'0010000779','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-17 12:18:44',1),(1,'0010000780','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-17 12:19:52',1),(1,'0010000781','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-17 12:22:16',1),(1,'0010000782','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 14:01:13',1),(1,'0010000783','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 14:01:53',1),(1,'0010000785','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 14:50:59',1),(1,'0010000786','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 14:51:34',1),(1,'0010000787','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 14:52:19',1),(1,'0010000788','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 14:52:43',1),(1,'0010000789','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 14:53:20',1),(1,'0010000791','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 16:14:41',1),(1,'0010000792','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 16:19:46',1),(1,'0010000793','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 16:20:14',1),(1,'0010000794','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 16:21:00',1),(1,'0010000795','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 16:21:52',1),(1,'0010000796','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 16:23:11',1),(1,'0010000797','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 16:33:01',1),(1,'0010000798','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 16:36:15',1),(1,'0010000799','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-21 17:06:33',1),(1,'0010000800','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-26 12:33:42',1),(1,'0010000801','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-26 12:34:13',1),(1,'0010000802','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-26 12:34:43',1),(1,'0010000803','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-26 12:35:15',1),(1,'0010000804','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-26 12:35:48',1),(1,'0010000805','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-26 14:39:25',1),(1,'0010000806','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-28 08:48:25',1),(1,'0010000807','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-28 08:49:10',1),(1,'0010000808','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-28 08:51:50',1),(1,'0010000809','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-28 08:52:40',1),(3,'0010000809','001','KILOGRAMOS',1,'KLS',0.0000,0.0000,0.0000,0,'2020-09-28 08:53:47',0),(3,'0010000806','001','KILOGRAMOS',1,'KLS',0.0000,0.0000,0.0000,0,'2020-09-28 08:54:41',0),(3,'0010000246','001','KILOGRAMOS',1,'KLS',0.0000,0.0000,0.0000,0,'2020-09-28 08:55:16',0),(3,'0010000245','001','KILOGRAMOS',1,'KLS',0.0000,0.0000,0.0000,0,'2020-09-28 08:55:54',0),(3,'0010000244','001','KILOGRAMOS',1,'KLS',0.0000,0.0000,0.0000,0,'2020-09-28 08:56:37',0),(1,'0010000810','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:06:47',1),(1,'0010000811','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:07:15',1),(1,'0010000812','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:08:06',1),(1,'0010000813','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:08:50',1),(1,'0010000814','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:17:54',1),(1,'0010000815','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:18:35',1),(1,'0010000816','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:20:57',1),(1,'0010000817','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:22:28',1),(1,'0010000818','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:27:48',1),(1,'0010000819','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:28:25',1),(1,'0010000820','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:28:49',1),(1,'0010000821','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:29:37',1),(1,'0010000822','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:30:06',1),(1,'0010000823','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:30:59',1),(1,'0010000824','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:31:32',1),(1,'0010000825','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:32:15',1),(1,'0010000826','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:33:49',1),(1,'0010000827','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:41:38',1),(1,'0010000828','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:43:43',1),(1,'0010000829','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:45:23',1),(1,'0010000830','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:46:04',1),(1,'0010000831','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:46:48',1),(1,'0010000832','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:52:20',1),(1,'0010000833','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:57:14',1),(1,'0010000834','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:57:35',1),(1,'0010000835','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-09-30 14:59:01',1),(1,'0010000836','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-05 09:04:52',1),(1,'0010000837','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-05 09:07:48',1),(1,'0010000838','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-05 09:08:08',1),(1,'0010000839','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-05 09:08:58',1),(1,'0010000840','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-05 09:09:24',1),(1,'0010000841','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-05 09:14:37',1),(1,'0010000842','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-05 09:32:58',1),(1,'0010000843','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-05 09:33:37',1),(1,'0010000844','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-05 09:34:17',1),(1,'0010000845','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-05 09:34:45',1),(1,'0010000846','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-05 09:55:21',1),(6,'0010000846','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-10-05 09:56:14',0),(1,'0010000847','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-09 10:35:45',1),(1,'0010000848','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-09 12:29:28',1),(1,'0010000849','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-09 12:30:04',1),(6,'0010000850','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-10-13 16:37:06',1),(1,'0010000851','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-13 16:37:30',1),(1,'0010000852','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-13 16:37:58',1),(1,'0010000853','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-13 16:43:30',1),(1,'0010000854','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-13 16:43:58',1),(1,'0010000855','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-13 16:44:26',1),(1,'0010000856','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-13 16:44:45',1),(1,'0010000857','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-13 16:45:04',1),(1,'0010000858','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 12:54:19',1),(1,'0010000859','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 13:34:23',1),(1,'0010000860','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 13:35:26',1),(1,'0010000861','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 14:19:17',1),(1,'0010000862','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 14:19:43',1),(1,'0010000863','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 14:20:25',1),(1,'0010000864','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 14:24:10',1),(1,'0010000865','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 14:40:09',1),(1,'0010000866','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 14:40:56',1),(1,'0010000867','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 14:41:58',1),(1,'0010000868','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 14:42:42',1),(1,'0010000869','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 14:43:28',1),(1,'0010000870','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 14:49:22',1),(6,'0010000871','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-10-14 15:17:56',1),(1,'0010000872','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 15:19:39',1),(6,'0010000872','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-10-14 15:20:31',0),(1,'0010000873','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 15:24:20',1),(6,'0010000873','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-10-14 15:25:06',0),(1,'0010000874','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 15:25:52',1),(6,'0010000874','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-10-14 15:26:35',0),(1,'0010000875','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 16:42:32',1),(1,'0010000876','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 16:43:37',1),(1,'0010000877','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 16:47:41',1),(1,'0010000878','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 16:48:27',1),(1,'0010000879','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 16:57:34',1),(1,'0010000880','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:16:57',1),(1,'0010000881','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:19:57',1),(1,'0010000882','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:25:43',1),(1,'0010000883','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:26:14',1),(1,'0010000884','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:27:04',1),(1,'0010000885','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:27:37',1),(1,'0010000886','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:33:21',1),(1,'0010000887','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:35:02',1),(1,'0010000888','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:35:44',1),(1,'0010000889','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:36:48',1),(1,'0010000890','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:37:39',1),(1,'0010000891','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:45:31',1),(1,'0010000892','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:47:45',1),(1,'0010000893','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-14 17:48:42',1),(1,'0010000894','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-16 13:30:48',1),(1,'0010000895','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-16 13:33:48',1),(1,'0010000896','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-16 16:16:54',1),(1,'0010000897','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-16 16:18:45',1),(1,'0010000898','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-16 16:19:45',1),(6,'0010000878','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-10-20 10:40:25',0),(6,'0010000899','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-10-20 10:47:29',1),(1,'0010000900','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 13:47:08',1),(1,'0010000901','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 14:00:02',1),(1,'0010000902','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 14:00:43',1),(1,'0010000903','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 14:01:20',1),(1,'0010000904','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 14:11:07',1),(1,'0010000905','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 14:23:21',1),(1,'0010000906','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 14:39:20',1),(1,'0010000907','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 15:24:47',1),(1,'0010000908','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 15:25:24',1),(1,'0010000909','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 15:25:57',1),(1,'0010000910','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 15:28:13',1),(1,'0010000911','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 15:28:38',1),(1,'0010000912','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 15:39:57',1),(1,'0010000913','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 15:40:27',1),(1,'0010000914','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 15:41:00',1),(1,'0010000915','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 15:41:46',1),(1,'0010000916','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 15:43:23',1),(1,'0010000917','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 15:45:16',1),(1,'0010000918','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 15:46:14',1),(1,'0010000919','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 16:03:47',1),(1,'0010000920','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-20 16:11:23',1),(1,'0010000921','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:26:51',1),(1,'0010000922','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:27:21',1),(1,'0010000923','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:27:46',1),(1,'0010000924','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:28:39',1),(1,'0010000925','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:30:22',1),(1,'0010000926','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:31:05',1),(1,'0010000927','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:31:53',1),(1,'0010000928','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:45:33',1),(1,'0010000929','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:46:02',1),(1,'0010000930','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:46:40',1),(1,'0010000931','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:47:17',1),(1,'0010000932','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:48:23',1),(1,'0010000933','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:49:12',1),(1,'0010000934','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:49:33',1),(1,'0010000935','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:50:14',1),(1,'0010000936','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 08:50:44',1),(1,'0010000937','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 10:38:31',1),(1,'0010000938','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 10:44:34',1),(1,'0010000939','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 10:58:50',1),(1,'0010000940','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 12:12:47',1),(1,'0010000941','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 12:13:27',1),(1,'0010000942','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 12:20:44',1),(1,'0010000943','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 12:22:04',1),(1,'0010000944','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 12:25:34',1),(1,'0010000945','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 13:55:48',1),(1,'0010000946','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-21 14:03:13',1),(1,'0010000947','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-22 12:56:10',1),(1,'0010000948','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-22 13:05:08',1),(1,'0010000949','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-22 14:18:25',1),(1,'0010000950','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-22 14:23:15',1),(1,'0010000951','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-22 14:24:38',1),(1,'0010000952','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-22 14:44:41',1),(1,'0010000953','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:06:41',1),(1,'0010000954','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:08:00',1),(1,'0010000955','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:11:13',1),(1,'0010000956','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:11:56',1),(1,'0010000957','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:13:34',1),(1,'0010000958','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:14:25',1),(1,'0010000959','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:14:59',1),(1,'0010000960','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:15:25',1),(1,'0010000961','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:16:15',1),(1,'0010000962','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:16:49',1),(1,'0010000963','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:17:13',1),(1,'0010000964','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:44:57',1),(1,'0010000965','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:45:33',1),(1,'0010000966','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:46:02',1),(1,'0010000967','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:46:39',1),(1,'0010000968','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:47:22',1),(1,'0010000969','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:48:36',1),(1,'0010000970','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:48:56',1),(1,'0010000971','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:49:43',1),(1,'0010000972','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:52:50',1),(1,'0010000973','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 08:55:54',1),(1,'0010000974','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 09:13:32',1),(1,'0010000975','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 09:13:55',1),(1,'0010000976','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-23 09:15:36',1),(1,'0010000977','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 07:34:58',1),(1,'0010000978','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 07:35:55',1),(1,'0010000979','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 08:25:49',1),(1,'0010000980','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 08:26:26',1),(1,'0010000981','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 08:26:59',1),(1,'0010000982','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 08:46:52',1),(1,'0010000983','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 08:47:40',1),(1,'0010000985','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 08:48:27',1),(1,'0010000986','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 08:49:42',1),(1,'0010000987','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 08:58:51',1),(1,'0010000988','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 09:00:00',1),(1,'0010000989','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 09:10:19',1),(1,'0010000990','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 09:10:41',1),(1,'0010000991','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-26 09:11:37',1),(1,'0010000992','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 10:20:54',1),(1,'0010000993','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 10:21:17',1),(1,'0010000994','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 10:22:07',1),(1,'0010000996','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 12:39:48',1),(1,'0010000997','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 12:41:12',1),(1,'0010000998','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 12:41:44',1),(1,'0010000999','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 12:42:34',1),(1,'0010001000','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 12:43:46',1),(1,'0010001001','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 12:44:08',1),(1,'0010001002','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 12:45:15',1),(1,'0010001003','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 12:45:37',1),(1,'0010001004','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 12:46:07',1),(1,'0010001005','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 12:46:40',1),(1,'0010001006','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 12:47:08',1),(1,'0010001007','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 12:47:33',1),(1,'0010001008','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 12:47:58',1),(1,'0010001009','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 13:18:31',1),(1,'0010001010','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-27 13:19:07',1),(1,'0010001011','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-28 13:25:20',1),(1,'0010001012','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-28 13:25:54',1),(1,'0010001013','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-28 13:26:39',1),(1,'0010001014','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-28 13:43:21',1),(1,'0010001015','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-28 13:54:27',1),(1,'0010001016','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-28 13:55:16',1),(6,'0010001017','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-10-28 13:56:11',1),(1,'0010001018','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-28 14:04:44',1),(1,'0010001019','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-28 14:40:20',1),(1,'0010001020','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-28 14:40:50',1),(1,'0010001021','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-10-28 14:52:02',1),(1,'0010001022','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-05 13:08:25',1),(1,'0010001023','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-05 13:11:41',1),(1,'0010001024','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-05 13:18:29',1),(1,'0010001025','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 11:45:27',1),(1,'0010001026','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 14:25:32',1),(1,'0010001027','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 14:25:50',1),(1,'0010001028','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 14:40:03',1),(1,'0010001029','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 14:40:31',1),(1,'0010001030','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 14:41:45',1),(1,'0010001031','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 14:42:27',1),(1,'0010001032','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:05:19',1),(1,'0010001033','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:05:43',1),(1,'0010001034','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:06:44',1),(1,'0010001035','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:07:12',1),(1,'0010001036','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:08:28',1),(1,'0010001037','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:10:01',1),(1,'0010001038','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:10:24',1),(1,'0010001039','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:10:47',1),(1,'0010001040','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:11:15',1),(1,'0010001041','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:12:07',1),(1,'0010001042','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:12:35',1),(1,'0010001043','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:13:28',1),(1,'0010001044','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:14:16',1),(1,'0010001045','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:14:58',1),(1,'0010001046','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:15:55',1),(1,'0010001047','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:16:57',1),(1,'0010001048','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:17:34',1),(1,'0010001049','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:18:14',1),(1,'0010001050','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:42:52',1),(1,'0010001051','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:49:35',1),(1,'0010001052','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:50:36',1),(1,'0010001053','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:51:01',1),(1,'0010001054','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:51:23',1),(1,'0010001055','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-12 15:58:33',1),(6,'0010001056','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-11-24 07:47:52',1),(1,'0010001057','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-24 07:49:15',1),(6,'0010001058','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-11-24 07:50:42',1),(6,'0010001059','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-11-24 07:51:29',1),(1,'0010001060','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-24 07:52:44',1),(1,'0010001061','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-24 08:53:29',1),(1,'0010001062','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-24 08:54:04',1),(1,'0010001063','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-24 08:56:12',1),(1,'0010001064','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-24 08:56:33',1),(1,'0010001065','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-24 08:57:07',1),(1,'0010001066','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-24 09:02:24',1),(1,'0010001067','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-24 11:26:19',1),(1,'0010001068','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-24 11:26:37',1),(1,'0010001069','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-24 11:27:00',1),(6,'0010001070','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-11-24 11:38:18',1),(1,'0010001071','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-25 08:24:18',1),(1,'0010001072','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-25 08:24:51',1),(1,'0010001073','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-25 08:25:16',1),(6,'0010001074','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-11-25 08:36:07',1),(1,'0010001075','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-25 09:09:34',1),(1,'0010001076','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-25 09:10:48',1),(1,'0010001077','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-25 09:13:20',1),(1,'0010001078','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-25 09:23:56',1),(1,'0010001079','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-25 09:28:23',1),(1,'0010001080','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-25 14:37:46',1),(1,'0010001081','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-25 14:38:08',1),(1,'0010001082','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-25 14:39:18',1),(1,'0010001083','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-25 15:54:13',1),(1,'0010001084','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-26 14:17:22',1),(1,'0010001085','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-11-26 14:17:57',1),(1,'0010001086','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-02 08:00:57',1),(1,'0010001087','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-02 08:12:27',1),(1,'0010001088','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-02 08:13:00',1),(1,'0010001089','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-03 12:53:29',1),(1,'0010001090','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-03 12:54:59',1),(3,'0010001091','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2020-12-03 12:55:36',1),(10,'0010001092','001','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2020-12-03 13:00:53',1),(3,'0010001093','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2020-12-03 13:02:03',1),(3,'0010001094','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2020-12-03 13:02:43',1),(3,'0010001095','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2020-12-03 13:03:32',1),(3,'0010001096','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2020-12-03 13:04:06',1),(1,'0010001097','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-03 13:04:54',1),(6,'0010001098','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-12-03 16:16:03',1),(1,'0010001099','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-08 11:50:38',1),(1,'0010001101','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 13:39:10',1),(1,'0010001102','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 13:40:37',1),(1,'0010001103','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 13:47:29',1),(1,'0010001104','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 13:50:45',1),(1,'0010001105','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 13:52:18',1),(1,'0010001106','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 13:52:45',1),(6,'0010001106','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2020-12-17 13:54:18',0),(1,'0010001107','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 13:57:26',1),(1,'0010001108','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 14:07:40',1),(1,'0010001109','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 14:10:23',1),(1,'0010001110','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 14:17:06',1),(1,'0010001111','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 14:17:48',1),(1,'0010001112','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 14:26:41',1),(1,'0010001113','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 14:27:36',1),(1,'0010001114','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 14:28:37',1),(1,'0010001115','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 14:30:31',1),(1,'0010001116','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 14:32:57',1),(1,'0010001117','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-17 15:58:26',1),(1,'0010001118','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-30 11:17:10',1),(1,'0010001119','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-30 11:19:25',1),(1,'0010001120','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-30 11:26:18',1),(1,'0010001121','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-30 11:33:44',1),(1,'0010001122','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2020-12-30 11:37:15',1),(1,'0010001123','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-01-15 15:44:28',1),(1,'0010001124','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-01-15 15:45:16',1),(1,'0010001125','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 09:02:41',1),(1,'0010001126','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 09:17:05',1),(1,'0010001127','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 09:17:46',1),(1,'0010001128','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 09:24:16',1),(1,'0010001129','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 10:03:08',1),(1,'0010001130','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 10:18:48',1),(1,'0010001131','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 10:31:10',1),(1,'0010001132','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 10:35:57',1),(1,'0010001133','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 11:16:43',1),(1,'0010001134','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:39:58',1),(1,'0010001135','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:40:17',1),(1,'0010001136','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:40:31',1),(1,'0010001137','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:40:44',1),(1,'0010001138','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:40:58',1),(1,'0010001139','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:42:17',1),(1,'0010001140','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:43:09',1),(1,'0010001141','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:43:28',1),(1,'0010001142','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:45:52',1),(1,'0010001143','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:48:09',1),(1,'0010001145','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:50:18',1),(1,'0010001146','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:51:00',1),(1,'0010001147','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:51:42',1),(1,'0010001148','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:52:55',1),(1,'0010001149','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 12:54:27',1),(1,'0010001150','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 13:21:26',1),(1,'0010001151','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 13:21:44',1),(1,'0010001152','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 13:23:21',1),(1,'0010001153','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 13:23:36',1),(1,'0010001154','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 13:24:46',1),(1,'0010001155','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 13:29:14',1),(1,'0010001156','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 13:29:32',1),(1,'0010001157','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 13:29:53',1),(1,'0010001158','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 13:30:07',1),(1,'0010001159','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 13:30:24',1),(1,'0010001160','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 13:30:42',1),(1,'0010001161','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 13:31:39',1),(1,'0010001162','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 14:54:24',1),(1,'0010001163','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 14:55:49',1),(1,'0010001164','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-01 16:11:52',1),(1,'0010001165','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-05 13:42:04',1),(1,'0010001166','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-05 13:43:57',1),(1,'0010001167','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-05 13:44:31',1),(1,'0010001168','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-05 13:45:12',1),(1,'0010001169','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-05 13:45:42',1),(1,'0010001170','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-23 13:31:33',1),(1,'0010001171','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-23 13:37:48',1),(1,'0010001172','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-23 13:38:54',1),(1,'0010001173','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-24 14:31:00',1),(1,'0010001174','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-24 14:31:26',1),(1,'0010001175','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-24 14:31:48',1),(3,'0010001176','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-02-24 14:33:04',1),(3,'0010001177','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-02-24 14:33:57',1),(3,'0010001178','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-02-24 14:36:40',1),(3,'0010001179','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-02-24 14:48:55',1),(1,'0010001180','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-24 14:51:37',1),(1,'0010001181','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-02-24 14:51:55',1),(1,'0010001182','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-03-29 08:40:25',1),(3,'0010001183','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-03-29 09:21:38',1),(3,'0010001184','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-03-29 09:22:18',1),(1,'0010001185','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-03-30 09:10:42',1),(1,'0010001186','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-03-30 09:11:05',1),(1,'0010001187','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-03-30 09:11:31',1),(1,'0010001188','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-03-30 09:11:58',1),(1,'0010001189','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-03-30 10:08:51',1),(1,'0010001190','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-04-22 13:53:45',1),(1,'0020002730','002','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-04-24 09:21:58',1),(1,'0010001191','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-04-24 09:29:23',1),(1,'0010001192','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-04-29 16:36:19',1),(1,'0010001193','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-04-29 16:36:39',1),(1,'0010001194','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-04-29 16:38:51',1),(1,'0010001195','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-04-29 16:40:56',1),(1,'0010001196','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-04-29 16:41:33',1),(1,'0010001197','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-04-29 16:42:35',1),(3,'0030000002','003','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-04-30 15:02:32',1),(10,'0030000003','003','LITROS',1,'LTS.',0.0000,0.0000,0.0000,0,'2021-04-30 15:03:32',1),(3,'0030000004','003','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-04-30 15:04:42',1),(1,'0010001198','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-03 14:14:11',1),(1,'0010001199','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-03 14:14:46',1),(1,'0010001200','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-03 14:28:06',1),(1,'0010001201','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-03 15:06:36',1),(3,'0030000005','003','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-05-12 08:22:00',1),(1,'0010001202','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-12 09:46:30',1),(1,'0010001203','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-12 10:13:49',1),(1,'0010001204','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-12 10:14:24',1),(1,'0010001205','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-12 10:14:55',1),(1,'0010001206','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-12 14:11:18',1),(1,'0010001207','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-12 14:12:38',1),(1,'0010001208','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-12 14:16:42',1),(1,'0010001209','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-12 14:17:11',1),(1,'0010001210','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-12 14:19:32',1),(1,'0010001211','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-12 14:30:47',1),(1,'0010001212','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-12 15:06:19',1),(1,'0010001213','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 08:24:38',1),(1,'0010001214','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 08:25:36',1),(1,'0010001215','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 08:25:57',1),(1,'0010001216','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 08:26:27',1),(1,'0010001217','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 08:51:59',1),(1,'0010001218','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 08:52:36',1),(1,'0010001219','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 08:53:27',1),(1,'0010001220','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 09:02:19',1),(1,'0010001221','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 09:04:04',1),(1,'0010001222','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 09:05:18',1),(1,'0010001223','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 09:05:48',1),(1,'0010001224','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 09:06:04',1),(1,'0010001225','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 09:07:00',1),(1,'0010001226','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 09:16:08',1),(1,'0010001227','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 09:17:20',1),(1,'0010001228','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 09:18:09',1),(1,'0010001229','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 09:20:11',1),(1,'0010001230','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 09:24:17',1),(1,'0010001231','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 09:24:40',1),(1,'0010001232','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-13 09:25:25',1),(1,'0010001233','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 13:54:28',1),(1,'0010001234','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 13:55:09',1),(1,'0010001235','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 13:56:00',1),(1,'0010001236','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 13:56:42',1),(1,'0010001237','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 13:57:10',1),(1,'0010001238','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 13:57:39',1),(1,'0010001239','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 14:42:55',1),(1,'0010001240','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 14:43:25',1),(1,'0010001241','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 14:44:36',1),(1,'0010001242','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 14:45:11',1),(1,'0010001243','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 14:45:46',1),(1,'0010001244','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 14:46:12',1),(1,'0010001245','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 14:46:34',1),(1,'0010001246','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 15:27:52',1),(1,'0010001247','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 15:58:52',1),(1,'0010001248','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 15:59:11',1),(1,'0010001249','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-14 15:59:31',1),(1,'0010001250','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-05-29 10:11:04',1),(6,'0010001251','001','METROS',1,'MTS',0.0000,0.0000,0.0000,0,'2021-06-01 11:56:27',1),(1,'0010001252','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-01 12:15:25',1),(1,'0010001253','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-01 12:37:04',1),(1,'0010001254','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-01 14:02:19',1),(1,'0010001255','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-01 14:37:10',1),(1,'0010001256','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-01 14:37:38',1),(1,'0010001257','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-01 14:38:21',1),(1,'0010001258','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-01 14:39:08',1),(1,'0010001259','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-01 14:45:06',1),(1,'0010001260','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-01 14:45:43',1),(1,'0010001261','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-01 14:46:20',1),(1,'0030000006','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-03 16:09:19',1),(1,'0030000007','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-03 16:10:07',1),(1,'0030000008','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-03 16:12:26',1),(1,'0030000009','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-03 16:12:48',1),(1,'0030000010','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-03 16:13:16',1),(1,'0010001262','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-04 15:15:55',1),(1,'0010001263','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-04 15:47:44',1),(1,'0030000011','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 15:23:22',1),(3,'0030000011','003','KILOGRAMOS',1,'KLS',0.0000,0.0000,0.0000,0,'2021-06-07 15:24:19',0),(21,'0030000011','003','',1,'',0.0000,0.0000,0.0000,0,'2021-06-07 15:24:21',0),(7,'0030000012','003','GALONES',1,'GLNS',0.0000,0.0000,0.0000,0,'2021-06-07 15:25:03',1),(1,'0030000013','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 15:26:49',1),(22,'0030000014','003','CIENTO ',1,'CNT',0.0000,0.0000,0.0000,0,'2021-06-07 15:28:49',1),(1,'0030000015','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 15:30:23',1),(1,'0030000016','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 15:31:19',1),(1,'0030000017','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 15:33:01',1),(1,'0030000018','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 15:34:45',1),(3,'0030000019','003','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-06-07 15:35:47',1),(3,'0030000020','003','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-06-07 15:36:19',1),(3,'0030000021','003','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-06-07 15:37:02',1),(3,'0030000022','003','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-06-07 15:40:42',1),(1,'0030000023','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 15:41:51',1),(1,'0030000024','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 15:42:41',1),(3,'0030000025','003','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-06-07 15:44:47',1),(1,'0030000026','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 15:50:02',1),(1,'0030000027','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 15:52:25',1),(1,'0030000028','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 16:03:59',1),(1,'0030000029','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 16:06:31',1),(1,'0030000030','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 16:07:44',1),(1,'0030000031','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 16:17:41',1),(1,'0030000032','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 16:41:44',1),(1,'0030000033','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 16:42:21',1),(1,'0030000034','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 16:48:57',1),(1,'0030000035','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 16:49:29',1),(1,'0030000036','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 16:57:43',1),(1,'0030000037','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:00:57',1),(1,'0030000038','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:02:06',1),(1,'0030000039','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:02:49',1),(1,'0030000040','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:03:28',1),(1,'0030000041','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:04:22',1),(1,'0030000042','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:04:42',1),(1,'0030000043','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:05:47',1),(1,'0030000044','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:06:05',1),(1,'0030000045','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:06:32',1),(1,'0010001264','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:17:00',1),(1,'0010001265','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:18:35',1),(1,'0010001266','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:19:01',1),(1,'0010001267','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:19:35',1),(1,'0010001268','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:31:54',1),(1,'0010001269','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:40:09',1),(1,'0010001270','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:57:32',1),(1,'0010001271','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 17:58:40',1),(22,'0010001272','001','CIENTO ',1,'CNT',0.0000,0.0000,0.0000,0,'2021-06-07 18:00:03',1),(1,'0010001273','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 18:02:14',1),(1,'0010001274','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 18:03:23',1),(1,'0010001275','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 18:04:01',1),(1,'0010001276','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 18:05:20',1),(1,'0030000046','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 20:32:42',1),(1,'0030000047','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 21:15:15',1),(1,'0030000048','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 21:18:44',1),(1,'0030000049','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 21:32:13',1),(1,'0010001277','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 22:28:26',1),(1,'0010001278','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 22:29:25',1),(1,'0010001279','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 22:29:48',1),(1,'0010001280','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-07 22:30:10',1),(23,'0010000700','001','PAR',1,'',0.0000,0.0000,0.0000,0,'2021-06-08 07:24:09',0),(1,'0010001281','001','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-09 11:31:55',1),(1,'0030000050','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-10 15:17:47',1),(1,'0030000051','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-10 15:18:53',1),(1,'0030000052','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-10 15:19:11',1),(1,'0030000053','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-17 07:59:47',1),(1,'0030000054','003','UNIDADES',1,'UND',0.0000,0.0000,0.0000,0,'2021-06-17 08:00:30',1),(3,'0010001282','001','KILOGRAMOS ',1,'KLS',0.0000,0.0000,0.0000,0,'2021-06-17 10:25:27',1);
/*!40000 ALTER TABLE `precxprod` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `producto`
--

DROP TABLE IF EXISTS `producto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `producto` (
  `IdProducto` varchar(10) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NomProducto` varchar(255) NOT NULL,
  `IdUnidad` int(11) NOT NULL,
  `IdFraccion` int(11) NOT NULL,
  `Capacidad` double NOT NULL,
  `IdCodBar` varchar(30) DEFAULT NULL,
  `IdCodExt` varchar(30) DEFAULT NULL,
  `PC` double(10,4) DEFAULT '0.0000',
  `FechaC` date DEFAULT NULL,
  `NDoc` varchar(25) DEFAULT NULL,
  `LPC` double(10,4) DEFAULT '0.0000',
  `LFechaC` date DEFAULT NULL,
  `LNDoc` varchar(25) DEFAULT NULL,
  `Peso` double(10,3) NOT NULL DEFAULT '0.000',
  `IdCliPro` varchar(8) DEFAULT NULL,
  `IdLinea` int(11) NOT NULL,
  `IdMarca` varchar(3) NOT NULL,
  `IdModelo` varchar(3) NOT NULL,
  `IdMedida` varchar(2) NOT NULL,
  `IdUso` varchar(2) NOT NULL,
  `IdColor` varchar(2) NOT NULL,
  `PD` double(8,2) NOT NULL DEFAULT '0.00',
  `PM` double(8,2) NOT NULL DEFAULT '0.00',
  `PE` double(8,2) NOT NULL DEFAULT '0.00',
  `PEM` double(8,2) NOT NULL DEFAULT '0.00',
  `Precio_Detalle` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_Mayor` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_Especial` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_EspecialM` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_DetalleF` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_MayorF` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_EspecialF` double(10,4) NOT NULL DEFAULT '0.0000',
  `Precio_EspecialMF` double(10,4) NOT NULL DEFAULT '0.0000',
  `Costo` double(10,4) DEFAULT '0.0000',
  `Stock` double(14,3) DEFAULT '0.000',
  `Stock_F` double(14,3) DEFAULT '0.000',
  `Fecha_Inv` date DEFAULT NULL,
  `Stock_Minimo` double(14,3) DEFAULT '0.000',
  `Uso_Serie` tinyint(1) NOT NULL,
  `Contenido` varchar(250) DEFAULT NULL,
  `Informacion` longtext,
  `Compatible` int(12) DEFAULT NULL,
  `Descripcion` varchar(255) NOT NULL,
  `xRecoger` tinyint(1) DEFAULT '0',
  `ICBPER` double(12,2) DEFAULT '0.00',
  `Inactivo` tinyint(1) NOT NULL DEFAULT '0',
  `PathFoto` varchar(255) DEFAULT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `Cod_Ant` varchar(15) DEFAULT NULL,
  PRIMARY KEY (`IdProducto`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NomProducto` (`NomProducto`),
  KEY `IdCodBar` (`IdCodBar`),
  KEY `IdUnidad` (`IdUnidad`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdLinea` (`IdLinea`),
  KEY `IdMarca` (`IdMarca`),
  KEY `IdModelo` (`IdModelo`),
  KEY `IdMedida` (`IdMedida`),
  KEY `IdUso` (`IdUso`),
  KEY `IdColor` (`IdColor`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdFraccion` (`IdFraccion`),
  KEY `IdProd_Tda_In_Eli` (`IdProducto`,`IdTienda`,`Inactivo`,`Eliminado`),
  KEY `IdProd_LFecha` (`IdProducto`,`LFechaC`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`),
  KEY `IdTienda_3` (`IdTienda`,`Eliminado`,`Inactivo`,`NomProducto`),
  KEY `IdTienda_4` (`IdTienda`,`Eliminado`,`Inactivo`,`IdCodBar`),
  CONSTRAINT `Fk_Col_Prod` FOREIGN KEY (`IdColor`) REFERENCES `ccolor` (`IdColor`),
  CONSTRAINT `Fk_Fra_Prod` FOREIGN KEY (`IdFraccion`) REFERENCES `unidad` (`IdUnidad`),
  CONSTRAINT `Fk_Lin_Prod` FOREIGN KEY (`IdLinea`) REFERENCES `linea` (`IdLinea`),
  CONSTRAINT `Fk_Med_Prod` FOREIGN KEY (`IdMedida`) REFERENCES `cmedida` (`IdMedida`),
  CONSTRAINT `Fk_Und_Prod` FOREIGN KEY (`IdUnidad`) REFERENCES `unidad` (`IdUnidad`),
  CONSTRAINT `Fk_Uso_Prod` FOREIGN KEY (`IdUso`) REFERENCES `cuso` (`IdUso`),
  CONSTRAINT `producto_ibfk_1` FOREIGN KEY (`IdCliPro`) REFERENCES `proveedores` (`IdCliPro`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `producto`
--

LOCK TABLES `producto` WRITE;
/*!40000 ALTER TABLE `producto` DISABLE KEYS */;
INSERT INTO `producto` VALUES ('0010000000','001','SERVICIO',7,7,1,NULL,NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-10',0.000,0,NULL,NULL,NULL,'SERVICIO',0,0.00,0,NULL,'2018-01-10 06:51:05',0,NULL),('0010000001','001','TUBO GALV RECT 40 X 60 X 1.5 MM X6MT',7,15,6,'','30102304',56.7970,'2019-01-11','F001-00011265',56.7970,'2019-01-11','F001-00011265',0.000,'001P0029',1,'001','001','ES','ES','ES',63.73,61.97,0.00,0.00,93.0000,92.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.9100,70.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 40 X 60 X 1.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:34:55',0,'001000000000001'),('0010000002','001','TUBO GALV REDON 1 1/4 X 1.8 MM X6MT',7,15,6,'','30102304',44.0740,'2018-12-31','F001-00003022',44.0740,'2019-01-01','F001-00003022',0.000,'001P0018',1,'001','001','ES','ES','ES',27.07,0.00,27.07,0.00,56.0000,0.0000,56.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.2200,49.167,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1 1/4 X 1.8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:00',0,'001000000000002'),('0010000003','001','TUBO GALV REDON 1 X 2 MM X6MT',7,15,6,'','30102304',38.5800,'2018-02-08','0001-00000290',35.3010,'2020-08-18','F001-00023925',0.000,'001P0029',1,'001','001','ES','ES','ES',64.31,0.00,35.98,0.00,58.0000,0.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,31.9300,0.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:02',0,'001000000000003'),('0010000004','001','TUBO GALV REDON 1/2 X 2 MM X6MT',7,15,6,'','30102304',24.2752,'2019-02-28','FE65-00272426',22.9460,'2020-01-24','F004-00064712',0.000,'001P0025',1,'001','001','ES','ES','ES',56.86,0.00,56.86,0.00,36.0000,0.0000,36.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.3400,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1/2 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:03',0,'001000000000004'),('0010000005','001','TUBO GALV REDON 3/4 X 2 MM X6MT',7,15,6,'','30102304',8.3738,'2020-08-23','FE65-00357759',30.1457,'2020-08-23','FE65-00357759',0.000,'001P0009',1,'001','001','ES','ES','ES',45.94,0.00,42.62,0.00,44.0000,0.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.0000,1.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 3/4 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:03',0,'001000000000005'),('0010000006','001','TUBO GALV CUADRADO 1 X 1 X 1.5 MM X6M',7,15,6,'','30102304',154.4384,NULL,NULL,38.7700,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',16.07,14.78,0.00,0.00,45.0000,44.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.1300,95.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 X 1 X 1.5 MM X6M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:03',0,'001000000000006'),('0010000007','001','TUBO GALV REDON 2 X 2 MM X6MT',7,15,6,'','30102304',68.7000,'2018-01-18','INV-0000000001',67.4600,'2020-08-18','F001-00023925',0.000,'001P0029',1,'001','001','ES','ES','ES',27.48,27.48,0.00,0.00,86.0000,86.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,68.7000,22.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 2 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:03',0,'001000000000007'),('0010000008','001','TUBO NEGRO RECT 2 X 1 X 1.8 MM 6MT',7,15,6,'','30102304',44.1100,'2018-06-14','F001-00002210',44.1100,'2018-06-14','F001-00002210',0.000,'001P0014',1,'001','001','ES','ES','ES',26.96,0.00,26.96,0.00,56.0000,0.0000,56.0000,0.0000,0.0000,0.0000,0.0000,0.0000,36.4500,32.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 2 X 1 X 1.8 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:03',0,'001000000000008'),('0010000009','001','TUBO GALV REDOND 1 1/2 X 2 MM X6MT',7,15,6,'','30102304',0.0000,NULL,NULL,45.3700,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.3700,0.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDOND 1 1/2 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:03',0,'001000000000009'),('0010000010','001','TUBO GALV RECT 40 X 80 X 1.5 MM X6MT',7,15,6,'','30102304',68.9820,'2020-09-03','F001-00008745',93.2220,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',6.20,5.13,0.00,0.00,99.0000,98.0000,0.0000,0.0000,0.0000,81.0000,0.0000,0.0000,60.3000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 40 X 80 X 1.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:03',0,'001000000000010'),('0010000011','001','TUBO GALV REDON 3/4 X 1.8 MM X6MT',7,15,6,'','30102304',29.0000,'2019-12-13','F001-00004587',29.5550,'2020-01-24','F004-00064712',0.000,'001P0025',1,'001','001','ES','ES','ES',35.32,0.00,31.94,0.00,40.0000,0.0000,39.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.0500,96.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 3/4 X 1.8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:03',0,'001000000000011'),('0010000012','001','TUBO NEGRO REDON 1/2 X 1.8 MM X6MT',7,15,6,'','30102304',17.6633,'2018-02-08','0001-00000290',19.5760,'2018-10-29','F001-00002406',0.000,'001P0018',1,'001','001','ES','ES','ES',17.47,0.00,14.91,0.00,23.0000,0.0000,22.5000,0.0000,0.0000,5.0000,0.0000,0.0000,15.2500,21.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1/2 X 1.8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:03',0,'001000000000012'),('0010000013','001','TUBO GALV CUADRADO 1 X 1 X 1.5 MM X6M',7,15,6,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.4200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 X 1 X 1.5 MM X6M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:03',1,'001000000000013'),('0010000014','001','TUBO NEGRO REDON 1 X 2.5 MM 6MT',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.8500,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 X 2.5 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:04',0,'001000000000014'),('0010000015','001','TUBO NEGRO CUADRA 1 X 1 X 1.2 MM X6MT',7,15,6,'','30102304',53.9980,NULL,NULL,18.7450,'2020-06-06','F004-00068522',0.000,'001P0025',1,'001','001','ES','ES','ES',65.33,0.00,60.00,0.00,31.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.2500,76.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 X 1 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:04',0,'001000000000015'),('0010000016','001','TUBO LAF REDON 7/8 X 1MM X6MT',7,15,6,'','30102304',12.5900,'2018-01-18','INV-0000000001',11.0080,'2019-02-28','FE65-00272426',0.000,'001P0009',1,'001','001','ES','ES','ES',36.24,0.00,36.24,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.5900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 7/8 X 1MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:04',0,'001000000000016'),('0010000017','001','ANGULO 1 1/2  X 3/16 X6MT',7,15,6,'','30101504',84.6000,NULL,NULL,72.5000,'2021-05-28','F001-00009586',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,53.0000,52.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,36.1900,9.500,0.000,'2018-01-19',10.000,0,'','',NULL,'ANGULO 1 1/2  X 3/16 X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:04',0,'001000000000017'),('0010000018','001','ANGULO 2 X 3/16 MM X6MT',7,15,6,'','30101504',171.5800,NULL,NULL,59.3743,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,70.0000,0.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,53.8500,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 2 X 3/16 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:04',0,'001000000000018'),('0010000019','001','PLATINA 1 X 1/4 X 6MT',7,15,6,'','30102304',23.9612,'2019-01-11','FE65-00263880',23.6875,'2019-01-11','F001-00011265',0.000,'001P0029',1,'001','001','ES','ES','ES',18.19,0.00,16.08,0.00,28.0000,0.0000,27.5000,0.0000,0.0000,0.0000,0.0000,0.0000,21.9500,3.500,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 X 1/4 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000019'),('0010000020','001','PLATINA 1 1/2 X 3/16 X6M',7,15,6,'','30102304',26.1613,'2019-01-11','FE65-00263880',26.1613,'2019-01-11','FE65-00263880',0.000,'001P0009',1,'001','001','ES','ES','ES',33.79,0.00,33.79,0.00,35.0000,0.0000,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.7200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 1/2 X 3/16 X6M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000020'),('0010000021','001','PLATINA 2 X 1/8 X 6MT',7,15,6,'','30102304',81.4047,NULL,NULL,20.9808,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',33.46,28.69,0.00,0.00,28.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.9800,0.500,0.000,'2018-01-19',5.000,0,'','',NULL,'PLATINA 2 X 1/8 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000021'),('0010000022','001','BARRA CUADRADA 3/8 X 6MT',7,15,6,'','30101604',26.7150,NULL,NULL,11.6390,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',37.46,0.00,37.46,0.00,16.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.1500,160.500,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA CUADRADA 3/8 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000022'),('0010000023','001','ANGULO 3/4 X 1/8 X 6MT',7,15,6,'','30101504',4.6138,'2019-01-11','FE65-00263879',15.6408,'2019-01-11','FE65-00263879',0.000,'001P0009',1,'001','001','ES','ES','ES',21.48,0.00,21.48,18.29,19.0000,20.0000,19.0000,18.5000,0.0000,0.0000,0.0000,0.0000,12.1100,38.500,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 3/4 X 1/8 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000023'),('0010000024','001','ANGULO 1 X 1/8 MM X6MT',7,15,6,'','30101504',16.5500,'2018-01-18','INV-0000000001',22.8879,'2018-10-26','FE65-00250556',0.000,'001P0009',1,'001','001','ES','ES','ES',13.59,0.00,13.59,0.00,26.0000,0.0000,26.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.5500,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 1 X 1/8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000024'),('0010000025','001','ANGULO 1 1/4 X 1/8 MM X6MT',7,15,6,'','30101504',22.8295,'2019-06-27','FE65-00293602',24.9293,'2020-08-18','FE02-00169928',0.000,'001P0009',1,'001','001','ES','ES','ES',16.33,0.00,0.00,0.00,29.0000,0.0000,28.5000,0.0000,0.0000,0.0000,0.0000,0.0000,23.3600,70.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 1 1/4 X 1/8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000025'),('0010000026','001','ANGULO 1 1/2 X 1/8 MM X6MT',7,15,6,'','30101504',30.9279,'2020-08-08','FE65-00354763',30.8120,'2020-10-09','F001-00025649',0.000,'001P0029',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,37.0000,0.0000,36.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.2300,52.500,0.000,'2018-01-19',10.000,0,'','',NULL,'ANGULO 1 1/2 X 1/8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000026'),('0010000027','001','PLANCHA LAC GRUESA 6 MMXA 120X LG 240( 1/4)',7,15,6,'','30102304',395.1380,'2020-08-18','F001-00023926',397.1600,'2020-10-10','F001-00025413',0.000,'001P0029',1,'001','001','ES','ES','ES',18.34,0.00,17.08,0.00,470.0000,0.0000,465.0000,0.0000,0.0000,0.0000,0.0000,0.0000,292.8700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA LAC GRUESA 6 MMXA 120X LG 240( 1/4) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000027'),('0010000028','001','PLANCHA LAC GRUESA 9.0MM XA 120X LG 240 (5/8)',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,397.1300,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA LAC GRUESA 9.0MM XA 120X LG 240 (5/8) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000028'),('0010000029','001','PLANCHA LAC ESTRIADA 2.5MM X A 120X LG 240',7,15,6,'','30102304',395.1380,NULL,NULL,169.2876,'2020-08-18','F001-00023926',0.000,'001P0029',1,'001','001','ES','ES','ES',29.95,0.00,28.77,0.00,220.0000,0.0000,218.0000,0.0000,0.0000,0.0000,0.0000,0.0000,168.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA LAC ESTRIADA 2.5MM X A 120X LG 240 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000029'),('0010000030','001','PLANCHA GALV  LISA 0.8MX A 120 X LG 240 (1/32)',7,15,6,'','30102304',59.8897,'2018-01-13','FE65-00198771',65.5681,'2020-08-08','FE65-00354761',0.000,'001P0009',1,'001','001','ES','ES','ES',37.26,0.00,35.73,0.00,90.0000,0.0000,89.0000,0.0000,0.0000,0.0000,0.0000,0.0000,55.0700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA GALV  LISA 0.8MX A 120 X LG 240 (1/32) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000030'),('0010000031','001','PLANCHA GALV  LISA 0.75 X A120 X LG 240',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,51.7500,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA GALV  LISA 0.75 X A120 X LG 240 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000031'),('0010000032','001','PLANCHA ZINCADA LISA 1.2MMX1200MMX2400MM',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,91.3300,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA ZINCADA LISA 1.2MMX1200MMX2400MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000032'),('0010000033','001','PLANCHA GALV  LISA 0.5MMX A 120 X LG240',7,15,6,'','30102304',38.5640,'2019-01-02','F001-00002942',41.6634,'2020-08-08','FE65-00354761',0.000,'001P0009',1,'001','001','ES','ES','ES',20.02,0.00,18.82,0.00,50.0000,0.0000,49.5000,0.0000,0.0000,0.0000,0.0000,0.0000,40.5000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA GALV  LISA 0.5MMX A 120 X LG240 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000033'),('0010000034','001','PLANCHA GALV  LISA 0.6MMX A 120 X LG 240',7,15,6,'','30102304',48.2077,'2018-01-13','FE65-00198771',49.6449,'2020-08-08','FE65-00354761',0.000,'001P0009',1,'001','001','ES','ES','ES',41.02,0.00,41.02,0.00,70.0000,0.0000,70.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.6900,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA GALV  LISA 0.6MMX A 120 X LG 240 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000034'),('0010000035','001','PLANCHA GALV  LISA 0.45MM X A 120 LG 240',7,15,6,'','30102304',34.0800,'2018-01-18','INV-0000000001',38.8266,'2020-08-17','F001-00023924',0.000,'001P0029',1,'001','001','ES','ES','ES',21.04,0.00,15.89,0.00,47.0000,0.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.0800,0.500,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA GALV  LISA 0.45MM X A 120 LG 240 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000035'),('0010000037','001','TUBO LAF RC NG 40X80X1.5MMX 6',7,15,6,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,57.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO LAF RC NG 40X80X1.5MMX 6',0,0.00,0,NULL,'2018-01-19 07:35:05',1,'001000000000037'),('0010000038','001','BARRA TEE 1 X 1/8 X 6 MTS',7,15,6,'','30101604',30.1396,'2018-05-08','FE65-00220399',24.1049,'2020-08-18','FE02-00169928',0.000,'001P0009',1,'001','001','ES','ES','ES',18.26,0.00,16.18,0.00,28.5000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.4300,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA TEE 1 X 1/8 X 6 MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000038'),('0010000039','001','TUBO NEGRO RECT 40 X 80 X 2 MM 6MT',7,15,6,'','30102304',75.9200,'2018-04-21','0001-00000670',75.9200,'2018-04-21','0001-00000670',0.000,'001P0018',1,'001','001','ES','ES','ES',39.62,0.00,38.30,0.00,106.0000,0.0000,105.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.8300,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 40 X 80 X 2 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:05',0,'001000000000039'),('0010000040','001','t',7,15,6,'','',0.0000,NULL,NULL,0.0000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'t GENERAL GENERAL',0,0.00,1,'','2018-01-19 07:35:05',0,'001000000000040'),('0010000041','001','TUBO NEGRO RECT 40 X 80 X 1.2 MM 6MT',7,15,6,'','30102304',0.0000,NULL,NULL,41.5900,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',49.07,0.00,46.67,0.00,62.0000,0.0000,61.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.5900,97.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 40 X 80 X 1.2 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:06',0,'001000000000041'),('0010000042','001','TUBO LAF CUADRA 1 X 1 X 0.9 MM X6MT',7,15,6,'','30102304',32.0000,NULL,NULL,16.4100,'2020-06-06','F004-00068522',0.000,'001P0025',1,'001','001','ES','ES','ES',21.88,0.00,15.78,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.9400,99.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF CUADRA 1 X 1 X 0.9 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:06',0,'001000000000042'),('0010000043','001','TUBO NEGRO REDON  1 1/4 X 2 MM 6MT',7,15,6,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,31.3800,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON  1 1/4 X 2 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:06',1,'001000000000043'),('0010000044','001','TUBO NEGRO REDON 1 X 2MM X6MT',7,15,6,'','30102304',53.6780,NULL,NULL,27.6250,'2019-09-30','F001-00003961',0.000,'001P0014',1,'001','001','ES','ES','ES',15.82,0.00,15.82,0.00,32.0000,0.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.7300,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 X 2MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:06',0,'001000000000044'),('0010000045','001','TUBO LAF CUADRA 3/4 X 1 MM X6MT',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.2200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF CUADRA 3/4 X 1 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:06',0,'001000000000045'),('0010000046','001','TUBO NEGRO RECT 40 X 60 X 1.5MM 6MT',7,15,6,'','30102304',55.0000,NULL,NULL,55.0000,'2020-12-19','F001-00007929',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,58.0000,0.0000,57.5000,0.0000,0.0000,0.0000,0.0000,0.0000,46.8600,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 40 X 60 X 1.5MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:06',0,'001000000000046'),('0010000047','001','TUBO LAF CUADRADO 1.20MMX3/4',7,15,6,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.4400,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO LAF CUADRADO 1.20MMX3/4',0,0.00,0,NULL,'2018-01-19 07:35:06',1,'001000000000047'),('0010000048','001','TUBO NEGRO CUADRA 1 1/2 X 1.2 MM X6MT',7,15,6,'','30102304',24.6000,'2018-01-18','INV-0000000001',30.6340,'2018-08-22','F001-00002461',0.000,'001P0014',1,'001','001','ES','ES','ES',20.80,0.00,17.53,0.00,37.0000,0.0000,36.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.6000,21.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 1/2 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:06',0,'001000000000048'),('0010000049','001','ANGULO 2 X 2 X 1/8 MM X6MT',7,15,6,'','30101504',171.5800,NULL,NULL,40.2227,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',29.29,0.00,26.80,0.00,52.0000,0.0000,51.0000,0.0000,0.0000,0.0000,0.0000,0.0000,35.4300,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 2 X 2 X 1/8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:06',0,'001000000000049'),('0010000050','001','ANGULO 1 X 3/16 MM X 6MT',7,15,6,'','30101504',9.1097,'2019-01-11','FE65-00263879',30.8819,'2019-01-11','FE65-00263879',0.000,'001P0009',1,'001','001','ES','ES','ES',19.82,0.00,19.82,0.00,37.0000,0.0000,37.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.9300,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 1 X 3/16 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:06',0,'001000000000050'),('0010000051','001','ANGULO 1 1/4 X 3/16 MM X 6MT',7,15,6,'','30101504',35.5400,'2018-01-18','INV-0000000001',45.0000,'2020-10-03','F001-00006931',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,35.5400,0.583,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 1 1/4 X 3/16 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:06',0,'001000000000051'),('0010000052','001','PLATINA 3/16 X 3/4X6M',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.1100,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 3/16 X 3/4X6M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:06',0,'001000000000052'),('0010000053','001','PLATINA 1/8 X 5/8 X6M',7,15,6,'','30102304',6.2700,'2018-01-18','INV-0000000001',8.2222,'2018-10-26','FE65-00250557',0.000,'001P0009',1,'001','001','ES','ES','ES',21.65,0.00,18.00,0.00,10.0000,0.0000,9.7000,0.0000,0.0000,0.0000,0.0000,0.0000,6.2700,85.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1/8 X 5/8 X6M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:07',0,'001000000000053'),('0010000054','001','PLATINA 1 X 3/16 X 6MT',7,15,6,'','30102304',17.2809,'2019-01-11','FE65-00263880',17.2809,'2019-01-11','FE65-00263880',0.000,'001P0009',1,'001','001','ES','ES','ES',9.95,0.00,9.95,0.00,19.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.7200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 X 3/16 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:07',0,'001000000000054'),('0010000055','001','PLATINA  2 1/2 X 1/2 X 6MTS',7,15,6,'','30102304',0.0000,NULL,NULL,122.6600,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',19.84,0.00,18.21,0.00,147.0000,0.0000,145.0000,0.0000,0.0000,0.0000,0.0000,0.0000,122.6600,14.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA  2 1/2 X 1/2 X 6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:07',0,'001000000000055'),('0010000056','001','BARRA REDONDA LISA 3/8',7,15,6,'','30101604',26.7150,NULL,NULL,9.6960,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',64.95,0.00,64.95,0.00,16.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0500,150.500,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA REDONDA LISA 3/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:07',0,'001000000000056'),('0010000057','001','BARRA REDONDA LISA 1/2 X 6MT',7,15,6,'','30101604',17.5216,'2020-08-08','FE65-00354764',18.2664,'2020-08-18','FE02-00169928',0.000,'001P0009',1,'001','001','ES','ES','ES',36.84,17.68,36.84,0.00,25.0000,21.5000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.0000,110.500,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA REDONDA LISA 1/2 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:07',0,'001000000000057'),('0010000058','001','BARRA REDONDA LISA 5/8',7,15,6,'','30101604',26.7150,'2020-08-18','F001-00023923',26.7150,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',34.73,0.00,30.99,0.00,36.0000,0.0000,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.4400,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA REDONDA LISA 5/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:07',0,'001000000000058'),('0010000059','001','BARRA REDONDA LISA 3/4',7,15,6,'','30101604',0.0000,NULL,NULL,38.7000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',24.03,0.00,21.45,0.00,48.0000,0.0000,47.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.7000,42.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA REDONDA LISA 3/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:07',0,'001000000000059'),('0010000060','001','BARRA CUADRADA 1/2 X 6MTS',7,15,6,'','30101604',26.7150,NULL,NULL,16.8400,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,21.0000,0.0000,20.5000,0.0000,0.0000,0.0000,0.0000,0.0000,17.2900,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA CUADRADA 1/2 X 6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000060'),('0010000061','001','BARRA CUADRADA 5/8 X 6MTS',7,15,6,'','30101604',0.0000,NULL,NULL,28.0000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',28.57,0.00,25.00,0.00,36.0000,0.0000,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.0000,31.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA CUADRADA 5/8 X 6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000061'),('0010000062','001','BARRA CUADRADA 3/4 X 6MTS',7,15,6,'','30101604',0.0000,NULL,NULL,60.5500,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',20.56,0.00,15.61,0.00,73.0000,0.0000,70.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.5500,58.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA CUADRADA 3/4 X 6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000062'),('0010000063','001','TUBO NEGRO RECT 2 X 1 X 1.2 MM 6MT',7,15,6,'','30102304',22.4630,NULL,NULL,28.2778,'2020-06-06','F004-00068522',0.000,'001P0025',1,'001','001','ES','ES','ES',20.23,16.69,16.69,0.00,34.0000,33.0000,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.0700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 2 X 1 X 1.2 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000063'),('0010000064','001','TUBO LAF REDON 11/2 X 1.5 MM X6MT',7,15,6,'','30102304',0.0000,NULL,NULL,22.5000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.5000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 11/2 X 1.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000064'),('0010000065','001','ANGULO 1 1/4 X 2.50 MM X6MT',7,15,6,'','30101504',21.0659,'2020-08-08','FE65-00354763',36.0000,'2021-06-07','F001-00009826',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,29.5000,0.0000,0.0000,0.0000,0.0000,0.0000,19.9400,102.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 1 1/4 X 2.50 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000065'),('0010000066','001','TUBO LAF REDON 11/2 X 0.8 MM X6MT',7,15,6,'','30102304',0.0000,NULL,NULL,15.8100,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',26.50,0.00,23.34,0.00,20.0000,0.0000,19.5000,0.0000,0.0000,0.0000,0.0000,0.0000,15.8100,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 11/2 X 0.8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000066'),('0010000067','001','TUBO LAF REDON 11/4 X 0.9 MM X6MT',7,15,6,'','30102304',0.0000,NULL,NULL,13.8000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.8000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 11/4 X 0.9 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000067'),('0010000068','001','ANGULO 2 1/2 X 3/16 MM X6MT',7,15,6,'','30101504',35.5060,NULL,NULL,81.0897,'2020-08-08','FE65-00354763',0.000,'001P0009',1,'001','001','ES','ES','ES',47.98,0.00,45.52,0.00,120.0000,0.0000,118.0000,0.0000,0.0000,0.0000,0.0000,0.0000,63.4000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 2 1/2 X 3/16 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000068'),('0010000069','001','ANGULO 1 1/4 X 2 MM X6MT',7,15,6,'','30101504',171.5800,NULL,NULL,15.9471,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,19.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.5100,98.500,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 1 1/4 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000069'),('0010000070','001','ANGULO 3/4 X 2 MM X6MT',7,15,6,'','30101504',12.8479,'2018-07-20','FE65-00234190',13.0449,'2018-10-26','FE65-00250556',0.000,'001P0009',1,'001','001','ES','ES','ES',7.36,0.00,7.36,0.00,14.0000,0.0000,14.0000,0.0000,0.0000,0.5000,12.5000,0.0000,10.9000,38.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 3/4 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000070'),('0010000071','001','PLATINA 1 X 1/8 X 6MTS',7,15,6,'','30102304',11.6406,'2019-01-11','FE65-00263880',11.6406,'2019-01-11','FE65-00263880',0.000,'001P0009',1,'001','001','ES','ES','ES',20.27,0.00,20.27,0.00,14.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 X 1/8 X 6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000071'),('0010000072','001','ANGULO 1 1/2 X 2 MM X 6MT',7,15,6,'','30101504',20.6683,'2019-07-15','FE65-00293602',20.6683,'2019-06-27','FE65-00293602',0.000,'001P0009',1,'001','001','ES','ES','ES',20.95,0.00,18.53,0.00,25.0000,0.0000,24.5000,0.0000,0.0000,0.0000,0.0000,0.0000,22.5000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 1 1/2 X 2 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000072'),('0010000073','001','ANGULO 1 1/2 X 2.5 MM X 6MT',7,15,6,'','30101504',35.5060,NULL,NULL,27.3415,'2020-08-08','FE65-00354763',0.000,'001P0009',1,'001','001','ES','ES','ES',17.04,0.00,16.31,0.00,32.0000,0.0000,31.8000,0.0000,0.0000,0.0000,0.0000,0.0000,23.2800,82.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 1 1/2 X 2.5 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000073'),('0010000074','001','ANGULO 3/4 X 2.5 X 6MT',7,15,6,'','30101504',13.9013,'2018-04-26','FE65-00218164',14.4285,'2018-10-26','FE65-00250556',0.000,'001P0009',1,'001','001','ES','ES','ES',24.74,0.00,0.00,0.00,18.0000,0.0000,17.5000,0.0000,0.0000,0.0000,0.0000,0.0000,10.4400,54.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 3/4 X 2.5 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000074'),('0010000075','001','ANGULO 1 X 2 MM X6MT',7,15,6,'','30101504',12.7316,'2019-06-27','FE65-00293602',12.7313,'2019-06-27','FE65-00293604',0.000,'001P0009',1,'001','001','ES','ES','ES',25.69,0.00,25.69,0.00,16.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.0400,75.500,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 1 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000075'),('0010000076','001','ANGULO 1 X 2.5 MM X 6MT',7,15,6,'','30101504',18.2233,'2018-10-26','FE65-00250556',16.2760,'2020-08-18','FE02-00169928',0.000,'001P0009',1,'001','001','ES','ES','ES',22.85,0.00,19.78,0.00,20.0000,0.0000,19.5000,0.0000,0.0000,0.0000,0.0000,0.0000,15.2300,44.500,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 1 X 2.5 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000076'),('0010000077','001','ANGULO 1 1/2 X 1/4 MM X 6MT',7,15,6,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,52.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 1 1/2 X 1/4 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',1,'001000000000077'),('0010000079','001','TUBO LAF CUADRA 3/4 X 0.8 MM X6MT',7,15,6,'','30102304',9.8760,'2018-06-14','F001-00002210',10.3750,'2018-09-11','F001-00002537',0.000,'001P0014',1,'001','001','ES','ES','ES',20.42,0.00,15.61,0.00,12.5000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.9600,104.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF CUADRA 3/4 X 0.8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000079'),('0010000080','001','TUBO LAF CUADRADO 1 X 1 X1MM X6MT',7,15,6,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.3900,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF CUADRADO 1 X 1 X1MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',1,'001000000000080'),('0010000081','001','TUBO LAF CUADRA 3/4 X 0.9 MM X6MT',7,15,6,'','30102304',395.1380,NULL,NULL,10.8237,'2020-08-18','F001-00023926',0.000,'001P0029',1,'001','001','ES','ES','ES',24.77,20.15,20.15,0.00,13.5000,13.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.5500,57.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF CUADRA 3/4 X 0.9 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:08',0,'001000000000081'),('0010000082','001','TUBO LAF CUADRA 1 X 1 X 1M X6MT',7,15,6,'','30102304',4.9938,'2019-02-28','FE65-00272425',16.6693,'2019-02-28','FE65-00272425',0.000,'001P0009',1,'001','001','ES','ES','ES',19.98,0.00,19.98,0.00,20.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.4700,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF CUADRA 1 X 1 X 1M X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000082'),('0010000083','001','TUBO LAF CUADRADO 1.MM X 1-1/4',7,15,6,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.0616,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO LAF CUADRADO 1.MM X 1-1/4',0,0.00,0,NULL,'2018-01-19 07:35:09',1,'001000000000083'),('0010000084','001','TUBO NEGRO REDON 1 X 1.8 MM 6MT',7,15,6,'','30102304',27.6950,'2018-02-08','0001-00000290',28.9700,'2018-06-20','F001-00001166',0.000,'001P0018',1,'001','001','ES','ES','ES',20.81,0.00,19.09,0.00,35.0000,0.0000,34.5000,0.0000,0.0000,0.0000,0.0000,0.0000,23.2600,8.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 X 1.8 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000084'),('0010000085','001','TUBO LAF REDON 11/2 X 0.9 MM X6MT',7,15,6,'','30102304',0.0000,NULL,NULL,16.6000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',26.51,20.48,0.00,0.00,21.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.6000,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 11/2 X 0.9 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000085'),('0010000086','001','TUBO NEGRO CUADRA 1 1/4 X 1.5 MM 6MT',7,15,6,'','30102304',64.5533,NULL,NULL,29.7533,'2018-06-14','F001-00002210',0.000,'001P0014',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,35.0000,0.0000,35.0000,0.0000,0.0000,5.0000,0.0000,0.0000,25.2500,60.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 1/4 X 1.5 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000086'),('0010000087','001','TUBO NEGRO CUADRA 2 X 2 X 1.5 MM 6MT',7,15,6,'','30102304',18.0816,NULL,NULL,50.1647,'2020-08-08','FE65-00354762',0.000,'001P0009',1,'001','001','ES','ES','ES',15.63,0.00,0.00,0.00,58.0000,0.0000,57.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.8000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 2 X 2 X 1.5 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000087'),('0010000088','001','TUBO NEGRO CUADRA 1 1/2 X 1.5 MM 6MT',7,15,6,'','30102304',29.5500,'2018-01-18','INV-0000000001',59.0000,'2021-06-15','F001-00002265',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,39.0000,0.0000,39.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.5500,42.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 1/2 X 1.5 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000088'),('0010000089','001','TUBO NEGRO CUADRA 2 X 2 X 1.2 MM X6MT',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 2 X 2 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000089'),('0010000090','001','TUBO NEGRO REDON 2.5MMX4X6.4MTS',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,116.9400,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 2.5MMX4X6.4MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000090'),('0010000091','001','TUBO NEGRO REDON 1 1/2 X 2.5 MM 6.4MTS',7,15,6,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,47.9700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 1/2 X 2.5 MM 6.4MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',1,'001000000000091'),('0010000092','001','TUBO NEGRO REDON 3/4 X 2.5 MM 6.4MTS',7,15,6,'','30102304',0.0000,NULL,NULL,25.9500,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',23.31,0.00,19.46,0.00,32.0000,0.0000,31.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.9500,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 3/4 X 2.5 MM 6.4MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000092'),('0010000093','001','TUBO NEGRO REDON 1 1/4X 2.5 MM 6.4MTS',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,42.1900,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 1/4X 2.5 MM 6.4MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000093'),('0010000094','001','TUBO NEGRO REDON 3\"X 3 MM X 6.4MTS',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,106.5000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 3\"X 3 MM X 6.4MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000094'),('0010000095','001','TUBO NEGRO REDON 4\"X4 X 3 MMX6.4MTS',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,137.9200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 4\"X4 X 3 MMX6.4MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000095'),('0010000096','001','TUBO NEGRO REDON 1 1/4 X 3 MM X6.4MTS',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,48.3900,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 1/4 X 3 MM X6.4MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000096'),('0010000097','001','TUBO NEGRO RECT 2 X 1 X 2 MM 6MT',7,15,6,'','30102304',40.3600,'2018-01-18','INV-0000000001',68.0000,'2021-05-27','F001-00009700',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,62.0000,0.0000,61.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.3600,49.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 2 X 1 X 2 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000097'),('0010000098','001','TUBO NEGRO RECT 40 X 60 X 2 MM 6MTS',7,15,6,'','30102304',84.6000,'2021-06-01','F001-00009586',84.6000,'2021-06-01','F001-00009586',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,99.0000,0.0000,99.0000,0.0000,0.0000,0.0000,0.0000,0.0000,49.9100,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 40 X 60 X 2 MM 6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000098'),('0010000099','001','TUBO NEGRO CUADRA 1 X 1 X 1.5MM X6MT',7,15,6,'','30102304',154.4384,NULL,NULL,32.4033,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',14.20,0.00,1.85,0.00,37.0000,0.0000,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.0200,91.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 X 1 X 1.5MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000099'),('0010000100','001','TUBO LAF REDON 1/2 X 075 X6MTS',7,15,6,'','30102304',0.0000,NULL,NULL,4.3200,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.3200,34.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 1/2 X 075 X6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000100'),('0010000101','001','TUBO LAF REDON 3/4 X 0.8 MM X6MTS',7,15,6,'','30102304',0.0000,NULL,NULL,6.5000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',38.46,0.00,38.46,0.00,9.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.5000,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 3/4 X 0.8 MM X6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000101'),('0010000102','001','TUBO LAF REDON 1 X 0.8 MM X6MTS',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.8300,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 1 X 0.8 MM X6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000102'),('0010000103','001','TUBO LAF REDON 5/8 X 0.9 MM X6MTS',7,15,6,'','30102304',0.0000,NULL,NULL,6.0100,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',49.75,0.00,41.43,0.00,9.0000,0.0000,8.5000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0100,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 5/8 X 0.9 MM X6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:09',0,'001000000000103'),('0010000104','001','TUBO LAF REDON 1/2 X 0.9 MM X6MTS',7,15,6,'','30102304',0.0000,NULL,NULL,4.8300,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8300,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 1/2 X 0.9 MM X6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:10',0,'001000000000104'),('0010000105','001','TUBO LAF REDON 3/4 X 0.9 MM X6MTS',7,15,6,'','30102304',0.0000,NULL,NULL,7.2900,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',50.89,0.00,44.03,0.00,11.0000,0.0000,10.5000,0.0000,0.0000,0.0000,0.0000,0.0000,7.2900,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 3/4 X 0.9 MM X6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:10',0,'001000000000105'),('0010000106','001','TUBO LAF REDON 1/2 X 1 MM X6MT',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.6200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 1/2 X 1 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:10',0,'001000000000106'),('0010000107','001','TUBO LAF REDON 3/4 X 1 MM X6MT',7,15,6,'','30102304',0.0000,NULL,NULL,8.3200,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',68.27,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.3200,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 3/4 X 1 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:10',0,'001000000000107'),('0010000108','001','TUBO LAF REDON 5/8 X 1 MM X6MT',7,15,6,'','30102304',0.0000,NULL,NULL,6.9300,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.9300,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 5/8 X 1 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:10',0,'001000000000108'),('0010000109','001','TUBO LAF REDON 5/8 X 1.2 MM X6MT',7,15,6,'','30102304',0.0000,NULL,NULL,8.5300,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 5/8 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:10',0,'001000000000109'),('0010000110','001','TUBO LAF REDON 3/4 X 1.2 MM X6MT',7,15,6,'','30102304',0.0000,NULL,NULL,10.1100,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.1100,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 3/4 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:10',0,'001000000000110'),('0010000111','001','TUBO LAF REDON 3/4 X 1.5 MM X6MT',7,15,6,'','30102304',0.0000,NULL,NULL,12.6900,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.6900,47.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 3/4 X 1.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:10',0,'001000000000111'),('0010000112','001','TUBO LAF REDON 1 X 0.9 MM X 6MTS',7,15,6,'','30102304',0.0000,NULL,NULL,9.9100,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',31.18,0.00,26.14,0.00,13.0000,0.0000,12.5000,0.0000,0.0000,0.0000,0.0000,0.0000,9.9100,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 1 X 0.9 MM X 6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:10',0,'001000000000112'),('0010000113','001','TUBO LAF REDON 1 X1 MM X6MTS',7,15,6,'','30102304',0.0000,NULL,NULL,12.9173,'2019-02-28','FE65-00272426',0.000,'001P0009',1,'001','001','ES','ES','ES',31.58,0.00,23.84,0.00,17.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.3600,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 1 X1 MM X6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:10',0,'001000000000113'),('0010000114','001','TUBO GALV REDON 4 X 2.5 MM X6M',7,7,6,'','30102304',174.7940,'2019-01-11','F001-00011265',174.7940,'2019-01-11','F001-00011265',0.000,'001P0029',1,'001','001','ES','ES','ES',25.87,0.00,24.72,0.00,220.0000,0.0000,218.0000,0.0000,0.0000,0.0000,0.0000,0.0000,176.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 4 X 2.5 MM X6M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:10',0,'001000000000114'),('0010000115','001','PLATINA 2 1/2 X 3/16 X 6MT',7,15,6,'','30102304',52.7241,'2018-07-20','FE65-00234191',47.0052,'2020-08-08','FE65-00354764',0.000,'001P0009',1,'001','001','ES','ES','ES',19.12,0.00,17.00,0.00,56.0000,0.0000,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,42.5600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 2 1/2 X 3/16 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:10',0,'001000000000115'),('0010000116','001','PLATINA 4 X 1/4 X6MT',7,15,6,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,96.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 4 X 1/4 X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',1,'001000000000116'),('0010000117','001','PLATINA 2 X 3/8 X 6MTS',7,15,6,'','30102304',64.7980,'2020-08-25','F001-00023926',64.7980,'2020-08-25','F001-00023926',0.000,'001P0029',1,'001','001','ES','ES','ES',20.37,0.00,18.83,0.00,78.0000,0.0000,77.0000,0.0000,0.0000,0.0000,0.0000,0.0000,67.6000,34.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 2 X 3/8 X 6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',0,'001000000000117'),('0010000118','001','PLATINA 2 X 1/4 X 6MT',7,15,6,'','30102304',51.7918,'2018-07-20','FE65-00234191',45.9642,'2020-08-08','FE65-00354764',0.000,'001P0009',1,'001','001','ES','ES','ES',28.37,0.00,28.37,0.00,59.0000,0.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.3800,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 2 X 1/4 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',0,'001000000000118'),('0010000119','001','PLATINA 1/8 X 1/2',7,15,6,'','30102304',5.8803,'2019-01-11','FE65-00263880',5.8803,'2019-01-11','FE65-00263880',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.7900,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1/8 X 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',0,'001000000000119'),('0010000120','001','PLATINA 1/4 X 3/4X6M',7,15,6,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1/4 X 3/4X6M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',0,'001000000000120'),('0010000121','001','BARRA REDONDA LISA 11/2',7,15,6,'','30101604',171.6280,'2020-08-17','F001-00023924',190.3250,'2020-10-09','F001-00025649',0.000,'001P0029',1,'001','001','ES','ES','ES',57.62,0.00,56.57,0.00,300.0000,0.0000,298.0000,0.0000,0.0000,0.0000,0.0000,0.0000,214.0900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA REDONDA LISA 11/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',0,'001000000000121'),('0010000122','001','BARRA REDONDA LISA 11/4',7,15,6,'','30101604',149.3400,'2018-01-18','INV-0000000001',113.7580,'2020-08-17','F001-00023924',0.000,'001P0029',1,'001','001','ES','ES','ES',49.44,0.00,47.68,0.00,170.0000,0.0000,168.0000,0.0000,0.0000,0.0000,0.0000,0.0000,149.3400,3.833,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA REDONDA LISA 11/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',0,'001000000000122'),('0010000123','001','TUBO LAF CUADRA 7/8 X 0.75 X6MT',7,15,6,'','30102304',3.3079,'2019-02-28','FE65-00272425',11.0418,'2019-02-28','FE65-00272425',0.000,'001P0009',1,'001','001','ES','ES','ES',26.81,0.00,26.81,0.00,14.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.7800,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF CUADRA 7/8 X 0.75 X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',0,'001000000000123'),('0010000125','001','CANAL U 4 X 5 X6 MT',7,7,1,'','30102304',125.8000,'2019-01-11','F001-00011265',118.6150,'2019-02-23','F001-00011507',0.000,'001P0029',1,'001','001','ES','ES','ES',18.02,0.00,16.34,0.00,140.0000,0.0000,138.0000,0.0000,0.0000,0.0000,0.0000,0.0000,195.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANAL U 4 X 5 X6 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',0,'001000000000125'),('0010000126','001','TUBO NEGRO CUADRA 1 1/4 X 1.2 MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,21.7600,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',24.08,0.00,19.49,0.00,27.0000,0.0000,26.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.7600,46.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 1/4 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',0,'001000000000126'),('0010000127','001','LLAVE FRANCESA 8\" STANLEY',7,7,1,'','27112829',0.0000,NULL,NULL,0.0000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE FRANCESA 8\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',0,'001000000000127'),('0010000128','001','WALSOKET TICINO',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'WALSOKET TICINO',0,0.00,0,NULL,'2018-01-19 07:35:12',0,'001000000000128'),('0010000129','001','WALSOKET EPEN',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'WALSOKET EPEN',0,0.00,0,NULL,'2018-01-19 07:35:12',0,'001000000000129'),('0010000130','001','TUBO GALV REDON 1 X 1.8 MM X6MT',7,7,1,'','30102304',32.7160,'2020-01-24','F004-00064712',31.2338,'2020-08-18','F001-00023925',0.000,'001P0029',1,'001','001','ES','ES','ES',40.89,37.69,0.00,0.00,44.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.7200,133.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1 X 1.8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',0,'001000000000130'),('0010000131','001','TUBO GALV REDON 2 X 1.8 MM X6MT',7,7,1,'','30102304',64.1687,'2019-02-28','FE65-00272425',59.7467,'2020-01-23','F004-00064571',0.000,'001P0025',1,'001','001','ES','ES','ES',33.89,0.00,33.89,0.00,80.0000,0.0000,80.0000,0.0000,0.0000,0.0000,0.0000,0.0000,61.8300,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 2 X 1.8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',0,'001000000000131'),('0010000132','001','TUBO GALV REDON 1 1/2 X 1.8 MM X6MT',7,7,1,'','30102304',50.2031,'2020-08-08','FE65-00354762',58.7020,'2021-01-29','FA01-00000309',0.000,'001P0018',1,'001','001','ES','ES','ES',15.84,14.99,0.00,0.00,68.0000,67.5000,63.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.3700,61.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1 1/2 X 1.8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:12',0,'001000000000132'),('0010000133','001','TUBO GALV REDON 1 1/4 X 2 MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,47.2100,'2020-08-18','F001-00023925',0.000,'001P0029',1,'001','001','ES','ES','ES',35.56,35.56,33.45,0.00,64.0000,64.0000,63.0000,0.0000,0.0000,0.0000,0.0000,0.0000,43.5200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1 1/4 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:17',0,'001000000000133'),('0010000134','001','TUBO GALV RECT 2 X 1 X 1MM X6MT  M',7,7,1,'','30102304',28.4788,'2019-01-11','F001-00011265',28.4788,'2019-01-11','F001-00011265',0.000,'001P0029',1,'001','001','ES','ES','ES',22.89,0.00,19.38,0.00,35.0000,0.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,35.1100,60.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 2 X 1 X 1MM X6MT  M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:17',0,'001000000000134'),('0010000136','001','TUBO NEGRO REDON 1 1/2 X 1.5 MM 6MT',7,7,1,'','30102304',0.0000,NULL,NULL,21.7600,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',56.25,0.00,60.85,0.00,34.0000,0.0000,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.7600,34.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 1/2 X 1.5 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:17',0,'001000000000136'),('0010000137','001','PLATINA 1 1/4 X 1/4 X6MT',7,7,1,'','30102304',64.7980,NULL,NULL,25.5780,'2020-08-18','F001-00023926',0.000,'001P0029',1,'001','001','ES','ES','ES',21.19,17.28,17.28,0.00,31.0000,30.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.2500,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 1/4 X 1/4 X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:17',0,'001000000000137'),('0010000138','001','PLATINA 2 X 3/16 X6MT',7,7,1,'','30102304',37.3887,'2018-04-26','FE65-00218165',37.3887,'2018-04-26','FE65-00218165',0.000,'001P0009',1,'001','001','ES','ES','ES',28.38,0.00,28.38,0.00,48.0000,0.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,72.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 2 X 3/16 X6MT GENERAL GENERAL',0,0.00,1,'','2018-01-19 07:35:17',0,'001000000000138'),('0010000139','001','BARRA TEE 3/4 X 1/8MM X6M',7,7,1,'','30101604',7.1980,'2018-05-08','FE65-00220399',23.7534,'2018-05-08','FE65-00220399',0.000,'001P0009',1,'001','001','ES','ES','ES',17.89,0.00,15.79,0.00,28.0000,0.0000,27.5000,0.0000,0.0000,0.0000,0.0000,0.0000,17.6400,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA TEE 3/4 X 1/8MM X6M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:17',0,'001000000000139'),('0010000140','001','TUBO LAF RECT25 X 50 X0.8MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF RECT25 X 50 X0.8MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:17',0,'001000000000140'),('0010000141','001','TUBO NEGRO RECT 2 X 1 X 1.MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.7700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 2 X 1 X 1.MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:17',0,'001000000000141'),('0010000142','001','TUBO NEGRO RECT 40 X 60 X 1.2 MM X6MT',7,7,1,'','30102304',41.0810,'2019-01-02','F001-00002942',41.5240,'2020-10-30','F001-00009101',0.000,'001P0018',1,'001','001','ES','ES','ES',44.51,0.00,42.10,0.00,60.0000,0.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.3700,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 40 X 60 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:17',0,'001000000000142'),('0010000144','001','BALLETA GALV ESTRIADA 0.75MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,21.2090,'2019-01-19','F001-00001961',0.000,'001P0030',1,'001','001','ES','ES','ES',15.51,0.00,13.15,0.00,24.5000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALLETA GALV ESTRIADA 0.75MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:17',0,'001000000000144'),('0010000145','001','CARTERA DE DESCA 2.3 MM DERECHA',7,7,1,'','',0.0000,NULL,NULL,3.1590,'2019-01-19','F001-00001961',0.000,'001P0030',1,'001','001','ES','ES','ES',42.41,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARTERA DE DESCA 2.3 MM DERECHA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:18',0,'001000000000145'),('0010000146','001','CARTERA DE DESCANSO 2.3 MM IZQUIERDA',7,7,1,'','',0.0000,NULL,NULL,3.1590,'2019-01-19','F001-00001961',0.000,'001P0030',1,'001','001','ES','ES','ES',42.41,0.00,42.41,0.00,4.5000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARTERA DE DESCANSO 2.3 MM IZQUIERDA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:18',0,'001000000000146'),('0010000147','001','GUIA GAIV 2.MMX 6MT',7,7,1,'','30102315',48.0000,'2018-01-18','INV-0000000001',50.9980,'2019-01-19','F001-00001961',0.000,'001P0030',1,'001','001','ES','ES','ES',9.80,0.00,9.80,0.00,56.0000,0.0000,56.0000,0.0000,0.0000,0.0000,0.0000,0.0000,48.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUIA GAIV 2.MMX 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:18',0,'001000000000147'),('0010000148','001','PLATINA 3 X 3/16 X 6 MT',7,7,1,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 3 X 3/16 X 6 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:18',0,'001000000000148'),('0010000149','001','REGLA TEE GALV  CON ENGRANPE 2MM X 6 MT',7,7,1,'','',0.0000,NULL,NULL,66.6340,'2019-01-19','F001-00001961',0.000,'001P0030',1,'001','001','ES','ES','ES',27.57,0.00,26.07,0.00,85.0000,0.0000,84.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'REGLA TEE GALV  CON ENGRANPE 2MM X 6 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:18',0,'001000000000149'),('0010000150','001','WINCHA O CUERDA BRASILERA',15,15,1,'','24101608',4.3472,'2019-01-19','F001-00001961',4.5000,'2020-10-17','E001-00000029',0.000,'001P0065',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,298.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA O CUERDA BRASILERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:18',0,'001000000000150'),('0010000151','001','TAMBORES',7,7,1,'','',6.0000,'2018-01-18','INV-0000000001',6.8022,'2019-01-19','F001-00001961',0.000,'001P0030',1,'001','001','ES','ES','ES',25.00,0.00,25.00,0.00,8.5000,0.0000,8.5000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TAMBORES GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000151'),('0010000152','001','TUBO NEGRO RECT 2 X 1 X 1.5 MM 6MT',7,7,1,'','30102304',30.6862,'2019-09-30','F001-00003961',35.2250,'2020-08-18','F001-00023925',0.000,'001P0029',1,'001','001','ES','ES','ES',41.92,0.00,39.09,0.00,50.0000,0.0000,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,31.6200,98.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 2 X 1 X 1.5 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000152'),('0010000153','001','TUBO NEGRO RECT 50 X 100 X 2 MM 6 MT',7,7,1,'','30102304',124.2267,'2021-01-29','FA01-00000308',120.0000,'2021-04-29','F001-00009413',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,145.0000,0.0000,144.0000,0.0000,0.0000,0.0000,0.0000,0.0000,81.5600,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 50 X 100 X 2 MM 6 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000153'),('0010000154','001','TUBO NEGRO RECT 2 X 1 X 0.9MMX6MT',7,7,1,'','30102304',20.6544,'2020-08-18','F001-00023926',22.3420,'2020-10-09','F001-00025649',0.000,'001P0029',1,'001','001','ES','ES','ES',16.38,15.04,0.00,0.00,26.0000,25.7000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.4400,75.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 2 X 1 X 0.9MMX6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000154'),('0010000155','001','TUBO NEGRO RECT 40 X 80 X 1.8 MM 6MT',7,7,1,'','30102304',68.9733,'2019-01-02','F001-00002942',68.9733,'2019-01-02','F001-00002942',0.000,'001P0014',1,'001','001','ES','ES','ES',37.74,0.00,36.29,0.00,95.0000,0.0000,94.0000,0.0000,0.0000,0.0000,0.0000,0.0000,58.0000,22.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 40 X 80 X 1.8 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000155'),('0010000156','001','TUBO GALV REDON 2 1/2 X 2.5 MM X6MT',7,7,1,'','30102304',108.4700,'2018-01-18','INV-0000000001',135.0000,'2020-11-18','F001-00007521',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,108.4700,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 2 1/2 X 2.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000156'),('0010000157','001','TUBO GALV REDONDO 2 1/2 X2.5 X6MT',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,106.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO GALV REDONDO 2 1/2 X2.5 X6MT',0,0.00,0,NULL,'2018-01-19 07:35:19',1,'001000000000157'),('0010000158','001','TUBO GALV REDON 3 X 2.5 MM X6MT',7,7,1,'','30102304',170.0000,'2020-11-18','F001-00007535',170.0000,'2020-11-18','F001-00007521',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,175.0000,0.0000,174.0000,0.0000,0.0000,0.0000,0.0000,0.0000,119.9800,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 3 X 2.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000158'),('0010000160','001','ANGULO 1 1/2 X 1/4 X6MT',7,7,1,'','30101504',0.0000,NULL,NULL,42.0000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,42.0000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 1 1/2 X 1/4 X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000160'),('0010000161','001','PLANCHA GALV LISA 1.2 X A 120 X LG 240 (1/20)',7,7,1,'','30102304',94.0000,'2019-12-13','F001-00004587',97.4137,'2020-08-08','FE65-00354761',0.000,'001P0009',1,'001','001','ES','ES','ES',38.59,0.00,37.56,0.00,135.0000,0.0000,134.0000,0.0000,0.0000,0.0000,0.0000,0.0000,78.4900,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA GALV LISA 1.2 X A 120 X LG 240 (1/20) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000161'),('0010000162','001','PLANCHA GALV LISA 1.5 X A 120 X LG 240 >(1/16)',7,7,1,'','30102304',117.9882,'2018-01-13','FE65-00198771',121.3198,'2020-08-08','FE65-00354761',0.000,'001P0009',1,'001','001','ES','ES','ES',44.25,0.00,41.77,0.00,175.0000,0.0000,172.0000,0.0000,0.0000,0.0000,0.0000,0.0000,98.5600,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA GALV LISA 1.5 X A 120 X LG 240 >(1/16) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000162'),('0010000163','001','PLATINA 1 1/2 X 1/8 X 6MT',7,7,1,'','30102304',18.5779,'2018-04-26','FE65-00218165',19.0417,'2018-07-20','FE65-00234190',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,23.0000,0.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.2000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 1/2 X 1/8 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000163'),('0010000164','001','TUBO NEGRO RECT 40 X 80 X 1.5 MM 6MT',7,7,1,'','30102304',59.7560,'2018-06-14','F001-00002210',58.6990,'2019-02-23','F001-00011507',0.000,'001P0029',1,'001','001','ES','ES','ES',44.80,0.00,27.77,0.00,85.0000,0.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,51.2300,108.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 40 X 80 X 1.5 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000164'),('0010000165','001','TUBO GALV REDON 1/2 X 1.8 MM X6MT',7,7,1,'','30102304',21.0400,'2018-01-18','INV-0000000001',21.8900,'2020-07-16','F001-00007776',0.000,'001P0018',1,'001','001','ES','ES','ES',55.32,0.00,50.75,0.00,34.0000,0.0000,33.0000,0.0000,0.0000,25.5000,0.0000,0.0000,21.0400,66.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1/2 X 1.8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000165'),('0010000166','001','TUBO NEGRO REDON 2 X 1.8 MM 6MT',7,7,1,'','30102304',55.3000,'2018-04-21','0001-00000670',55.3000,'2018-04-21','0001-00000670',0.000,'001P0018',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,66.0000,0.0000,65.0000,0.0000,0.0000,0.0000,0.0000,0.0000,42.0200,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 2 X 1.8 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000166'),('0010000167','001','TUBO NEGRO RECT 50 X 100 X 2 MM 6MT',7,7,1,'','30102304',115.1667,'2021-01-29','FA01-00000308',122.6667,'2021-05-05','F001-00009492',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,135.0000,0.0000,134.0000,0.0000,0.0000,0.0000,0.0000,0.0000,73.4000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 50 X 100 X 2 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000167'),('0010000168','001','PLANCHA GALV LISA 2 MM X A120 X LG 240 ',7,7,1,'','30102304',163.0000,'2018-03-03','0001-00012667',163.0000,'2018-03-08','0001-00012699',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,128.7000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA GALV LISA 2 MM X A120 X LG 240 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:19',0,'001000000000168'),('0010000169','001','INTERRUCTOR SIMPLE EMPOTRADO J P C',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'INTERRUCTOR SIMPLE EMPOTRADO J P C',0,0.00,0,NULL,'2018-01-19 07:35:19',1,'001000000000169'),('0010000170','001','INTERRUCTOR DOBLE EMPOTRADO 701 J P C',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'INTERRUCTOR DOBLE EMPOTRADO 701 J P C',0,0.00,0,NULL,'2018-01-19 07:35:20',1,'001000000000170'),('0010000171','001','TUBO GALV CUADRADO 1 1/2 X 2. MM X6MT',7,7,1,'','30102304',154.4384,NULL,NULL,65.2120,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',16.55,0.00,15.01,0.00,76.0000,0.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,52.0700,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 1/2 X 2. MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',0,'001000000000171'),('0010000172','001','REFLECTORES HALOGENO 500W LITECH',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REFLECTORES HALOGENO 500W LITECH',0,0.00,0,NULL,'2018-01-19 07:35:20',1,'001000000000172'),('0010000173','001','CANALETA DE PVC 10 X 15 C/ ADHESIVO AZUL ROSSI',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CANALETA DE PVC 10 X 15 C/ ADHESIVO AZUL ROSSI',0,0.00,0,NULL,'2018-01-19 07:35:20',1,'001000000000173'),('0010000174','001','PLATINA 1 1/4 X 3/16',7,7,1,'','30102304',21.6811,'2019-01-11','FE65-00263880',21.6811,'2019-01-11','FE65-00263880',0.000,'001P0009',1,'001','001','ES','ES','ES',29.15,0.00,26.85,0.00,28.0000,0.0000,27.5000,0.0000,0.0000,0.0000,0.0000,0.0000,17.6000,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 1/4 X 3/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',0,'001000000000174'),('0010000175','001','PLATINA 2 X 3/16',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,42.0000,0.0000,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,0.000,0.000,'2018-01-19',1.000,0,'','',NULL,'PLATINA 2 X 3/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',1,'001000000000175'),('0010000176','001','PLATINA 3 X 1/4 X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,67.2313,'2020-08-08','FE65-00354764',0.000,'001P0009',1,'001','001','ES','ES','ES',26.43,24.94,24.94,0.00,85.0000,84.0000,84.0000,0.0000,0.0000,0.0000,0.0000,0.0000,58.7200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 3 X 1/4 X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',0,'001000000000176'),('0010000177','001','BARRA CUADRADA 1/4',7,7,1,'','30101604',0.0000,NULL,NULL,10.3600,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',11.00,0.00,8.11,0.00,11.5000,0.0000,11.2000,0.0000,0.0000,0.0000,0.0000,0.0000,10.3600,69.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA CUADRADA 1/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',0,'001000000000177'),('0010000178','001','TUBO GALV CUADRADO 1 X 1 X 2 MM X6MT',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,31.6200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 X 1 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',1,'001000000000178'),('0010000179','001','TUBO GALV CUADRADO 1 1/2 X 1.5 MM X6MT',7,7,1,'','30102304',37.7700,'2020-01-24','F004-00064712',43.0420,'2020-09-03','F001-00008745',0.000,'001P0018',1,'001','001','ES','ES','ES',39.41,37.08,0.00,0.00,60.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,37.7000,48.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 1/2 X 1.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',0,'001000000000179'),('0010000180','001','TUBO GALV RECT 40 X 60 X 1.5 MM X 6MT',7,7,1,'','30102304',55.5070,'2020-10-10','F001-00025413',79.9400,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',6.33,5.70,0.00,0.00,85.0000,84.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,51.5200,53.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 40 X 60 X 1.5 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',0,'001000000000180'),('0010000181','001','TUBO GALV RECT 40 X 60 X 2MM X 6MT',7,7,1,'','30102304',75.0800,'2019-01-11','F001-00011265',75.0800,'2019-01-11','F001-00011265',0.000,'001P0029',1,'001','001','ES','ES','ES',46.51,46.51,0.00,0.00,110.0000,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,68.9700,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 40 X 60 X 2MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',0,'001000000000181'),('0010000182','001','SERRUCHO DE PODAR TRUPER 12CM',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCHO DE PODAR TRUPER 12CM',0,0.00,0,NULL,'2018-01-19 07:35:20',1,'001000000000182'),('0010000183','001','TUBO NEGRO REDON 3/4 X 2 MM  6MT',7,7,1,'','30102304',53.6780,NULL,NULL,26.3580,'2019-09-30','F001-00003961',0.000,'001P0014',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.0300,33.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 3/4 X 2 MM  6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',0,'001000000000183'),('0010000184','001','PLANCHA GALV 1/20 CANALADA #',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,80.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PLANCHA GALV 1/20 CANALADA #',0,0.00,0,NULL,'2018-01-19 07:35:20',1,'001000000000184'),('0010000185','001','PLANCHA GALV 1/32 CANALADA #',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,70.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PLANCHA GALV 1/32 CANALADA #',0,0.00,0,NULL,'2018-01-19 07:35:20',1,'001000000000185'),('0010000186','001','PLANCHA GALV LIZA 1/20',7,7,1,'','30102304',0.0000,NULL,NULL,75.0000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,75.0000,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA GALV LIZA 1/20 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',0,'001000000000186'),('0010000187','001','PLANCHA GALV LIZA 1/27 #',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,55.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PLANCHA GALV LIZA 1/27 #',0,0.00,0,NULL,'2018-01-19 07:35:20',1,'001000000000187'),('0010000188','001','PLATINA 1 1/2 X 3/8 #',7,7,1,'','30102304',0.0000,NULL,NULL,34.3800,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.3800,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 1/2 X 3/8 # GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',0,'001000000000188'),('0010000189','001','PLATINA 1 1/2 X 3/16 #',7,7,1,'','30102304',0.0000,NULL,NULL,14.4700,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.4700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 1/2 X 3/16 # GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',0,'001000000000189'),('0010000190','001','PLATINA 1 X 1/8  XMT M',7,7,1,'','30102304',81.4047,NULL,NULL,10.1744,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',37.66,0.00,37.66,0.00,14.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.4600,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 X 1/8  XMT M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:20',0,'001000000000190'),('0010000191','001','PLATINA 1 1/4 X 1/4 #',7,7,1,'','30102304',0.0000,NULL,NULL,19.0000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 1/4 X 1/4 # GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000191'),('0010000192','001','PLATINA 1 1/2 X 1/4 X 6MT',7,7,1,'','30102304',39.0000,'2020-11-19','F001-00007546',39.0000,'2020-11-25','F001-00007522',0.000,'001P0010',1,'001','001','ES','ES','ES',28.21,0.00,25.64,0.00,50.0000,0.0000,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 1/2 X 1/4 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000192'),('0010000193','001','PLATINA 1 X 1/8 #',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.6000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PLATINA 1 X 1/8 #',0,0.00,0,NULL,'2018-01-19 07:35:21',1,'001000000000193'),('0010000194','001','PLATINA 1 X 3/16  X 6MT M',7,7,1,'','30102304',81.4047,NULL,NULL,15.2900,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',24.26,20.99,20.99,0.00,19.0000,18.5000,18.5000,0.0000,0.0000,0.0000,0.0000,0.0000,12.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 X 3/16  X 6MT M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000194'),('0010000195','001','ANGULO 1 1/2 X 1/4 #',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 1 1/2 X 1/4 # GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',1,'001000000000195'),('0010000196','001','TUBO NEGRO CUADRADO 1 X 1.5MM #',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO NEGRO CUADRADO 1 X 1.5MM #',0,0.00,0,NULL,'2018-01-19 07:35:21',1,'001000000000196'),('0010000197','001','TUBO NEGRO RECT 40 X 80 X 1.2 MM#',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO NEGRO RECT 40 X 80 X 1.2 MM#',0,0.00,0,NULL,'2018-01-19 07:35:21',1,'001000000000197'),('0010000198','001','TUBO NEGRO RECT 40 X 60 X 1.2MM#',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,35.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO NEGRO RECT 40 X 60 X 1.2MM#',0,0.00,0,NULL,'2018-01-19 07:35:21',1,'001000000000198'),('0010000199','001','TUBO NEGRO REDON 2 X 2MM X6MT',7,7,1,'','30102304',59.2200,'2018-04-21','0001-00000670',59.2200,'2018-04-21','0001-00000670',0.000,'001P0018',1,'001','001','ES','ES','ES',18.20,0.00,0.00,0.00,70.0000,0.0000,70.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 2 X 2MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000199'),('0010000200','001','TUBO NEGRO REDONDO 2 1/2 X 2 MM #',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO NEGRO REDONDO 2 1/2 X 2 MM #',0,0.00,0,NULL,'2018-01-19 07:35:21',1,'001000000000200'),('0010000202','001','TUBO NEGRO REDON 1/2 X 2MM X 6MT',7,7,1,'','30102304',17.0300,'2018-01-18','INV-0000000001',21.8100,'2018-10-29','F001-00002406',0.000,'001P0018',1,'001','001','ES','ES','ES',14.63,0.00,14.63,0.00,25.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.0300,21.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1/2 X 2MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000202'),('0010000203','001','TUBO NEGRO REDON 3/4 X 1.8 X 6MT',7,7,1,'','30102304',154.4384,NULL,NULL,32.2633,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',17.79,0.00,16.24,0.00,38.0000,0.0000,37.5000,0.0000,0.0000,0.0000,0.0000,0.0000,19.7400,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 3/4 X 1.8 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000203'),('0010000204','001','TUBO LAF CUADRADO 7/8 X 1MM X6MT',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.2552,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO LAF CUADRADO 7/8 X 1MM X6MT',0,0.00,0,NULL,'2018-01-19 07:35:21',1,'001000000000204'),('0010000205','001','ANGULO 2 1/2 X 1/4 MM X6MT',7,7,1,'','30101504',171.5800,NULL,NULL,96.1640,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',45.59,0.00,45.59,0.00,140.0000,0.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,99.7300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 2 1/2 X 1/4 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000205'),('0010000206','001','FIERRO CORUGADO 1/2 CIDER',7,7,1,'','30102404',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FIERRO CORUGADO 1/2 CIDER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000206'),('0010000207','001','PLANCHA LAC ESTRIADA 2.MMX A120 X LG 240 ',7,7,1,'','30102304',139.5144,'2020-08-18','F001-00023926',151.0633,'2020-10-09','F001-00025649',0.000,'001P0029',1,'001','001','ES','ES','ES',15.85,0.00,12.54,0.00,175.0000,0.0000,170.0000,0.0000,0.0000,0.0000,0.0000,0.0000,130.0300,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA LAC ESTRIADA 2.MMX A120 X LG 240 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000207'),('0010000208','001','PLANCHA LAC NEGRA 1.5M  X A 120 X LG 240 {1/16)',7,7,1,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,86.7500,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA LAC NEGRA 1.5M  X A 120 X LG 240 {1/16) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000208'),('0010000209','001','BISAGRA 2 ALAS  1/2 X 4',7,7,1,'','31162403',1.1500,'2020-10-21','E001-00000157',1.3570,'2021-04-06','E001-00000233',0.000,'001P0016',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1000,263.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BISAGRA 2 ALAS  1/2 X 4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000209'),('0010000210','001','BISAGRA 3 ALAS 1/2 X 6',7,7,1,'','31162403',1.8054,'2020-10-21','E001-00000157',2.1004,'2021-04-06','E001-00000231',0.000,'001P0016',1,'001','001','ES','ES','ES',66.67,0.00,66.67,0.00,3.5000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,1.7000,363.000,0.000,'2018-01-19',15.000,0,'','',NULL,'BISAGRA 3 ALAS 1/2 X 6 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000210'),('0010000211','001','BISAGRA 2 ALAS 3/8 X 2',7,7,1,'','31162403',0.7000,'2020-09-10','E001-00000136',0.5003,'2020-11-24','E001-00000193',0.000,'001P0016',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.0000,0.0000,0.9000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4500,368.000,0.000,'2018-01-19',25.000,0,'','',NULL,'BISAGRA 2 ALAS 3/8 X 2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000211'),('0010000212','001','BISAGRA 2 ALAS 3/8 X 3',7,7,1,'','31162403',0.8614,'2021-03-02','E001-00000222',0.8508,'2021-04-06','E001-00000231',0.000,'001P0016',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.4000,0.0000,1.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6500,236.000,0.000,'2018-01-19',25.000,0,'','',NULL,'BISAGRA 2 ALAS 3/8 X 3 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:21',0,'001000000000212'),('0010000213','001','BISAGRA 2 ALAS 3/8 X 4',7,7,1,'','31162403',0.9003,'2020-11-24','E001-00000193',1.0030,'2021-04-06','E001-00000233',0.000,'001P0016',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.8000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8500,262.000,0.000,'2018-01-19',25.000,0,'','',NULL,'BISAGRA 2 ALAS 3/8 X 4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000213'),('0010000214','001','BISAGRA 2 ALAS 5/8 X 4',7,7,1,'','31162403',2.8320,'2021-03-02','E001-00000222',2.8001,'2021-04-06','E001-00000231',0.000,'001P0016',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.5000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0700,191.000,0.000,'2018-01-19',15.000,0,'','',NULL,'BISAGRA 2 ALAS 5/8 X 4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000214'),('0010000215','001','BISAGRA 3  ALAS  5/8 X 6',7,7,1,'','31162403',3.2568,'2020-09-10','E001-00000136',3.5046,'2020-11-24','E001-00000193',0.000,'001P0016',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3000,371.000,0.000,'2018-01-19',15.000,0,'','',NULL,'BISAGRA 3  ALAS  5/8 X 6 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000215'),('0010000216','001','SOLDADURA PUNTO AZUL',1,1,1,'','',0.0000,NULL,NULL,12.6000,'2020-11-05','F001-00001277',0.000,'001P0056',1,'001','001','ES','ES','ES',19.05,0.00,15.08,0.00,15.0000,0.0000,14.5000,0.0000,0.0000,0.0000,0.0000,0.0000,11.1800,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SOLDADURA PUNTO AZUL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000216'),('0010000217','001','SOLDADURA FACILITO',1,1,1,'','',9.6000,'2020-09-28','F001-00001122',9.6000,'2020-11-05','F001-00001277',0.000,'001P0056',1,'001','001','ES','ES','ES',35.42,0.00,35.42,0.00,13.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4100,114.500,0.000,'2018-01-19',0.000,0,'','',NULL,'SOLDADURA FACILITO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000217'),('0010000218','001','SOLDADURA CELLOCOR',1,1,1,'','',16.5000,NULL,NULL,16.5000,'2021-05-03','F001-00009447',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,17.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.1300,191.500,0.000,'2018-01-19',0.000,0,'','',NULL,'SOLDADURA CELLOCOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000218'),('0010000219','001','BARRA REDONDA LISA 1 P',7,7,1,'','30101604',66.9300,'2018-01-18','INV-0000000001',105.0058,'2020-08-08','FE65-00354764',0.000,'001P0009',1,'001','001','ES','ES','ES',33.32,0.00,31.42,0.00,140.0000,0.0000,138.0000,0.0000,0.0000,0.0000,0.0000,0.0000,66.9300,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA REDONDA LISA 1 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000219'),('0010000220','001','BARRA REDONDA LISA  2 P',7,7,1,'','30101604',0.0000,NULL,NULL,298.9150,'2020-08-17','F001-00023924',0.000,'001P0029',1,'001','001','ES','ES','ES',22.11,0.00,21.10,0.00,365.0000,0.0000,362.0000,0.0000,0.0000,0.0000,0.0000,0.0000,394.1200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA REDONDA LISA  2 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000220'),('0010000221','001','BARRA REDONDO LISO  2 1/2',7,7,1,'','30101604',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,627.6800,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA REDONDO LISO  2 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000221'),('0010000222','001','BARRA CUADRADA  1P',7,7,1,'','30101604',0.0000,NULL,NULL,138.2700,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',24.39,0.00,22.95,0.00,172.0000,0.0000,170.0000,0.0000,0.0000,0.0000,0.0000,0.0000,138.2700,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA CUADRADA  1P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000222'),('0010000223','001','PLANCHA LAC NEGRA 2.9 X A 120 X LG 240 ( 1/8 )',7,7,1,'','30102304',395.1380,NULL,NULL,197.5690,'2020-08-18','F001-00023926',0.000,'001P0029',1,'001','001','ES','ES','ES',18.44,0.00,17.93,0.00,234.0000,0.0000,233.0000,0.0000,0.0000,0.0000,0.0000,0.0000,143.9400,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA LAC NEGRA 2.9 X A 120 X LG 240 ( 1/8 ) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000223'),('0010000224','001','PLANCHA LAC NEGRA 4.4MM X A 120 X LG 240 X (3/16 )',7,7,1,'','30102304',64.7980,NULL,NULL,286.3610,'2020-08-18','F001-00023926',0.000,'001P0029',1,'001','001','ES','ES','ES',20.48,19.78,0.00,0.00,345.0000,343.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,218.4200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA LAC NEGRA 4.4MM X A 120 X LG 240 X (3/16 ) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000224'),('0010000225','001','TUBO NEGRO RECT 50 X 100 X 2.5MM 6MT',7,7,1,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,139.9800,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 50 X 100 X 2.5MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000225'),('0010000226','001','TUBO NEGRO RECT 50 X 150 X 2.5 MM 6MT',7,7,1,'','30102304',161.6433,'2018-12-31','F001-00003022',161.6433,'2019-01-01','F001-00003022',0.000,'001P0018',1,'001','001','ES','ES','ES',13.83,0.00,12.60,0.00,184.0000,0.0000,182.0000,0.0000,0.0000,0.0000,0.0000,0.0000,96.1200,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 50 X 150 X 2.5 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000226'),('0010000227','001','TUBO GALV REDON 1/2 X 1.2 MM X6MT',7,7,1,'','30102304',15.1738,'2019-09-23','F001-00005309',14.6980,'2020-07-16','F001-00007776',0.000,'001P0018',1,'001','001','ES','ES','ES',76.87,0.00,76.87,0.00,26.0000,0.0000,26.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.5500,106.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1/2 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000227'),('0010000228','001','TUBO GALV REDON 1/2 X 1.5 MM X6MT',7,7,1,'','30102304',18.3720,'2020-07-16','F001-00007776',26.2800,'2021-01-29','FA01-00000309',0.000,'001P0018',1,'001','001','ES','ES','ES',17.96,16.06,0.00,0.00,31.0000,30.5000,0.0000,0.0000,30.0000,0.0000,29.5000,0.0000,16.1100,6.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1/2 X 1.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000228'),('0010000229','001','TUBO GALV REDON 3/4 X 1.2 MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,17.2300,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',33.49,0.00,27.68,0.00,23.0000,0.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.2300,66.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 3/4 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000229'),('0010000230','001','TUBO GALV REDON 1 1/2 X 1.2 MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,29.0400,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',37.74,0.00,34.30,0.00,40.0000,0.0000,39.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.0400,80.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1 1/2 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000230'),('0010000231','001','TUBO GALV REDON 2 X 1.5 MM X6MT',7,7,1,'','30102304',53.5180,'2018-08-20','F001-00001732',50.7414,'2020-08-18','F001-00023925',0.000,'001P0029',1,'001','001','ES','ES','ES',37.96,0.00,37.96,0.00,70.0000,0.0000,70.0000,0.0000,0.0000,0.0000,0.0000,0.0000,51.5200,28.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 2 X 1.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000231'),('0010000232','001','TUBO GALV CUADRADO 1 X 1 X 1.2 MM  X 6MT',7,7,1,'','30102304',21.8150,'2019-05-14','F001-00004047',23.4161,'2020-08-17','F001-00023924',0.000,'001P0029',1,'001','001','ES','ES','ES',15.29,14.43,14.43,0.00,27.0000,26.8000,26.8000,0.0000,0.0000,0.0000,0.0000,0.0000,21.2200,116.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 X 1 X 1.2 MM  X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:22',0,'001000000000232'),('0010000233','001','TUBO GALV CUADRADO 1 X 1 X 1.8 MM X6MT',7,7,1,'','30102304',154.4384,NULL,NULL,39.1280,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',17.56,16.28,0.00,0.00,46.0000,45.5000,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.9100,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 X 1 X 1.8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000233'),('0010000234','001','TUBO GALV CUADRADO 1 1/2 X 1.2 X 6MT',7,7,1,'','30102304',35.4400,'2018-05-04','0001-00002077',34.3960,'2020-09-03','F001-00008745',0.000,'001P0018',1,'001','001','ES','ES','ES',27.91,0.00,0.00,0.00,44.0000,0.0000,41.0000,0.0000,0.0000,0.0000,0.0000,0.0000,31.8300,79.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 1/2 X 1.2 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000234'),('0010000235','001','TUBO GALV CUADRADO 2 X 2 X 1.5 MM X 6MT',7,7,1,'','30102304',53.5200,'2019-09-30','F001-00003961',53.5062,'2020-10-09','F001-00025649',0.000,'001P0029',1,'001','001','ES','ES','ES',55.11,0.00,53.24,0.00,83.0000,0.0000,82.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.3700,0.500,0.000,'2018-01-19',10.000,0,'','',NULL,'TUBO GALV CUADRADO 2 X 2 X 1.5 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000235'),('0010000236','001','TUBO GALV CUADRADO 3 X 3 X 1.8 X 6MT',7,7,1,'','30102304',154.4384,NULL,NULL,117.7867,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',17.16,0.00,15.46,0.00,138.0000,0.0000,136.0000,0.0000,0.0000,0.0000,0.0000,0.0000,81.6700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 3 X 3 X 1.8 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000236'),('0010000237','001','TUBO GALV CUADRADO 4 X 4 X 1.8 X 6MT',7,7,1,'','30102304',175.0000,'2020-12-07','F001-00007758',157.2800,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',17.62,0.00,15.72,0.00,185.0000,0.0000,182.0000,0.0000,0.0000,158.0000,0.0000,0.0000,114.7400,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 4 X 4 X 1.8 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000237'),('0010000238','001','TUBO GALV RECT 40 X 60 X 1.2 MM X6MT',7,7,1,'','30102304',51.0000,'2020-10-07','F006-00000010',45.6490,'2020-10-30','F001-00009101',0.000,'001P0018',1,'001','001','ES','ES','ES',13.91,0.00,11.72,0.00,52.0000,0.0000,51.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.0900,68.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 40 X 60 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000238'),('0010000239','001','TUBO GALV RECT 40 X 60 X 1.8 MM X 6MT',7,7,1,'','30102304',64.4050,'2020-08-17','F001-00023924',69.0480,'2020-09-03','F001-00008745',0.000,'001P0018',1,'001','001','ES','ES','ES',37.58,0.00,36.13,0.00,95.0000,0.0000,94.0000,0.0000,0.0000,0.0000,0.0000,0.0000,61.6300,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 40 X 60 X 1.8 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000239'),('0010000240','001','TUBO GALV RECT 40 X 80 X 1.2 MM X6MT',7,7,1,'','30102304',56.0790,'2018-08-22','F001-00002461',56.5390,'2020-07-16','F001-00007776',0.000,'001P0018',1,'001','001','ES','ES','ES',41.49,39.72,0.00,0.00,80.0000,79.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.5000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 40 X 80 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000240'),('0010000241','001','TUBO GALV RECT 2 X 1 X 1.8 MM X 6MT',7,7,1,'','30102304',48.0563,'2020-08-17','F001-00023924',48.3830,'2020-10-09','F001-00025649',0.000,'001P0029',1,'001','001','ES','ES','ES',36.42,34.35,24.02,0.00,66.0000,65.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.3700,29.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 2 X 1 X 1.8 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000241'),('0010000242','001','TUBO NEGRO RECT 40 X 60 X 2 MM 6MT',7,7,1,'','30102304',57.8850,'2020-10-09','F001-00025649',57.7733,'2020-10-10','F001-00025413',0.000,'001P0029',1,'001','001','ES','ES','ES',48.87,0.00,47.14,0.00,86.0000,0.0000,85.0000,0.0000,0.0000,0.0000,0.0000,0.0000,57.0000,45.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 40 X 60 X 2 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000242'),('0010000243','001','TUBO GALV RECT 40 X 80 X 1.8 MM X6MT',7,7,1,'','30102304',130.8567,NULL,NULL,94.0800,'2021-01-29','FA01-00000309',0.000,'001P0018',1,'001','001','ES','ES','ES',19.05,17.98,0.00,0.00,112.0000,111.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.1900,52.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 40 X 80 X 1.8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000243'),('0010000244','001','SOLDADURA SUPERCITO',1,1,1,'','',0.0000,NULL,NULL,14.3200,'2020-09-28','F001-00001122',0.000,'001P0056',1,'001','001','ES','ES','ES',18.72,0.00,11.73,0.00,17.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.3000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SOLDADURA SUPERCITO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000244'),('0010000245','001','SOLDADURA FACILITO FINA',1,1,1,'','',9.4100,'2018-01-18','INV-0000000001',9.8000,'2020-11-05','F001-00001277',0.000,'001P0056',1,'001','001','ES','ES','ES',32.65,0.00,32.65,0.00,13.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4100,34.500,0.000,'2018-01-19',0.000,0,'','',NULL,'SOLDADURA FACILITO FINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000245'),('0010000246','001','SOLDADURA CITODURO 600  3/16',1,1,1,'','',0.0000,NULL,NULL,42.0000,'2020-09-28','F001-00001122',0.000,'001P0056',1,'001','001','ES','ES','ES',14.29,0.00,14.29,0.00,48.0000,0.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,33.7000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SOLDADURA CITODURO 600  3/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000246'),('0010000247','001','CERROJO 2 1/2 P',7,7,1,'','31162402',0.9800,'2018-01-18','INV-0000000001',1.1308,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9800,38.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CERROJO 2 1/2 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000247'),('0010000248','001','CERROJO 4 1/2 P',7,7,1,'','31162402',1.2587,'2020-10-10','E001-00000475',1.4167,'2020-12-07','E001-00000552',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,3.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2900,39.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CERROJO 4 1/2 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000248'),('0010000249','001','CERROJO 3 1/2',7,7,1,'','31162402',2.2100,'2018-01-18','INV-0000000001',1.3767,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',189.86,0.00,189.86,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2100,33.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CERROJO 3 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000249'),('0010000250','001','CERROJO 8 P',7,7,1,'','31162402',4.1800,'2018-01-18','INV-0000000001',5.4167,'2020-12-07','E001-00000552',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,9.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.1800,45.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CERROJO 8 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000250'),('0010000251','001','GARRUCHA ESTANLY GRANDES 4 RUEDAS',7,7,1,'','31162702',19.0000,'2018-04-14','FA03-00009039',19.0000,'2018-07-17','0007-00028808',0.000,'001P0006',1,'001','001','ES','ES','ES',31.58,0.00,31.58,0.00,25.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.4600,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GARRUCHA ESTANLY GRANDES 4 RUEDAS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000251'),('0010000252','001','CODO SOLDABLE 2 X 90',7,7,1,'','27121705',4.7100,'2018-01-18','INV-0000000001',5.7300,'2018-12-12','F003-00000677',0.000,'001P0006',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.7100,23.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO SOLDABLE 2 X 90 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000252'),('0010000253','001','CODO SOLDABLE 3 X 90',7,7,1,'','27121705',0.0000,NULL,NULL,12.5000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',68.00,0.00,60.00,0.00,21.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.5000,46.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO SOLDABLE 3 X 90 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000253'),('0010000254','001','CODO SOLDABLE 4 X 90',7,7,1,'','27121705',17.0900,'2018-01-18','INV-0000000001',21.4500,'2020-08-20','E001-00000006',0.000,'001P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,26.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.0900,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO SOLDABLE 4 X 90 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:23',0,'001000000000254'),('0010000255','001','CODO SOLDABLE 3/4 X 90',7,7,1,'','27121705',0.9884,'2020-08-03','E001-00000001',0.9996,'2020-08-19','E001-00000005',0.000,'001P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9100,60.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO SOLDABLE 3/4 X 90 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000255'),('0010000256','001','CODO SOLDABLE 1 1/2 X 90',7,7,1,'','27121705',2.7676,'2020-08-03','E001-00000001',2.7987,'2020-08-19','E001-00000005',0.000,'001P0046',1,'001','001','ES','ES','ES',114.29,0.00,96.43,0.00,6.0000,0.0000,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5400,41.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO SOLDABLE 1 1/2 X 90 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000256'),('0010000257','001','CODO SOLDABLE 1 1/4 X 90',7,7,1,'','27121705',2.1745,'2020-08-03','E001-00000001',2.1712,'2020-08-19','E001-00000005',0.000,'001P0046',1,'001','001','ES','ES','ES',130.41,0.00,107.37,0.00,5.0000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.1900,59.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO SOLDABLE 1 1/4 X 90 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000257'),('0010000258','001','CODO SOLDABLE 1 X 90',7,7,1,'','27121705',1.4332,'2020-08-03','E001-00000001',1.4493,'2020-08-19','E001-00000005',0.000,'001P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,0.0000,3.2000,0.0000,0.0000,0.0000,0.0000,0.0000,1.4100,29.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO SOLDABLE 1 X 90 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000258'),('0010000259','001','RIELES 200 MEDIANO 1.5MM',7,7,1,'','30103101',35.7200,'2018-01-18','INV-0000000001',40.0020,'2018-04-14','FA03-00009039',0.000,'001P0023',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,35.7200,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'RIELES 200 MEDIANO 1.5MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000259'),('0010000260','001','RIEL 300 PESADO 1.5MM',7,7,1,'','30103101',0.0000,NULL,NULL,73.0007,'2018-04-14','FA03-00009039',0.000,'001P0023',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,71.4100,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'RIEL 300 PESADO 1.5MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000260'),('0010000261','001','TUBO GALV REDON 2 X 2.5 MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,80.7700,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',21.33,0.00,20.09,0.00,98.0000,0.0000,97.0000,0.0000,0.0000,0.0000,0.0000,0.0000,80.7700,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 2 X 2.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000261'),('0010000262','001','ANGULO 3 X 3  X 1/4 MM X6MT',7,7,1,'','30101504',126.4014,'2020-08-08','FE65-00354763',130.7650,'2020-10-09','F001-00025649',0.000,'001P0029',1,'001','001','ES','ES','ES',22.35,0.00,20.82,0.00,160.0000,0.0000,158.0000,0.0000,0.0000,0.0000,0.0000,0.0000,102.4100,0.000,0.000,'2018-01-19',2.000,0,'','',NULL,'ANGULO 3 X 3  X 1/4 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000262'),('0010000263','001','ANGULO 4 X 1/4 MM X6MT',7,7,1,'','30101504',81.4047,NULL,NULL,171.5800,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,210.0000,0.0000,205.0000,0.0000,0.0000,0.0000,0.0000,0.0000,142.5200,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 4 X 1/4 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000263'),('0010000264','001','ANGULO 4 X 4 X 3/8 X6 MT',7,7,1,'','30101504',0.0000,NULL,NULL,215.7500,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',24.22,0.00,21.44,0.00,268.0000,0.0000,262.0000,0.0000,0.0000,0.0000,0.0000,0.0000,215.7500,4.500,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 4 X 4 X 3/8 X6 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000264'),('0010000265','001','PLATINA 4 X 1/4 X 6 MT',7,7,1,'','30102304',98.4786,'2018-07-20','FE65-00234191',87.2011,'2020-08-08','FE65-00354764',0.000,'001P0009',1,'001','001','ES','ES','ES',26.15,0.00,25.00,0.00,110.0000,0.0000,109.0000,0.0000,0.0000,0.0000,0.0000,0.0000,71.6500,1.900,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 4 X 1/4 X 6 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000265'),('0010000266','001','TUBO GALV RECT 2 X 1 X 2 MM X6MT',7,7,1,'','30102304',55.9123,'2020-08-08','FE65-00354762',52.5100,'2020-10-09','F001-00025649',0.000,'001P0029',1,'001','001','ES','ES','ES',33.31,0.00,31.40,0.00,70.0000,0.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,49.3000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 2 X 1 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000266'),('0010000267','001','TUBO NEGRO CUADRA 1 1/2 X 2 MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,38.1400,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',17.99,0.00,15.36,0.00,45.0000,0.0000,44.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.1400,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 1/2 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000267'),('0010000268','001','LADRILLO DE TECHO',7,7,1,'','30141513',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.1600,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LADRILLO DE TECHO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000268'),('0010000269','001','TUBO NEGRO CUADRA 1 1/2 X 2 MM 6MT',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 1/2 X 2 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',1,'001000000000269'),('0010000270','001','TUBO NEGRO CUADRA 1 X 1 X 1.8 MM 6MT',7,7,1,'','30102304',154.4384,NULL,NULL,38.2080,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',15.15,0.00,12.54,0.00,44.0000,0.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.9000,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 X 1 X 1.8 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000270'),('0010000271','001','TUBO GALV REDON 4 X 2 MM X6MT',7,7,1,'','30102304',134.5980,'2019-01-11','F001-00011265',134.5980,'2019-01-11','F001-00011265',0.000,'001P0029',1,'001','001','ES','ES','ES',22.59,0.00,18.87,0.00,165.0000,0.0000,160.0000,0.0000,0.0000,0.0000,0.0000,0.0000,122.9800,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 4 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000271'),('0010000272','001','FIERRO CORRUGADO 1/2 X 9MTS',7,7,1,'','30102404',36.3000,'2021-03-15','F020-00001015',36.4758,'2021-05-24','FE02-00228966',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.5000,0.0000,24.5000,0.0000,0.0000,0.0000,0.0000,0.0000,24.8000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FIERRO CORRUGADO 1/2 X 9MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000272'),('0010000273','001','TUBO GALV REDON 1 X 1.5 MM X6MT',7,7,1,'','30102304',27.3600,'2019-05-14','F001-00004047',26.3988,'2020-08-18','F001-00023925',0.000,'001P0029',1,'001','001','ES','ES','ES',40.15,36.36,36.36,0.00,37.0000,36.0000,36.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.8200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1 X 1.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:24',0,'001000000000273'),('0010000274','001','TUBO GALV REDON 1 1/4 X 1.2 MM X6MT',7,7,1,'','30102304',26.4500,'2019-09-30','F001-00003961',28.9577,'2020-08-18','F001-00023925',0.000,'001P0029',1,'001','001','ES','ES','ES',38.12,15.68,15.68,0.00,40.0000,33.5000,33.5000,0.0000,0.0000,0.0000,0.0000,0.0000,26.7900,51.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1 1/4 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000274'),('0010000275','001','TUBO GALV CUADRADO 1 1/4 X 1.2 MM X 6MT',7,7,1,'','30102304',154.4384,NULL,NULL,37.0000,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',18.92,0.00,16.22,0.00,44.0000,0.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.7500,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 1/4 X 1.2 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000275'),('0010000276','001','TUBO GALV CUADRADO 1 1/4 X 1.8MM X 6MT',7,7,1,'','30102304',154.4384,NULL,NULL,46.6333,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',17.95,15.81,0.00,0.00,55.0000,54.0000,0.0000,0.0000,48.0000,0.0000,47.0000,0.0000,29.5000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 1/4 X 1.8MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000276'),('0010000277','001','TUBO GALV RECT 2 X 1 X 1.2 MM X6MT',7,7,1,'','30102304',33.8350,'2020-07-16','F001-00007776',37.5000,'2020-10-14','F001-00007065',0.000,'001P0010',1,'001','001','ES','ES','ES',12.00,0.00,0.00,0.00,42.0000,0.0000,39.0000,0.0000,0.0000,49.5000,0.0000,0.0000,30.9100,146.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 2 X 1 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000277'),('0010000278','001','TUBO GALV RECT 100 X 50 X 1.8MM X 6MT',7,7,1,'','30102304',130.8567,NULL,NULL,117.7833,'2021-01-29','FA01-00000309',0.000,'001P0018',1,'001','001','ES','ES','ES',16.32,0.00,15.47,0.00,137.0000,0.0000,136.0000,0.0000,0.0000,0.0000,0.0000,0.0000,92.7200,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 100 X 50 X 1.8MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000278'),('0010000279','001','TUBO GALV RECT 100 X 50 X 2 MM X6MT',7,7,1,'','30102304',130.8567,'2021-01-29','FA01-00000309',130.8567,'2021-01-29','FA01-00000309',0.000,'001P0018',1,'001','001','ES','ES','ES',16.92,16.15,0.00,0.00,153.0000,152.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,106.0900,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 100 X 50 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000279'),('0010000280','001','TUBO NEGRO CUADRA 4 X 4 X 1.5MM X 6MT',7,7,1,'','30102304',84.9100,'2018-01-18','INV-0000000001',97.0600,'2018-10-29','F001-00002406',0.000,'001P0018',1,'001','001','ES','ES','ES',23.63,0.00,0.00,0.00,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,84.9100,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 4 X 4 X 1.5MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000280'),('0010000281','001','TUBO NEGRO CUADRA 4 X 4 X 1.8MM X 6MT',7,7,1,'','30102304',114.4500,'2018-10-29','F001-00002406',135.0000,'2020-12-09','F001-00007782',0.000,'001P0010',1,'001','001','ES','ES','ES',7.41,7.41,7.41,0.00,145.0000,145.0000,145.0000,0.0000,0.0000,0.0000,0.0000,0.0000,97.8600,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 4 X 4 X 1.8MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000281'),('0010000282','001','TUBO NEGRO CUADRA 4 X4 X 2MM X 6MT',7,7,1,'','30102304',126.1200,'2018-08-20','F001-00001732',125.6100,'2018-10-29','F001-00002406',0.000,'001P0018',1,'001','001','ES','ES','ES',11.46,0.00,11.46,0.00,140.0000,0.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,108.7300,26.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 4 X4 X 2MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000282'),('0010000283','001','TUBO NEGRO REDON 1 X 1.5MM X 6MT',7,7,1,'','30102304',20.7100,'2018-01-18','INV-0000000001',24.6900,'2018-06-20','F001-00001166',0.000,'001P0018',1,'001','001','ES','ES','ES',21.51,0.00,17.46,0.00,30.0000,0.0000,29.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.7100,6.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 X 1.5MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000283'),('0010000284','001','TUBO NEGRO REDON 1 1/4 X 1.5MM X 6MT',7,7,1,'','30102304',0.0000,NULL,NULL,27.8700,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',18.41,0.00,18.41,0.00,33.0000,0.0000,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.8700,63.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 1/4 X 1.5MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000284'),('0010000285','001','TUBO NEGRO REDON 2 X 1.5 MM 6MT',7,7,1,'','30102304',0.0000,NULL,NULL,36.0000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',19.44,0.00,16.67,0.00,43.0000,0.0000,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,36.0000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 2 X 1.5 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000285'),('0010000286','001','TUBO NEGRO CUADRA 2 X 2 X 1.5 MM 6MT IMP',7,7,1,'','30102304',395.1380,NULL,NULL,46.6716,'2020-08-18','F001-00023926',0.000,'001P0029',1,'001','001','ES','ES','ES',49.99,0.00,47.85,0.00,70.0000,0.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,39.6700,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 2 X 2 X 1.5 MM 6MT IMP GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000286'),('0010000287','001','TUBO NEGRO CUADRA 2 X 2 X 2 MM 6MT',7,7,1,'','30102304',18.0816,NULL,NULL,64.3705,'2020-08-08','FE65-00354762',0.000,'001P0009',1,'001','001','ES','ES','ES',33.60,0.00,32.05,0.00,86.0000,0.0000,85.0000,0.0000,0.0000,0.0000,0.0000,0.0000,54.5800,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 2 X 2 X 2 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:25',0,'001000000000287'),('0010000288','001','TUBO NEGRO RECT 2 X 1 X 1.5 MM 6MT IKT',7,7,1,'','30102304',37.2510,'2018-06-14','F001-00002210',37.2510,'2018-06-14','F001-00002210',0.000,'001P0014',1,'001','001','ES','ES','ES',34.23,0.00,31.54,0.00,50.0000,0.0000,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.7100,51.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 2 X 1 X 1.5 MM 6MT IKT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000288'),('0010000289','001','TUBO NEGRO REDON 1 1/2 X 1.8 MM 6MT',7,7,1,'','30102304',0.0000,NULL,NULL,33.5800,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',19.12,0.00,16.14,0.00,40.0000,0.0000,39.0000,0.0000,0.0000,0.0000,0.0000,0.0000,33.5800,27.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 1/2 X 1.8 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000289'),('0010000290','001','TUBO GALV REDON 1 X 1.2 MM X6MT',7,7,1,'','30102304',22.0440,'2019-09-30','F001-00003961',21.3386,'2020-08-18','F001-00023925',0.000,'001P0029',1,'001','001','ES','ES','ES',49.95,45.27,0.00,0.00,32.0000,31.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.7200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000290'),('0010000291','001','TUBO GALV REDON 2 X 1.2 MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,53.6780,NULL,NULL,0.000,'001P0014',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.7400,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 2 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000291'),('0010000292','001','TUBO GALV CUADRADO 3 X 3 X 1.5 MM X6MT',7,7,1,'','30102304',85.2900,'2018-09-10','F001-00001932',81.3520,'2020-08-18','F001-00023925',0.000,'001P0029',1,'001','001','ES','ES','ES',20.47,0.00,19.24,0.00,98.0000,0.0000,97.0000,0.0000,0.0000,0.0000,0.0000,0.0000,72.6300,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 3 X 3 X 1.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000292'),('0010000293','001','TUBO GALV CUADRADO 3 X 3 X 2 MM X6MT',7,7,1,'','30102304',154.4384,'2021-02-10','FA01-00000308',154.4384,'2021-02-10','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',17.85,0.00,16.55,0.00,182.0000,0.0000,180.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.2300,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 3 X 3 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000293'),('0010000294','001','TUBO GALV CUADRADO 4 X 4 X 2 MM X6MT',7,7,1,'','30102304',143.0000,'2020-10-10','F001-00025413',174.7467,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',19.03,0.00,17.88,0.00,208.0000,0.0000,206.0000,0.0000,0.0000,0.0000,0.0000,0.0000,141.4400,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 4 X 4 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000294'),('0010000295','001','TUBO GALV RECT 100 X 50 X 1.5 MM X6MT',7,7,1,'','30102304',77.2800,'2018-01-18','INV-0000000001',85.6620,'2020-10-30','F001-00009101',0.000,'001P0018',1,'001','001','ES','ES','ES',42.42,0.00,40.09,0.00,122.0000,0.0000,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,77.2800,31.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 100 X 50 X 1.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000295'),('0010000296','001','FIERRO CORRUGADO 3/8 X 9MTS',7,7,1,'','30102404',20.5000,'2021-03-15','F020-00001015',20.3623,'2021-05-24','FE02-00228966',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,14.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.5500,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FIERRO CORRUGADO 3/8 X 9MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000296'),('0010000297','001','CODO SOLDABLE 1/2 X 90',7,7,1,'','27121705',0.8896,'2020-08-03','E001-00000001',0.8996,'2020-08-19','E001-00000005',0.000,'001P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,1.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8700,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO SOLDABLE 1/2 X 90 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000297'),('0010000299','001','TUBO NEGRO RECT 40 X 60 X 1.5 MM 6MT IKT',7,7,1,'','30102304',49.1640,'2018-04-21','0001-00000670',49.1640,'2018-04-21','0001-00000670',0.000,'001P0018',1,'001','001','ES','ES','ES',9.85,0.00,7.81,0.00,54.0000,0.0000,53.0000,0.0000,0.0000,0.0000,0.0000,0.0000,42.2300,91.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 40 X 60 X 1.5 MM 6MT IKT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000299'),('0010000300','001','TUBO NEGRO REDON 1/2 X 1.5 MM',7,7,1,'','30102304',14.7200,'2018-02-08','0001-00000290',16.6492,'2018-11-12','F001-00002770',0.000,'001P0014',1,'001','001','ES','ES','ES',11.11,0.00,0.00,0.00,18.5000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.9700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1/2 X 1.5 MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000300'),('0010000301','001','FIERRO CORRUGADO 12 M X 9MTS',7,7,1,'','30102404',25.1000,'2020-12-24','F020-00000936',32.5629,'2021-05-24','FE02-00228966',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.9200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FIERRO CORRUGADO 12 M X 9MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000301'),('0010000302','001','TUBO NEGRO RECT 40 X 60 X 1.5 MM 6MT  IM',7,7,1,'','30102304',54.0000,'2020-12-14','F001-00007854',54.0000,'2020-12-14','F001-00007854',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,56.0000,0.0000,56.0000,0.0000,0.0000,0.0000,0.0000,0.0000,39.4600,98.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 40 X 60 X 1.5 MM 6MT  IM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000302'),('0010000303','001','TUBO LAF CUADRA 7/8 X 1.2 MM X6MT',7,7,1,'','30102304',14.3700,'2018-01-18','INV-0000000001',17.8900,'2018-08-22','F001-00002461',0.000,'001P0014',1,'001','001','ES','ES','ES',22.97,0.00,17.38,0.00,22.0000,0.0000,21.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.3700,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF CUADRA 7/8 X 1.2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000303'),('0010000304','001','ANGULO 2 1/2  X 3/8 X 6MT',7,7,1,'','30101504',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,145.5600,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO 2 1/2  X 3/8 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000304'),('0010000305','001','PLATINA 1 1/4  X 1/8',7,7,1,'','30102304',15.7318,'2018-05-08','FE65-00220399',16.0050,'2018-07-20','FE65-00234191',0.000,'001P0009',1,'001','001','ES','ES','ES',24.92,0.00,21.80,0.00,20.0000,0.0000,19.5000,0.0000,0.0000,0.0000,0.0000,0.0000,11.7600,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLATINA 1 1/4  X 1/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000305'),('0010000306','001','TUBO NEGRO RECT 2 X 1 X 0.75 X  6 MTS',7,7,1,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.6000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 2 X 1 X 0.75 X  6 MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000306'),('0010000307','001','TUBO NEGRO CUADRA 1 1/2 X 1.8 MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.4500,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 1/2 X 1.8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000307'),('0010000308','001','TUBO NEGRO CUADRA 3 X 3 X 1.5 MM',7,7,1,'','30102304',0.0000,NULL,NULL,63.7700,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',48.97,0.00,47.40,0.00,95.0000,0.0000,94.0000,0.0000,0.0000,0.0000,0.0000,0.0000,63.7700,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 3 X 3 X 1.5 MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000308'),('0010000309','001','TUBO NEGRO CUADRA 3 X 3 X 1.8 MM',7,7,1,'','30102304',0.0000,NULL,NULL,73.4000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',49.86,0.00,49.86,0.00,110.0000,0.0000,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,73.4000,28.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 3 X 3 X 1.8 MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000309'),('0010000310','001','TUBO NEGRO REDON 1 1/4 X 1.8 MM 6MT',7,7,1,'','30102304',0.0000,NULL,NULL,32.0500,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',21.68,0.00,18.56,0.00,39.0000,0.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0500,59.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 1/4 X 1.8 MM 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000310'),('0010000311','001','CALAMINON NATURAL 0.3  X 110 A  515 LARGO',7,7,1,'','30151602',0.0000,NULL,NULL,78.4600,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',24.90,0.00,22.36,0.00,98.0000,0.0000,96.0000,0.0000,0.0000,0.0000,0.0000,0.0000,78.4600,48.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALAMINON NATURAL 0.3  X 110 A  515 LARGO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:26',0,'001000000000311'),('0010000312','001','CALAMINON ROJO 0.4 X  110 A X 6MT LARGO',7,7,1,'','30151602',123.9247,'2019-08-09','0001-00000342',116.1600,'2019-08-09','0001-00000342',0.000,'001P0033',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,114.0000,0.0000,112.0000,0.0000,0.0000,0.0000,0.0000,0.0000,97.6900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALAMINON ROJO 0.4 X  110 A X 6MT LARGO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000312'),('0010000313','001','CALAMINON AZUL 0.35 X  110 A X  515 LARGO',7,7,1,'','30151602',0.0000,NULL,NULL,97.6900,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',16.70,0.00,14.65,0.00,114.0000,0.0000,112.0000,0.0000,0.0000,0.0000,0.0000,0.0000,97.6900,47.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALAMINON AZUL 0.35 X  110 A X  515 LARGO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000313'),('0010000314','001','CEMENTO INKA PORTLAND TIPO ICO 42.5KG',7,7,1,'','30111601',23.7000,'2021-02-25','F001-00085991',23.9000,'2021-04-14','F001-00087557',0.000,'001P0007',1,'001','001','ES','ES','ES',0.00,0.00,3.95,0.00,24.5000,0.0000,24.7000,0.0000,0.0000,0.0000,0.0000,0.0000,22.0000,2374.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CEMENTO INKA PORTLAND TIPO ICO 42.5KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000314'),('0010000315','001','TUBO LAF REDON 2 X 0.9 X 6 MTS',7,7,1,'','30102304',0.0000,NULL,NULL,20.6500,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',25.91,0.00,25.91,0.00,26.0000,0.0000,26.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.6500,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF REDON 2 X 0.9 X 6 MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000315'),('0010000316','001','TUBO GALV CUADRADO 1 1/2 X 1.8MM X6MT',7,7,1,'','30102304',45.2300,'2018-01-18','INV-0000000001',46.0495,'2020-08-18','F001-00023925',0.000,'001P0029',1,'001','001','ES','ES','ES',43.32,0.00,41.15,0.00,66.0000,0.0000,65.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.2300,14.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 1/2 X 1.8MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000316'),('0010000317','001','TUBO GALV CUADRADO 1 X 1 X 0.9 MM X6MTS',7,7,1,'','30102304',154.4384,NULL,NULL,23.2606,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',20.38,0.00,16.08,0.00,28.0000,0.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.0900,58.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 X 1 X 0.9 MM X6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000317'),('0010000318','001','TUBO GALV CUADRADO 4 X 4 X 2.5 X 6 MT',7,7,1,'','30102304',0.0000,NULL,NULL,176.8100,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',24.43,23.30,0.00,0.00,220.0000,218.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,176.8100,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 4 X 4 X 2.5 X 6 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000318'),('0010000319','001','TUBO GALV RECT 2 X 1 X 0.9 MM X 6MTS',7,7,1,'','30102304',27.4455,'2020-10-09','F001-00025649',34.9160,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',17.41,0.00,15.98,0.00,41.0000,0.0000,40.5000,0.0000,0.0000,31.0000,0.0000,0.0000,24.8900,160.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 2 X 1 X 0.9 MM X 6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000319'),('0010000320','001','TUBO GALV RECTANGULAR 2 X1 X 1.5 X 6TS  INK',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,39.7832,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO GALV RECTANGULAR 2 X1 X 1.5 X 6TS  INK',0,0.00,0,NULL,'2018-01-19 07:35:27',1,'001000000000320'),('0010000321','001','TUBO NEGRO RECT 50 X 70 X 1.5 MM 6MTS',7,7,1,'','30102304',0.0000,NULL,NULL,52.0000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',19.23,0.00,15.38,0.00,62.0000,0.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,52.0000,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 50 X 70 X 1.5 MM 6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000321'),('0010000322','001','TUBO GALV RECT 50 X 70 X 2MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,84.8700,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',15.47,0.00,14.29,0.00,98.0000,0.0000,97.0000,0.0000,0.0000,0.0000,0.0000,0.0000,84.8700,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 50 X 70 X 2MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000322'),('0010000323','001','TUBO NEGRO CUADRA 3 X 3 X 2 MM X 6MTS',7,7,1,'','30102304',96.4000,'2019-01-02','F001-00002942',128.0000,'2021-05-27','F001-00009700',0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,125.0000,0.0000,125.0000,0.0000,0.0000,0.0000,0.0000,0.0000,81.5500,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 3 X 3 X 2 MM X 6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000323'),('0010000324','001','TUBO NEGRO CUDRA 4 X 4 X 2MM X 6MT',7,7,1,'','30102304',162.0900,'2018-01-18','INV-0000000001',114.2700,'2019-05-14','F001-00004047',0.000,'001P0018',1,'001','001','ES','ES','ES',22.52,0.00,20.77,0.00,140.0000,0.0000,138.0000,0.0000,0.0000,0.0000,0.0000,0.0000,162.0900,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUDRA 4 X 4 X 2MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000324'),('0010000325','001','TUBO NEGRO RECT 50 X 70 X 1.8 MM 6MTS',7,7,1,'','30102304',0.0000,NULL,NULL,58.1600,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',16.92,0.00,15.20,0.00,68.0000,0.0000,67.0000,0.0000,0.0000,0.0000,0.0000,0.0000,58.1600,23.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 50 X 70 X 1.8 MM 6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000325'),('0010000326','001','TUBO LAF CUADRA 7/8 X 1MM X6MTS',7,7,1,'','30102304',0.0000,NULL,NULL,15.1500,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.1500,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF CUADRA 7/8 X 1MM X6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000326'),('0010000327','001','TUBO LAF CUADRA 1 X 09 X 6MTS AR',7,7,1,'','30102304',14.8400,'2018-01-18','INV-0000000001',32.0000,NULL,NULL,0.000,'001P0010',1,'001','001','ES','ES','ES',12.50,0.00,12.50,0.00,36.0000,0.0000,36.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.8400,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO LAF CUADRA 1 X 09 X 6MTS AR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000327'),('0010000328','001','TUBO LAF CUADRADO 1 X 1 X1MM AR',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.9268,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO LAF CUADRADO 1 X 1 X1MM AR',0,0.00,0,NULL,'2018-01-19 07:35:27',1,'001000000000328'),('0010000329','001','TUBO LAF CUADRADO 1 X 1.2 X MM AR',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.0420,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO LAF CUADRADO 1 X 1.2 X MM AR',0,0.00,0,NULL,'2018-01-19 07:35:27',1,'001000000000329'),('0010000330','001','TUBO NEGRO CUADRA 1 X 1 X 1.5 MM X 6MT',7,7,1,'','30102304',23.7900,'2018-01-18','INV-0000000001',24.3262,'2018-08-20','F001-00001732',0.000,'001P0018',1,'001','001','ES','ES','ES',39.75,0.00,35.64,0.00,34.0000,0.0000,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.7900,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 X 1 X 1.5 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000330'),('0010000331','001','TUBO LAF RECTANGULAR 2 X 1 X 0.9 MM ARQ',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.0001,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO LAF RECTANGULAR 2 X 1 X 0.9 MM ARQ',0,0.00,0,NULL,'2018-01-19 07:35:27',1,'001000000000331'),('0010000332','001','TUBO LAF RECTANGULAR 2 X 1 X 1.2 MM ARQ',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.2380,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO LAF RECTANGULAR 2 X 1 X 1.2 MM ARQ',0,0.00,0,NULL,'2018-01-19 07:35:27',1,'001000000000332'),('0010000334','001','TUBO NEGRO RECT 1 1/2 X 1/2 X 1.2 X6',7,7,1,'','30102304',53.6780,NULL,NULL,16.6900,'2019-09-30','F001-00003961',0.000,'001P0014',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,24.5000,0.0000,0.0000,0.0000,0.0000,0.0000,17.2200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO RECT 1 1/2 X 1/2 X 1.2 X6 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000334'),('0010000335','001','TUBO GALV RECTANGULAR 100X50 X 2.5X6.00',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO GALV RECTANGULAR 100X50 X 2.5X6.00',0,0.00,0,NULL,'2018-01-19 07:35:27',1,'001000000000335'),('0010000336','001','TUBO GALV RECT 100 X 50 X 2.5 X 6MTS',7,7,1,'','30102304',0.0000,NULL,NULL,132.3800,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',20.86,0.00,19.35,0.00,160.0000,0.0000,158.0000,0.0000,0.0000,0.0000,0.0000,0.0000,132.3800,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 100 X 50 X 2.5 X 6MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:27',0,'001000000000336'),('0010000337','001','TUBO GALV CUADRADO 2 X 2 X 1.8 MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,63.4500,'2019-05-14','F001-00004047',0.000,'001P0018',1,'001','001','ES','ES','ES',46.57,0.00,45.00,0.00,93.0000,0.0000,92.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 2 X 2 X 1.8 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000337'),('0010000338','001','TUBO GALV CUADRADO 2 X 1.8 X 6MT',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,69.4544,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO GALV CUADRADO 2 X 1.8 X 6MT',0,0.00,0,NULL,'2018-01-19 07:35:28',1,'001000000000338'),('0010000339','001','TUBO GALV CUADRADO 2 X 2 X 2 MM X6 MT.',7,7,1,'','30102304',154.4384,NULL,NULL,86.9433,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',17.32,15.02,0.00,0.00,102.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,77.5600,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV CUADRADO 2 X 2 X 2 MM X6 MT. GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000339'),('0010000340','001','SUPER RIEL PESADO 400 X 2.00MM',7,7,1,'',NULL,0.0000,NULL,NULL,71.7600,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,71.7600,4.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SUPER RIEL PESADO 400 X 2.00MM',0,0.00,0,NULL,'2018-01-19 07:35:28',0,'001000000000340'),('0010000341','001','PANETON PASCUALINO X 990GRS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.3454,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PANETON PASCUALINO X 990GRS',0,0.00,0,NULL,'2018-01-19 07:35:28',0,'001000000000341'),('0010000342','001','FIERRO CORRUGADO 3/4 X 9 MTS',7,7,1,'','30102404',0.0000,NULL,NULL,50.0000,'2019-10-18','F020-00000548',0.000,'001P0012',1,'001','001','ES','ES','ES',20.00,0.00,20.00,0.00,60.0000,0.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.4000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FIERRO CORRUGADO 3/4 X 9 MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000342'),('0010000343','001','MALLA METAL CUBIERTA VERDE 3/8',15,15,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'MALLA METAL CUBIERTA VERDE 3/8',0,0.00,0,NULL,'2018-01-19 07:35:28',1,'001000000000343'),('0010000344','001','BISAGRA 3/8 X 6 X 3 ALAS',7,7,1,'','31162403',0.0000,NULL,NULL,1.3000,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',130.77,0.00,92.31,0.00,3.0000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3000,100.000,0.000,'2018-01-19',15.000,0,'','',NULL,'BISAGRA 3/8 X 6 X 3 ALAS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000344'),('0010000345','001','CEMENTO INKA PORTLAN TIPO 1 42.5KG',7,7,1,'','30111601',23.6999,'2019-05-03','F001-00056718',27.3000,'2019-10-17','F001-00066737',0.000,'001P0007',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,24.0000,0.0000,23.5000,0.0000,0.0000,0.0000,0.0000,0.0000,22.9000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CEMENTO INKA PORTLAN TIPO 1 42.5KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000345'),('0010000346','001','TUBO NEGRO CUADRA 2 X 2 X 1.8 X 6MT',7,7,1,'','30102304',0.0000,NULL,NULL,49.1600,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',52.56,0.00,50.53,0.00,75.0000,0.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,49.1600,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 2 X 2 X 1.8 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000346'),('0010000347','001','TUBO NEGRO REDON 1 1/4 X 2.0 X 6 MT',7,7,1,'','30102304',0.0000,NULL,NULL,35.6100,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',17.94,0.00,15.14,0.00,42.0000,0.0000,41.0000,0.0000,0.0000,0.0000,0.0000,0.0000,35.6100,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 1/4 X 2.0 X 6 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000347'),('0010000348','001','TUBO NEGRO REDON 1 1/4 X 1.8 X 6.40 MT',7,7,1,'','30102304',0.0000,NULL,NULL,34.2100,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',19.85,0.00,19.85,0.00,41.0000,0.0000,41.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.2100,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 1/4 X 1.8 X 6.40 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000348'),('0010000349','001','TUBO NEGRO REDON 1 1/2 X 2 MM X 6MT',7,7,1,'','30102304',0.0000,NULL,NULL,40.7700,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',15.28,0.00,15.28,0.00,47.0000,0.0000,47.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.7700,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 1/2 X 2 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000349'),('0010000350','001','TUBO NEGRO REDON 1 1/2 X 2.5 MM 6 MT',7,7,1,'','30102304',0.0000,NULL,NULL,46.6500,'2018-01-18','INV-0000000001',0.000,'001P0001',1,'001','001','ES','ES','ES',15.76,0.00,15.76,0.00,54.0000,0.0000,54.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.6500,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO NEGRO REDON 1 1/2 X 2.5 MM 6 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000350'),('0010000351','001','TUBO GALV REDON 3/4 X 1.8 MM X 6MT',7,7,1,'','30102304',8.3738,NULL,NULL,27.3614,'2020-08-23','FE65-00357759',0.000,'001P0009',1,'001','001','ES','ES','ES',46.20,0.00,42.54,0.00,40.0000,0.0000,39.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.5500,48.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 3/4 X 1.8 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000351'),('0010000352','001','TUBO GALV REDON 1 1/2 X 1.5 MM X6 MT',7,7,1,'','30102304',53.6780,NULL,NULL,40.2633,'2019-09-30','F001-00003961',0.000,'001P0014',1,'001','001','ES','ES','ES',41.58,0.00,41.58,0.00,57.0000,0.0000,57.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.6400,41.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1 1/2 X 1.5 MM X6 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000352'),('0010000353','001','TUBO GALV REDON 1 1/2 X 2 MM X6MT',7,7,1,'','30102304',54.3220,'2020-08-18','F001-00023925',65.2040,'2021-01-29','FA01-00000309',0.000,'001P0018',1,'001','001','ES','ES','ES',16.56,15.03,0.00,0.00,76.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,51.5200,28.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV REDON 1 1/2 X 2 MM X6MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000353'),('0010000354','001','TUBO GALV RECT 40 X 80 X 2 MM X6 MT',7,7,1,'','30102304',130.8567,NULL,NULL,104.5160,'2021-01-29','FA01-00000309',0.000,'001P0018',1,'001','001','ES','ES','ES',11.94,0.00,10.98,0.00,117.0000,0.0000,116.0000,0.0000,0.0000,0.0000,0.0000,0.0000,82.4400,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO GALV RECT 40 X 80 X 2 MM X6 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000354'),('0010000355','001','CEMENTO PACASMAYO',7,7,1,'','30111601',23.5100,'2021-02-12','F002-00049003',24.0000,'2021-04-15','F002-00050626',0.000,'001P0011',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,24.5000,0.0000,24.5000,0.0000,0.0000,0.0000,0.0000,0.0000,21.7000,1500.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CEMENTO PACASMAYO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:35:28',0,'001000000000355'),('0010000356','001','PLANCHA GALV LISA 1.M X 120 AX 240LG (1/24)',7,7,1,'','30102304',79.2429,'2018-01-13','FE65-00198771',81.4912,'2020-08-08','FE65-00354761',0.000,'001P0009',1,'001','001','ES','ES','ES',41.12,0.00,39.89,0.00,115.0000,0.0000,114.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-22',0.000,0,'','',NULL,'PLANCHA GALV LISA 1.M X 120 AX 240LG (1/24) GENERAL GENERAL',0,0.00,0,'','2018-01-22 12:01:40',0,NULL),('0010000357','001','PLANCHA GALV LISA 0.9 MX 120 AX 240LG (1/27)',7,7,1,'','30102304',71.4938,'2018-01-13','FE65-00198771',73.5097,'2020-08-08','FE65-00354761',0.000,'001P0009',1,'001','001','ES','ES','ES',36.04,0.00,34.68,0.00,100.0000,0.0000,99.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-22',0.000,0,'','',NULL,'PLANCHA GALV LISA 0.9 MX 120 AX 240LG (1/27) GENERAL GENERAL',0,0.00,0,'','2018-01-22 12:27:32',0,NULL),('0010000358','001','FIERRO CORRUGADO 5/8  X 9MTS',7,7,1,'','30102404',37.4000,'2020-08-27','F020-00000900',38.5000,'2020-10-01','F010-00005148',0.000,'001P0019',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,40.0000,0.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-07',0.000,0,'','',NULL,'FIERRO CORRUGADO 5/8  X 9MTS GENERAL GENERAL',0,0.00,0,'','2018-03-07 11:59:45',0,NULL),('0010000359','001','TUBO NEGRO REDON 3/4 X 1.5 M X 6MT',7,7,1,'','30102304',19.0400,'2018-02-08','0001-00000290',19.0400,'2018-02-08','0001-00000290',0.000,'001P0018',1,'001','001','ES','ES','ES',26.05,0.00,0.00,0.00,24.0000,0.0000,23.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'TUBO NEGRO REDON 3/4 X 1.5 M X 6MT GENERAL GENERAL',0,0.00,0,'','2018-03-13 11:26:23',0,NULL),('0010000360','001','TUBO NEGRO CUADRA 1 X 1 X 1.2 IMEL',7,7,1,'','30102304',154.4384,NULL,NULL,28.4115,'2021-01-29','FA01-00000308',0.000,'001P0018',1,'001','001','ES','ES','ES',9.12,0.00,5.60,0.00,31.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 X 1 X 1.2 IMEL GENERAL GENERAL',0,0.00,0,'','2018-03-23 09:05:34',0,NULL),('0010000361','001','TUBO GALV REDON 1 1/4 X 1.5 M X 6MT',7,7,1,'','30102304',37.8480,'2019-01-01','F001-00003022',34.7940,'2020-01-24','F004-00064712',0.000,'001P0025',1,'001','001','ES','ES','ES',43.72,0.00,43.72,0.00,50.0000,0.0000,50.0000,0.0000,46.0000,0.0000,45.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'TUBO GALV REDON 1 1/4 X 1.5 M X 6MT GENERAL GENERAL',0,0.00,0,'','2018-03-23 09:15:04',0,NULL),('0010000362','001','TUBO GALV RECT 2 X 1 X 1.5 M X6MT IK',7,7,1,'','30102304',42.2960,'2020-07-16','F001-00007776',43.0420,'2020-09-03','F001-00008745',0.000,'001P0018',1,'001','001','ES','ES','ES',25.46,25.46,24.30,0.00,54.0000,54.0000,53.5000,0.0000,0.0000,59.5000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-24',0.000,0,'','',NULL,'TUBO GALV RECT 2 X 1 X 1.5 M X6MT IK GENERAL GENERAL',0,0.00,0,'','2018-03-24 15:32:40',0,NULL),('0010000363','001','MALLA OLIMPICA  2 AT 20MTS LARGO',34,34,1,'','31191515',0.0000,NULL,NULL,570.0002,'2018-04-14','FA03-00009039',0.000,'001P0023',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-23',0.000,0,'','',NULL,'MALLA OLIMPICA  2 AT 20MTS LARGO GENERAL GENERAL',0,0.00,0,'','2018-04-23 08:14:09',0,NULL),('0010000364','001','CODO SOLDABLE 1 1/2 X 45',7,7,1,'','27121705',1.6310,'2020-08-03','E001-00000001',1.6284,'2020-08-19','E001-00000005',0.000,'001P0046',1,'001','001','ES','ES','ES',84.05,0.00,0.00,0.00,3.0000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-23',0.000,0,'','',NULL,'CODO SOLDABLE 1 1/2 X 45 GENERAL GENERAL',0,0.00,0,'','2018-04-23 08:31:19',0,NULL),('0010000365','001','CODO SOLDABLE 1 1/4 X 45',7,7,1,'','27121705',1.2850,'2020-08-03','E001-00000001',1.2862,'2020-08-19','E001-00000005',0.000,'001P0046',1,'001','001','ES','ES','ES',93.80,0.00,0.00,0.00,2.5000,0.0000,2.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-23',0.000,0,'','',NULL,'CODO SOLDABLE 1 1/4 X 45 GENERAL GENERAL',0,0.00,0,'','2018-04-23 08:31:48',0,NULL),('0010000366','001','TUBO NEGRO RECT 50 X 100 X 1.5 X 6MT',7,7,1,'','30102304',69.8360,'2018-04-21','0001-00000670',74.1360,'2018-04-21','0001-00000670',0.000,'001P0018',1,'001','001','ES','ES','ES',18.69,0.00,18.69,0.00,88.0000,0.0000,88.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-27',0.000,0,'','',NULL,'TUBO NEGRO RECT 50 X 100 X 1.5 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-04-27 09:29:03',0,NULL),('0010000367','001','TUBO GALV CUADRADO 1 1/4 X 1.5 X 6MT',7,7,1,'','30102304',34.6400,'2018-04-21','0001-00000670',33.1726,'2020-08-18','FE65-00356652',0.000,'001P0009',1,'001','001','ES','ES','ES',50.74,0.00,47.72,0.00,50.0000,0.0000,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-27',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 1/4 X 1.5 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-04-27 09:44:06',0,NULL),('0010000368','001','PLANCHA ACERADA 1/20',7,7,1,'','30102304',94.0000,'2018-05-03','0001-00081481',310.2000,'2018-05-03','0001-00081481',0.000,'001P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'PLANCHA ACERADA 1/20 GENERAL GENERAL',0,0.00,0,'','2018-05-10 14:52:26',0,NULL),('0010000369','001','PLANCHA ACERADA 1/32',7,7,1,'','30102304',65.0000,'2018-05-03','0001-00081481',214.5000,'2018-05-03','0001-00081481',0.000,'001P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'PLANCHA ACERADA 1/32 GENERAL GENERAL',0,0.00,0,'','2018-05-10 14:53:04',0,NULL),('0010000370','001','TUBO ACERADO 1 1/2 X 1.5',7,7,1,'','30102304',32.0000,'2020-06-29','F001-00005622',175.0000,NULL,NULL,0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'TUBO ACERADO 1 1/2 X 1.5 GENERAL GENERAL',0,0.00,0,'','2018-05-10 14:53:33',0,NULL),('0010000371','001','TUBO ACERADO 1 X 1.5',7,7,1,'','30102304',3.8000,'2018-05-03','0001-00081481',12.5400,'2018-05-03','0001-00081481',0.000,'001P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'TUBO ACERADO 1 X 1.5 GENERAL GENERAL',0,0.00,0,'','2018-05-10 15:01:45',0,NULL),('0010000372','001','TUBO NEGRO CUADRA 1 1/4 X 1.5 X 6 MT',7,7,1,'','30102304',0.0000,NULL,NULL,29.7533,'2018-06-14','F001-00002210',0.000,'001P0014',1,'001','001','ES','ES','ES',21.01,0.00,19.33,0.00,36.0000,0.0000,35.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-06-22',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 1/4 X 1.5 X 6 MT GENERAL GENERAL',0,0.00,0,'','2018-06-22 13:15:32',0,NULL),('0010000373','001','TUBO NEGRO CUADRA 1 1/2 X 1.5 X 6 MTS IK',7,7,1,'','30102304',0.0000,NULL,NULL,35.8767,'2018-06-20','F001-00001166',0.000,'001P0018',1,'001','001','ES','ES','ES',8.70,0.00,8.70,0.00,39.0000,0.0000,39.0000,0.0000,0.0000,0.0000,42.0000,0.0000,0.0000,0.000,0.000,'2018-06-28',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 1 1/2 X 1.5 X 6 MTS IK GENERAL GENERAL',0,0.00,0,'','2018-06-28 11:36:50',0,NULL),('0010000374','001','ALAMBRE NEGRO # 16',1,1,1,'','31152002',4.5500,NULL,NULL,3.3940,'2020-05-30','F001-00039945',0.000,'001P0039',1,'001','001','ES','ES','ES',32.74,0.00,0.00,0.00,4.5000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-07-17',0.000,0,'','',NULL,'ALAMBRE NEGRO # 16 GENERAL GENERAL',0,0.00,0,'','2018-07-17 15:08:24',0,NULL),('0010000375','001','PLATINA 2 1/2 X 1/4 X 6MT',7,7,1,'','30102304',64.7559,'2018-07-20','FE65-00234191',52.8033,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',19.32,0.00,17.42,0.00,63.0000,0.0000,62.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-07-24',0.000,0,'','',NULL,'PLATINA 2 1/2 X 1/4 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-07-24 08:45:56',0,NULL),('0010000376','001','ALAMBRE NEGRO 8',1,1,1,'','31152002',4.5500,NULL,NULL,3.3900,'2020-05-30','F001-00039945',0.000,'001P0039',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-02',0.000,0,'','',NULL,'ALAMBRE NEGRO 8 GENERAL GENERAL',0,0.00,0,'','2018-08-02 20:52:47',0,NULL),('0010000377','001','CLAVO 3 P (CAJA 30KG)',1,1,1,'','31162004',4.5500,NULL,NULL,3.4500,'2020-05-30','F001-00039945',0.000,'001P0039',1,'001','001','ES','ES','ES',44.93,0.00,30.43,0.00,5.0000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-02',0.000,0,'','',NULL,'CLAVO 3 P (CAJA 30KG) GENERAL GENERAL',0,0.00,0,'','2018-08-02 20:56:27',0,NULL),('0010000378','001','CLAVO 2 1/2 P (CAJA 30KG)',1,1,1,'','31162004',3.5000,'2020-03-03','F010-00004392',4.8333,'2020-12-24','F020-00000935',0.000,'001P0012',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-02',0.000,0,'','',NULL,'CLAVO 2 1/2 P (CAJA 30KG) GENERAL GENERAL',0,0.00,0,'','2018-08-02 20:57:07',0,NULL),('0010000379','001','TUBO GALV CUADRADO 4 X 4 X 1.5 X 6MTS',7,7,1,'','30102304',128.0000,'2020-10-09','F006-00000008',114.4200,'2020-10-30','F001-00009101',0.000,'001P0018',1,'001','001','ES','ES','ES',31.10,0.00,0.00,0.00,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-29',0.000,0,'','',NULL,'TUBO GALV CUADRADO 4 X 4 X 1.5 X 6MTS GENERAL GENERAL',0,0.00,0,'','2018-08-29 09:26:39',0,NULL),('0010000380','001','TUBO LAF CUADRA 3/4 X 1.2 X 6 MTS',7,7,1,'','30102304',15.2133,'2018-08-22','F001-00002461',13.4950,'2020-01-24','F004-00064712',0.000,'001P0025',1,'001','001','ES','ES','ES',25.93,0.00,18.52,0.00,17.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-29',0.000,0,'','',NULL,'TUBO LAF CUADRA 3/4 X 1.2 X 6 MTS GENERAL GENERAL',0,0.00,0,'','2018-08-29 10:48:45',0,NULL),('0010000381','001','CEMENTO INKA USO GENERAL 42.5KG',19,19,1,'','30111601',23.0000,'2021-05-24','F001-00089182',23.0000,'2021-06-02','F001-00089376',0.000,'001P0007',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,23.5000,0.0000,23.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-04',0.000,0,'','',NULL,'CEMENTO INKA USO GENERAL 42.5KG GENERAL GENERAL',0,0.00,0,'','2018-09-04 13:01:50',0,NULL),('0010000382','001','TUBO GALV CUADRADO 1 1/2 X 0.9 X 6MT',7,7,1,'','30102304',24.5467,'2019-05-14','F001-00004047',26.2000,'2019-09-23','F001-00005309',0.000,'001P0018',1,'001','001','ES','ES','ES',18.32,0.00,0.00,0.00,31.0000,0.0000,30.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-20',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 1/2 X 0.9 X 6MT GENERAL GENERAL',0,0.00,0,'','2018-09-20 12:01:44',0,NULL),('0010000383','001','TUBO GALV CUADRADO 1 1/4 X 1.5 X 6MTIME',7,7,1,'','30102304',21.8533,'2018-09-10','F001-00001932',38.0000,'2019-12-10','F001-00004541',0.000,'001P0010',1,'001','001','ES','ES','ES',31.58,0.00,28.95,0.00,50.0000,0.0000,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-20',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 1/4 X 1.5 X 6MTIME GENERAL GENERAL',0,0.00,0,'','2018-09-20 12:06:55',0,NULL),('0010000384','001','FOCO SONCA REDONDO 10W',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'FOCO SONCA REDONDO 10W GENERAL GENERAL',0,0.00,0,'','2018-10-12 17:16:09',1,NULL),('0010000385','001','FOCO SONCA REDONDO 12 W',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'FOCO SONCA REDONDO 12 W GENERAL GENERAL',0,0.00,0,'','2018-10-12 17:16:38',1,NULL),('0010000386','001','FOCO SONCA REDONDO 15 W',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'FOCO SONCA REDONDO 15 W GENERAL GENERAL',0,0.00,0,'','2018-10-12 17:17:00',1,NULL),('0010000387','001','HOJA DE SIERRA ACEROS AREQUIPA',7,7,1,'','27112802',2.7672,'2019-06-27','FE65-00293604',2.7980,'2021-02-22','FE65-00394727',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-11-03',0.000,0,'','',NULL,'HOJA DE SIERRA ACEROS AREQUIPA GENERAL GENERAL',0,0.00,0,'','2018-11-03 10:15:22',0,NULL),('0010000388','001','WINCHA 5 MT ACEROS AREQUIPA ',7,7,1,'','27111801',9.9307,'2019-06-27','FE65-00293604',10.7863,'2020-05-28','FE65-00342719',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-11-03',0.000,0,'','',NULL,'WINCHA 5 MT ACEROS AREQUIPA GENERAL GENERAL',0,0.00,0,'','2018-11-03 10:16:01',0,NULL),('0010000389','001','FIERRO CORRUGADO 8M X 9MTS',7,7,1,'','30102404',9.4000,'2020-08-17','F020-00000875',11.2000,'2020-12-24','F020-00000935',0.000,'001P0012',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-08',0.000,0,'','',NULL,'FIERRO CORRUGADO 8M X 9MTS GENERAL GENERAL',0,0.00,0,'','2019-01-08 07:49:40',0,NULL),('0010000390','001','TUBO NEGRO RECT 50 X 100 X 3MM X 6MT',7,7,1,'','30102304',145.3000,'2018-12-31','F001-00003022',145.3000,'2019-01-01','F001-00003022',0.000,'001P0018',1,'001','001','ES','ES','ES',13.56,0.00,11.49,0.00,165.0000,0.0000,162.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-09',0.000,0,'','',NULL,'TUBO NEGRO RECT 50 X 100 X 3MM X 6MT GENERAL GENERAL',0,0.00,0,'','2019-01-09 14:49:58',0,NULL),('0010000391','001','POLO ROJO BONI',7,7,1,'','53101602',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0007',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'POLO ROJO BONI GENERAL GENERAL',0,0.00,0,'','2019-01-15 11:26:01',0,NULL),('0010000392','001','GORRO DRIL ROJO BONI',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0007',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'GORRO DRIL ROJO BONI GENERAL GENERAL',0,0.00,0,'','2019-01-15 11:27:17',0,NULL),('0010000393','001','LAPICER BINIF',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0007',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'LAPICER BINIF GENERAL GENERAL',0,0.00,0,'','2019-01-15 12:58:06',0,NULL),('0010000394','001','ANGULO 1 1/4 X 2MM X 6MT',7,7,1,'','30101504',5.3926,'2019-01-11','FE65-00263879',18.2809,'2019-01-11','FE65-00263879',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'ANGULO 1 1/4 X 2MM X 6MT GENERAL GENERAL',0,0.00,0,'','2019-01-15 13:29:36',0,NULL),('0010000395','001','PLATINA 1/8 X 5/8  X6MT M',7,7,1,'','30102304',7.3857,'2019-01-11','F001-00011265',7.3857,'2019-01-11','F001-00011265',0.000,'001P0029',1,'001','001','ES','ES','ES',35.32,28.55,0.00,0.00,10.0000,9.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-22',0.000,0,'','',NULL,'PLATINA 1/8 X 5/8  X6MT M GENERAL GENERAL',0,0.00,0,'','2019-01-22 14:32:37',0,NULL),('0010000396','001','ANGULO 3/4 X 2 X 6MT M',7,7,1,'','30101504',35.5060,NULL,NULL,11.5316,'2020-08-08','FE65-00354763',0.000,'001P0009',1,'001','001','ES','ES','ES',21.42,0.00,0.00,0.00,14.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-22',0.000,0,'','',NULL,'ANGULO 3/4 X 2 X 6MT M GENERAL GENERAL',0,0.00,0,'','2019-01-22 15:37:46',0,NULL),('0010000397','001','ANGULO 3/4 X 2.5 X 6MT M',7,7,1,'','30101504',13.4050,'2019-01-11','F001-00011265',13.4050,'2019-01-11','F001-00011265',0.000,'001P0029',1,'001','001','ES','ES','ES',34.23,0.00,34.23,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-22',0.000,0,'','',NULL,'ANGULO 3/4 X 2.5 X 6MT M GENERAL GENERAL',0,0.00,0,'','2019-01-22 15:38:23',0,NULL),('0010000398','001','TUBO GALV REDON 3 X 2 MM X 6MT',7,7,1,'','30102304',103.0960,'2019-01-11','F001-00011265',103.0960,'2019-01-11','F001-00011265',0.000,'001P0029',1,'001','001','ES','ES','ES',26.09,0.00,24.15,0.00,130.0000,0.0000,128.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-22',0.000,0,'','',NULL,'TUBO GALV REDON 3 X 2 MM X 6MT GENERAL GENERAL',0,0.00,0,'','2019-01-22 15:45:14',0,NULL),('0010000399','001','TUBO GALV CUADRADO 1 X 1 X 1.5 M X 6 MT M',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-22',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 X 1 X 1.5 M X 6 MT M GENERAL GENERAL',0,0.00,0,'','2019-01-22 16:02:44',1,NULL),('0010000400','001','TUBO GALV RECT 40 X 60 X 1.2 X 6MT M',7,7,1,'','30102304',45.6540,'2019-01-11','F001-00011265',47.0000,'2019-12-10','F001-00004541',0.000,'001P0010',1,'001','001','ES','ES','ES',10.64,0.00,10.64,0.00,52.0000,0.0000,52.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-22',0.000,0,'','',NULL,'TUBO GALV RECT 40 X 60 X 1.2 X 6MT M GENERAL GENERAL',0,0.00,0,'','2019-01-22 16:11:13',0,NULL),('0010000401','001','VIGA H  A36/A572 X 6MT',7,7,1,'','30101704',271.5889,'2019-01-11','F001-00011265',271.5889,'2019-01-11','F001-00011265',0.000,'001P0029',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-22',0.000,0,'','',NULL,'VIGA H  A36/A572 X 6MT GENERAL GENERAL',0,0.00,0,'','2019-01-22 16:29:56',0,NULL),('0010000402','001','BALLETA GALV ESTRELLADA 0.7 X 6MT',7,7,1,'','30102304',0.0000,NULL,NULL,19.7685,'2019-01-19','F001-00001961',0.000,'001P0030',1,'001','001','ES','ES','ES',11.28,0.00,11.28,0.00,22.0000,0.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-02-06',0.000,0,'','',NULL,'BALLETA GALV ESTRELLADA 0.7 X 6MT GENERAL GENERAL',0,0.00,0,'','2019-02-06 16:42:08',0,NULL),('0010000403','001','BALLETA GALV ESTRELLADA 0.6 X 6MT',7,7,1,'','30102304',0.0000,NULL,NULL,17.6745,'2019-01-19','F001-00001961',0.000,'001P0030',1,'001','001','ES','ES','ES',4.70,0.00,4.70,0.00,18.5000,0.0000,18.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-02-06',0.000,0,'','',NULL,'BALLETA GALV ESTRELLADA 0.6 X 6MT GENERAL GENERAL',0,0.00,0,'','2019-02-06 16:42:48',0,NULL),('0010000404','001','KIT DE REGLA ',7,7,1,'','',0.0000,NULL,NULL,8.8070,'2019-01-19','F001-00001961',0.000,'001P0030',1,'001','001','ES','ES','ES',36.21,0.00,36.21,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-02-06',0.000,0,'','',NULL,'KIT DE REGLA GENERAL GENERAL',0,0.00,0,'','2019-02-06 16:43:52',0,NULL),('0010000405','001','KIT DE POSTIGO',7,7,1,'','',0.0000,NULL,NULL,13.6400,'2019-01-19','F001-00001961',0.000,'001P0030',1,'001','001','ES','ES','ES',17.30,0.00,17.30,0.00,16.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-02-06',0.000,0,'','',NULL,'KIT DE POSTIGO GENERAL GENERAL',0,0.00,0,'','2019-02-06 16:44:19',0,NULL),('0010000406','001','FIERRO CORRUGADO 1/4 X 9MTS',7,7,1,'','30102404',2.1859,'2021-05-27','FE65-00413990',8.2037,'2021-05-27','FE65-00413990',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-05',0.000,0,'','',NULL,'FIERRO CORRUGADO 1/4 X 9MTS GENERAL GENERAL',0,0.00,0,'','2019-04-05 15:03:20',0,NULL),('0010000407','001','BISAGRA 3 ALAS 1/2 X 4',7,7,1,'','31162403',1.2000,'2020-09-10','E001-00000136',1.2000,'2020-10-21','E001-00000157',0.000,'001P0016',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-16',0.000,0,'','',NULL,'BISAGRA 3 ALAS 1/2 X 4 GENERAL GENERAL',0,0.00,0,'','2019-04-16 09:32:48',0,NULL),('0010000408','001','TUBO GLAV RECT 2 X 1 X 1.2 X 6MT',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-05-20',0.000,0,'','',NULL,'TUBO GLAV RECT 2 X 1 X 1.2 X 6MT GENERAL GENERAL',0,0.00,0,'','2019-05-20 12:46:38',1,NULL),('0010000409','001','TUBO GALV RECT 2 X 1 X 1.2 X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,32.7080,'2019-05-14','F001-00004047',0.000,'001P0018',1,'001','001','ES','ES','ES',19.23,0.00,19.23,0.00,39.0000,0.0000,39.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-05-20',0.000,0,'','',NULL,'TUBO GALV RECT 2 X 1 X 1.2 X6MT GENERAL GENERAL',0,0.00,0,'','2019-05-20 12:47:58',0,NULL),('0010000410','001','ACSESORIO DEL TANQUE',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-05-20',0.000,0,'','',NULL,'ACSESORIO DEL TANQUE GENERAL GENERAL',0,0.00,0,'','2019-05-20 15:52:32',1,NULL),('0010000411','001','CALAMINA ROJA 0.23 X 80 A X 360 LG',7,7,1,'','30151602',28.9647,'2021-04-25','FE65-00408154',28.3085,'2021-04-25','FE65-00408154',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,33.0000,32.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-07-15',0.000,0,'','',NULL,'CALAMINA ROJA 0.23 X 80 A X 360 LG GENERAL GENERAL',0,0.00,0,'','2019-07-15 12:26:50',0,NULL),('0010000412','001','WINCHA 8 MT ACEROS AREUIPA ',7,7,1,'','27111801',16.0146,'2019-05-27','FE65-00293604',16.0146,'2019-06-27','FE65-00293604',0.000,'001P0009',1,'001','001','ES','ES','ES',37.41,0.00,37.41,0.00,22.0000,0.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-07-15',0.000,0,'','',NULL,'WINCHA 8 MT ACEROS AREUIPA GENERAL GENERAL',0,0.00,0,'','2019-07-15 12:31:38',0,NULL),('0010000413','001','HOJA DE SIERRA CALADORA',7,7,1,'','27112802',5.9740,'2019-05-27','FE65-00293604',5.9740,'2019-06-27','FE65-00293604',0.000,'001P0009',1,'001','001','ES','ES','ES',34.00,0.00,34.00,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-07-15',0.000,0,'','',NULL,'HOJA DE SIERRA CALADORA GENERAL GENERAL',0,0.00,0,'','2019-07-15 12:34:22',0,NULL),('0010000414','001','INTERUCTOR SIMPLE EUROLITE',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-07-31',0.000,0,'','',NULL,'INTERUCTOR SIMPLE EUROLITE GENERAL GENERAL',0,0.00,0,'','2019-07-31 11:34:14',1,NULL),('0010000415','001','LADRILLO DE PARED 1ERA',7,7,1,'','30141513',1.1000,'2021-02-18','F001-00000014',1.1000,'2021-02-18','F001-00000013',0.000,'001P0070',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-08-12',0.000,0,'','',NULL,'LADRILLO DE PARED 1ERA GENERAL GENERAL',0,0.00,0,'','2019-08-12 14:53:18',0,NULL),('0010000416','001','CEMENTO',7,7,1,'','30111601',8.3000,'2019-12-26','F001-00070962',8.3000,'2019-12-26','F001-00070962',0.000,'001P0007',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-08-12',0.000,0,'','',NULL,'CEMENTO GENERAL GENERAL',0,0.00,0,'','2019-08-12 15:16:32',0,NULL),('0010000417','001','TUBO NEGRO RECT 100 X 250 X 4.5 MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,479.1570,'2019-07-09','FE11-00131067',0.000,'001P0008',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-09-03',0.000,0,'','',NULL,'TUBO NEGRO RECT 100 X 250 X 4.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2019-09-03 11:44:10',0,NULL),('0010000418','001','TUBO NEGRO RECT 40 X 80 X 2.5 MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,74.9789,'2019-07-09','FE11-00131067',0.000,'001P0008',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-09-03',0.000,0,'','',NULL,'TUBO NEGRO RECT 40 X 80 X 2.5 MM X6MT GENERAL GENERAL',0,0.00,0,'','2019-09-03 11:45:36',0,NULL),('0010000419','001','TUBO NEGRO RECT 1 1/2 X 1/2 X 0.9 X 6MT',7,7,1,'','30102304',53.6780,NULL,NULL,12.9067,'2019-09-30','F001-00003961',0.000,'001P0014',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-08',0.000,0,'','',NULL,'TUBO NEGRO RECT 1 1/2 X 1/2 X 0.9 X 6MT GENERAL GENERAL',0,0.00,0,'','2019-10-08 12:37:16',0,NULL),('0010000420','001','TUBO GALV CUADRADO 2 X 2 X 1.2MM X6MT',7,7,1,'','30102304',44.1267,'2019-09-30','F001-00003961',42.7020,'2020-08-18','F001-00023925',0.000,'001P0029',1,'001','001','ES','ES','ES',63.93,61.59,0.00,0.00,70.0000,69.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-08',0.000,0,'','',NULL,'TUBO GALV CUADRADO 2 X 2 X 1.2MM X6MT GENERAL GENERAL',0,0.00,0,'','2019-10-08 13:31:02',0,NULL),('0010000421','001','ALAMBRE DE ACERO INOXIDABLE N12',15,15,1,'','31152002',194.0000,NULL,NULL,1.3000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'ALAMBRE DE ACERO INOXIDABLE N12 GENERAL GENERAL',0,0.00,0,'','2019-10-21 14:20:36',0,NULL),('0010000422','001','CAJA RECTANGULAR GALV DE4 IN X 2 X 2 1/8 IN',7,7,1,'','31261503',194.0000,NULL,NULL,7.0000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CAJA RECTANGULAR GALV DE4 IN X 2 X 2 1/8 IN GENERAL GENERAL',0,0.00,0,'','2019-10-21 14:27:30',0,NULL),('0010000423','001','CINTA DE PELIGRO ROJA',7,7,1,'','31201501',4.0000,'2019-10-21','E001-00000010',31.0000,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',35.48,0.00,0.00,0.00,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CINTA DE PELIGRO ROJA GENERAL GENERAL',0,0.00,0,'','2019-10-21 14:28:34',0,NULL),('0010000424','001','CINTA DE PELIGRO AMARILLA ',7,7,1,'','31201501',24.0000,'2019-10-21','E001-00000010',31.0000,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',35.48,0.00,0.00,0.00,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CINTA DE PELIGRO AMARILLA GENERAL GENERAL',0,0.00,0,'','2019-10-21 14:30:08',0,NULL),('0010000425','001','CONDUCTOR DE ALUMINIO AUTOPORTANTE 3 X 25 +16/25MM2',15,15,1,'','39121409',194.0000,NULL,NULL,15.5000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CONDUCTOR DE ALUMINIO AUTOPORTANTE 3 X 25 +16/25MM2 GENERAL GENERAL',0,0.00,0,'','2019-10-21 14:33:50',0,NULL),('0010000426','001','CONDUCTOR DE COBRE DESNUDO BLANDO DE 7 HILOS CABLEADO 16MM2',15,15,1,'','39121409',194.0000,NULL,NULL,8.0000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CONDUCTOR DE COBRE DESNUDO BLANDO DE 7 HILOS CABLEADO 16MM2 GENERAL GENERAL',0,0.00,0,'','2019-10-21 14:35:21',0,NULL),('0010000427','001','CONDUCTOR DE COBRE TIPO N2XY BIPOLAR X 10MM2',15,15,1,'','39121409',194.0000,NULL,NULL,5.0000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CONDUCTOR DE COBRE TIPO N2XY BIPOLAR X 10MM2 GENERAL GENERAL',0,0.00,0,'','2019-10-21 14:40:51',0,NULL),('0010000428','001','CONECTOR AISLADO TIPO PERFORACION 25 -120MM2 25-120MM2',7,7,1,'','39121409',194.0000,NULL,NULL,9.0000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CONECTOR AISLADO TIPO PERFORACION 25 -120MM2 25-120MM2 GENERAL GENERAL',0,0.00,0,'','2019-10-21 14:44:13',0,NULL),('0010000429','001','CONECTOR DE ALUMINIO /COBRE 16-50MM 16-50MM2 1.5- 10MM2',7,7,1,'','39121409',194.0000,NULL,NULL,14.0000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CONECTOR DE ALUMINIO /COBRE 16-50MM 16-50MM2 1.5- 10MM2 GENERAL GENERAL',0,0.00,0,'','2019-10-21 14:46:48',0,NULL),('0010000430','001','CORREA PLASTICA DE AMARE',7,7,1,'','',194.0000,NULL,NULL,24.0000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CORREA PLASTICA DE AMARE GENERAL GENERAL',0,0.00,0,'','2019-10-21 14:47:22',0,NULL),('0010000431','001','CURVA PARA SOLDAR O PEGAR DE PVC SAP 3/4 IN X 90 ',7,7,1,'','',0.0000,NULL,NULL,0.4000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CURVA PARA SOLDAR O PEGAR DE PVC SAP 3/4 IN X 90 GENERAL GENERAL',0,0.00,0,'','2019-10-21 14:48:41',0,NULL),('0010000432','001','ARANDELA DE ACERO GALV CUADRADA CURVA 5MM X 57MM X57MM AGUJERO DE 18MM',7,7,1,'','',194.0000,NULL,NULL,2.4000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'ARANDELA DE ACERO GALV CUADRADA CURVA 5MM X 57MM X57MM AGUJERO DE 18MM GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:03:19',0,NULL),('0010000433','001','ELECTRODO RECUBIERTO DE 16MM',7,7,1,'','',194.0000,NULL,NULL,194.0000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'ELECTRODO RECUBIERTO DE 16MM GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:03:55',0,NULL),('0010000434','001','ARANDELA DE ACERO GALV DE ENCLAJE 6.35MMX 102MMX 102MM AGUJERO 18MM',7,7,1,'','',194.0000,NULL,NULL,6.4000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'ARANDELA DE ACERO GALV DE ENCLAJE 6.35MMX 102MMX 102MM AGUJERO 18MM GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:05:43',0,NULL),('0010000435','001','BENTONITA SODICA X 30 KG',7,7,1,'','',194.0000,NULL,NULL,38.0000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'BENTONITA SODICA X 30 KG GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:06:31',0,NULL),('0010000436','001','BLOQUE DE CONCRETO 10CM X 20CM X 40CM',7,7,1,'','30131501',194.0000,NULL,NULL,48.0000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'BLOQUE DE CONCRETO 10CM X 20CM X 40CM GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:07:19',0,NULL),('0010000437','001','CABLE D ACERO GALV CLASE B GRADO SIEMENS MARTIN PARA RETENIDAS DE 10MM',15,15,1,'','31151705',194.0000,NULL,NULL,5.5000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CABLE D ACERO GALV CLASE B GRADO SIEMENS MARTIN PARA RETENIDAS DE 10MM GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:09:28',0,NULL),('0010000438','001','CAJA DE REJISTRO CON TAPA PARA POZO TIERRA ',7,7,1,'','31261502',194.0000,NULL,NULL,45.0000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CAJA DE REJISTRO CON TAPA PARA POZO TIERRA GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:10:09',0,NULL),('0010000439','001','CAJA DE REGISTRO DE CEMENTO CON TAPA 40 X 40CM',7,7,1,'','31261502',194.0000,NULL,NULL,45.0000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CAJA DE REGISTRO DE CEMENTO CON TAPA 40 X 40CM GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:12:06',0,NULL),('0010000440','001','CAJA OCTAGONAL GALV4 IN X 2 1/8 IN',7,7,1,'','31261503',194.0000,NULL,NULL,7.0000,'2019-10-21','E001-00000010',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CAJA OCTAGONAL GALV4 IN X 2 1/8 IN GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:12:57',0,NULL),('0010000441','001','FLEJE DE ACERO INOXIDABLEDE 19 MM X 30M',7,7,1,'','24101608',470.0000,NULL,NULL,12.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'FLEJE DE ACERO INOXIDABLEDE 19 MM X 30M GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:14:16',0,NULL),('0010000442','001','POSTE DE CONCRETO ARMADO 8M 300DAN',7,7,1,'','',410.0000,NULL,NULL,470.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'POSTE DE CONCRETO ARMADO 8M 300DAN GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:14:54',0,NULL),('0010000443','001','TOMACORRIENTE BIPOLAR',7,7,1,'','39121017',187.0000,NULL,NULL,13.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'TOMACORRIENTE BIPOLAR GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:15:26',0,NULL),('0010000444','001','TUBO DE PVC PAA DESAGUE SAP 3/4IN X 5M',7,7,1,'','30102304',187.0000,NULL,NULL,7.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'TUBO DE PVC PAA DESAGUE SAP 3/4IN X 5M GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:16:19',0,NULL),('0010000445','001','TUBO DE PVC PARA ISTALACIONES ELECTRICAS SEL 1IN X 3M',7,7,1,'','30102304',187.0000,NULL,NULL,9.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'TUBO DE PVC PARA ISTALACIONES ELECTRICAS SEL 1IN X 3M GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:17:03',0,NULL),('0010000446','001','TUERCA DE ACERO GALV TIPO OJO 3/4 IN TUERCA OJO DE AG PARA PERNO 16MM',7,7,1,'','27121704',187.0000,NULL,NULL,9.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'TUERCA DE ACERO GALV TIPO OJO 3/4 IN TUERCA OJO DE AG PARA PERNO 16MM GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:22:00',0,NULL),('0010000447','001','VARILLA DE ANCLAJE DE AG DE 16MM X 2.40M CON OJAL GUARDACABO, TUERCA ',7,7,1,'','23171512',187.0000,NULL,NULL,70.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'VARILLA DE ANCLAJE DE AG DE 16MM X 2.40M CON OJAL GUARDACABO, TUERCA GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:23:45',0,NULL),('0010000448','001','INTERRUCTOR TRIPLE',7,7,1,'','31162304',187.0000,NULL,NULL,12.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'INTERRUCTOR TRIPLE GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:24:19',0,NULL),('0010000449','001','LUMINARIA CON LAMPARA DE VAPOR DE SODIO 70W',7,7,1,'','39101615',187.0000,NULL,NULL,54.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'LUMINARIA CON LAMPARA DE VAPOR DE SODIO 70W GENERAL GENERAL',0,0.00,0,'','2019-10-21 15:25:07',0,NULL),('0010000450','001','LUMINARIA PARA LAMPARA DE VAPOR DE SODIO DE 50W',7,7,1,'','39101615',16.0000,NULL,NULL,187.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'LUMINARIA PARA LAMPARA DE VAPOR DE SODIO DE 50W GENERAL GENERAL',0,0.00,0,'','2019-10-21 16:47:06',0,NULL),('0010000451','001','MORDAZA PREFORMADA 10MM DE DIAMETRO PARA CABLE DE ACERO GALV',7,7,1,'','31162904',14.0000,NULL,NULL,16.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'MORDAZA PREFORMADA 10MM DE DIAMETRO PARA CABLE DE ACERO GALV GENERAL GENERAL',0,0.00,0,'','2019-10-21 16:49:21',0,NULL),('0010000452','001','PERNO DE ACERO GALV TIPO OJO 16MM X 203MM CON TUERCA Y CONTRATUERCA',7,7,1,'','31161601',14.0000,NULL,NULL,14.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'PERNO DE ACERO GALV TIPO OJO 16MM X 203MM CON TUERCA Y CONTRATUERCA GENERAL GENERAL',0,0.00,0,'','2019-10-21 16:50:54',0,NULL),('0010000453','001','PERNO MAQUINADO DE ACER GALV 16MM X 152MM X 356 CON TUERCA Y CONT.TUER',7,7,1,'','31161601',2.0000,NULL,NULL,14.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'PERNO MAQUINADO DE ACER GALV 16MM X 152MM X 356 CON TUERCA Y CONT.TUER GENERAL GENERAL',0,0.00,0,'','2019-10-21 16:52:04',0,NULL),('0010000454','001','PERNO FUSIBLE COMPLETO CON SU FUSIBLE DE 10AMP 220V',7,7,1,'','31161601',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'PERNO FUSIBLE COMPLETO CON SU FUSIBLE DE 10AMP 220V GENERAL GENERAL',0,0.00,0,'','2019-10-21 16:53:02',0,NULL),('0010000455','001','POSTE DE CONCRETO ARMADO 8M 200DAN',7,7,1,'','',187.0000,NULL,NULL,410.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'POSTE DE CONCRETO ARMADO 8M 200DAN GENERAL GENERAL',0,0.00,0,'','2019-10-21 16:53:36',0,NULL),('0010000456','001','CONECTOR BIMETALICO 25MM2 PARA FASE AISLADA TIPO PERFORACION',7,7,1,'','39121409',0.0000,NULL,NULL,8.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CONECTOR BIMETALICO 25MM2 PARA FASE AISLADA TIPO PERFORACION GENERAL GENERAL',0,0.00,0,'','2019-10-21 16:55:07',0,NULL),('0010000457','001','PASTORAL DE ACERO GALV DE 38MM ',7,7,1,'','',0.0000,NULL,NULL,55.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'PASTORAL DE ACERO GALV DE 38MM GENERAL GENERAL',0,0.00,0,'','2019-10-21 16:55:55',0,NULL),('0010000458','001','PERNO DE ACERO CON OJAL ABIERTO 16MM X 203MM CON TUERCA Y CONTRATUERCA',7,7,1,'','31161601',0.0000,NULL,NULL,13.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'PERNO DE ACERO CON OJAL ABIERTO 16MM X 203MM CON TUERCA Y CONTRATUERCA GENERAL GENERAL',0,0.00,0,'','2019-10-21 16:57:09',0,NULL),('0010000459','001','SOPORTE DE METAL PARA EXTINTOR SOPORTE DE CONTRAPUNTA DE 51MMX1000MM ',7,7,1,'','',0.0000,NULL,NULL,70.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'SOPORTE DE METAL PARA EXTINTOR SOPORTE DE CONTRAPUNTA DE 51MMX1000MM GENERAL GENERAL',0,0.00,0,'','2019-10-21 16:58:37',0,NULL),('0010000460','001','TABLERO DE DISTRIBUCION ELECTRICA TRIFASICO DE 10 POLOS NEUTRO ',7,7,1,'','',0.0000,NULL,NULL,1150.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'TABLERO DE DISTRIBUCION ELECTRICA TRIFASICO DE 10 POLOS NEUTRO GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:00:39',0,NULL),('0010000461','001','TARBLERO PARA 1 LLAVE TERMICA VISIBLE TABLERO DE CONTROL DE BOMBA ',7,7,1,'','',0.0000,NULL,NULL,1100.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'TARBLERO PARA 1 LLAVE TERMICA VISIBLE TABLERO DE CONTROL DE BOMBA GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:03:07',0,NULL),('0010000462','001','TABLERO PARA EMPOTRAR DE 4 POLOS TABLERO DE CASETA DE CLORACION T-CC',7,7,1,'','',0.0000,NULL,NULL,1000.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'TABLERO PARA EMPOTRAR DE 4 POLOS TABLERO DE CASETA DE CLORACION T-CC GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:05:48',0,NULL),('0010000463','001','TERMINAL DE COBRE PARA CONDUCTOR DE 4MM2 TERMINAL TODO COMPLETO ',7,7,1,'','',0.0000,NULL,NULL,25.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'TERMINAL DE COBRE PARA CONDUCTOR DE 4MM2 TERMINAL TODO COMPLETO GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:07:51',0,NULL),('0010000464','001','TIERRA VEGETAL ',14,14,1,'','',0.0000,NULL,NULL,45.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'TIERRA VEGETAL GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:08:13',0,NULL),('0010000465','001','TUBO DE DE PVC PARA ISTALACIONES ELECTRICAS SAP 1 IN X 3M',7,7,1,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'TUBO DE DE PVC PARA ISTALACIONES ELECTRICAS SAP 1 IN X 3M GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:10:33',0,NULL),('0010000466','001','CONECTOR BIMETALICO PARA CONDUCTOR 16MM2',7,7,1,'','39121409',0.0000,NULL,NULL,7.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CONECTOR BIMETALICO PARA CONDUCTOR 16MM2 GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:11:57',0,NULL),('0010000467','001','CONECTOR BIMETALICO PARA CONDUCTOR 35MM2 PARA NUTRO DESNUDO TIPO CANA',7,7,1,'','39121409',0.0000,NULL,NULL,6.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CONECTOR BIMETALICO PARA CONDUCTOR 35MM2 PARA NUTRO DESNUDO TIPO CANA GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:13:26',0,NULL),('0010000468','001','CONDUCTOR BIMETALICO PARA CONDUCTOR ELECTRICO 35MM2 TODO COMPLETO',7,7,1,'','39121409',0.0000,NULL,NULL,20.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CONDUCTOR BIMETALICO PARA CONDUCTOR ELECTRICO 35MM2 TODO COMPLETO GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:14:50',0,NULL),('0010000469','001','CONECTOR DE BRONCE PARA ELECTRODO 16MM AB',7,7,1,'','39121409',0.0000,NULL,NULL,7.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CONECTOR DE BRONCE PARA ELECTRODO 16MM AB GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:18:01',0,NULL),('0010000470','001','CURVA PARA SOLDAR O PEGAR DE PVC SAP 1 1/2IN',7,7,1,'','',2.0000,'2019-10-22','E001-00000012',2.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'CURVA PARA SOLDAR O PEGAR DE PVC SAP 1 1/2IN GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:20:08',0,NULL),('0010000471','001','GRAPA DE ANCLAJE CONICA P/CONDUCT DE ALEACION DE ALUMINIO 25MM2 A 35M2',7,7,1,'','31163211',0.0000,NULL,NULL,14.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'GRAPA DE ANCLAJE CONICA P/CONDUCT DE ALEACION DE ALUMINIO 25MM2 A 35M2 GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:24:00',0,NULL),('0010000472','001','GRAMPA DE SUSPENCION ANGULAR P/CONDUCTOR DE ALEACION DE ALUMINIO 25M35',7,7,1,'','31163211',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'GRAMPA DE SUSPENCION ANGULAR P/CONDUCTOR DE ALEACION DE ALUMINIO 25M35 GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:31:26',0,NULL),('0010000473','001','LUMINARIA  HERMETICA SELLO DE SILICONA CON LAMPARA FLORESENTE TUBULAR ',7,7,1,'','39101605',0.0000,NULL,NULL,100.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-21',0.000,0,'','',NULL,'LUMINARIA  HERMETICA SELLO DE SILICONA CON LAMPARA FLORESENTE TUBULAR GENERAL GENERAL',0,0.00,0,'','2019-10-21 17:38:16',0,NULL),('0010000474','001','PORTA FUSIBLE COMPLETO CON SU FUSIBLE DE 10AMP 220V',7,7,1,'','',2.0000,'2019-10-22','E001-00000011',2.0000,'2019-10-22','E001-00000011',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-22',0.000,0,'','',NULL,'PORTA FUSIBLE COMPLETO CON SU FUSIBLE DE 10AMP 220V GENERAL GENERAL',0,0.00,0,'','2019-10-22 10:19:49',0,NULL),('0010000475','001','TUBO DE PVC PARA INSTALACIONES ELECTRICAS SAP 1IN X 3M',7,7,1,'','30102304',0.0000,NULL,NULL,10.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-22',0.000,0,'','',NULL,'TUBO DE PVC PARA INSTALACIONES ELECTRICAS SAP 1IN X 3M GENERAL GENERAL',0,0.00,0,'','2019-10-22 10:36:35',0,NULL),('0010000476','001','GRAPA D SUSPENSION ANGULAR P/CONDUCT DE ALEACION DE ALUM 25MM2 A 35MM2',7,7,1,'','31163211',0.0000,NULL,NULL,17.0000,'2019-10-22','E001-00000012',0.000,'001P0034',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-22',0.000,0,'','',NULL,'GRAPA D SUSPENSION ANGULAR P/CONDUCT DE ALEACION DE ALUM 25MM2 A 35MM2 GENERAL GENERAL',0,0.00,0,'','2019-10-22 10:46:02',0,NULL),('0010000477','001','PLANCHA DE FIBRA X 6MT',7,7,1,'','31163301',0.0000,NULL,NULL,330.0000,'2019-08-09','0001-00000342',0.000,'001P0033',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-11-02',0.000,0,'','',NULL,'PLANCHA DE FIBRA X 6MT GENERAL GENERAL',0,0.00,0,'','2019-11-02 08:57:23',0,NULL),('0010000478','001','CLAVO 4 P (CAJA 30KG)',1,1,1,'','31162004',4.5500,NULL,NULL,3.4500,'2020-05-30','F001-00039945',0.000,'001P0039',1,'001','001','ES','ES','ES',44.93,0.00,0.00,0.00,5.0000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-12-19',0.000,0,'','',NULL,'CLAVO 4 P (CAJA 30KG) GENERAL GENERAL',0,0.00,0,'','2019-12-19 11:31:47',0,NULL),('0010000479','001','CLAVO 2 P (CAJA 30KG)',1,1,1,'','31162004',4.5500,NULL,NULL,3.4500,'2020-05-30','F001-00039945',0.000,'001P0039',1,'001','001','ES','ES','ES',44.93,0.00,30.43,0.00,5.0000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-12-19',0.000,0,'','',NULL,'CLAVO 2 P (CAJA 30KG) GENERAL GENERAL',0,0.00,0,'','2019-12-19 11:31:58',0,NULL),('0010000480','001','CHAPA FORTE 240',7,7,1,'','30171514',52.0000,'2020-01-06','F001-00000269',49.7551,'2020-07-27','F037-00032342',0.000,'001P0043',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,60.0000,0.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-01-16',0.000,0,'','',NULL,'CHAPA FORTE 240 GENERAL GENERAL',0,0.00,0,'','2020-01-16 13:31:42',0,NULL),('0010000481','001','CHAPA FORTE 226',7,7,1,'','30171514',0.0000,NULL,NULL,53.0000,'2020-01-09','F001-00000270',0.000,'001P0035',1,'001','001','ES','ES','ES',9.43,0.00,9.43,0.00,58.0000,0.0000,58.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-01-16',0.000,0,'','',NULL,'CHAPA FORTE 226 GENERAL GENERAL',0,0.00,0,'','2020-01-16 13:31:57',0,NULL),('0010000482','001','CHAPA FORTE ANDINA 240',7,7,1,'','30171514',44.0000,'2020-01-09','F001-00000270',38.8094,'2020-07-27','F037-00032342',0.000,'001P0043',1,'001','001','ES','ES','ES',0.00,26.26,18.53,0.00,50.0000,49.0000,46.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-01-16',0.000,0,'','',NULL,'CHAPA FORTE ANDINA 240 GENERAL GENERAL GENERAL GENERAL',0,0.00,0,'','2020-01-16 14:55:57',0,NULL),('0010000483','001','ACSESORIO P/TANQUE CON PALANCA',7,7,1,'','30181517',13.9313,'2020-01-17','F001-00000708',15.5000,'2020-09-28','F001-00001104',0.000,'001P0058',1,'001','001','ES','ES','ES',29.03,0.00,22.58,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-03',0.000,0,'','',NULL,'ACSESORIO P/TANQUE CON PALANCA GENERAL GENERAL',0,0.00,0,'','2020-02-03 15:16:34',0,NULL),('0010000484','001','WATER STOP DE JEBE 6 P ',15,15,1,'','30181511',0.0000,NULL,NULL,5.5366,'2020-01-17','F001-00000708',0.000,'001P0036',1,'001','001','ES','ES','ES',80.51,0.00,62.45,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-03',0.000,0,'','',NULL,'WATER STOP DE JEBE 6 P GENERAL GENERAL',0,0.00,0,'','2020-02-03 15:17:44',0,NULL),('0010000485','001','CORTA VIENTO  DRIL NARANJA ',7,7,1,'','',0.0000,NULL,NULL,4.8245,'2020-01-17','F001-00000708',0.000,'001P0036',1,'001','001','ES','ES','ES',65.98,0.00,45.23,0.00,8.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-03',0.000,0,'','',NULL,'CORTA VIENTO  DRIL NARANJA GENERAL GENERAL',0,0.00,0,'','2020-02-03 15:18:24',0,NULL),('0010000486','001','BOTA 38 EXTREME ',7,7,1,'','53111501',0.0000,NULL,NULL,14.7736,'2020-01-17','F001-00000708',0.000,'001P0036',1,'001','001','ES','ES','ES',35.41,0.00,28.64,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-03',0.000,0,'','',NULL,'BOTA 38 EXTREME GENERAL GENERAL',0,0.00,0,'','2020-02-03 15:19:30',0,NULL),('0010000487','001','BOTA 39 EXTREME ',7,7,1,'','53111501',0.0000,NULL,NULL,14.7736,'2020-01-17','F001-00000708',0.000,'001P0036',1,'001','001','ES','ES','ES',35.41,0.00,28.64,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-03',0.000,0,'','',NULL,'BOTA 39 EXTREME GENERAL GENERAL',0,0.00,0,'','2020-02-03 15:19:47',0,NULL),('0010000488','001','BOTA 40 EXTREME ',7,7,1,'','53111501',0.0000,NULL,NULL,14.7736,'2020-01-17','F001-00000708',0.000,'001P0036',1,'001','001','ES','ES','ES',35.41,0.00,28.64,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-03',0.000,0,'','',NULL,'BOTA 40 EXTREME GENERAL GENERAL',0,0.00,0,'','2020-02-03 15:20:05',0,NULL),('0010000489','001','BOTA 41 EXTREME ',7,7,1,'','53111501',0.0000,NULL,NULL,14.7736,'2020-01-17','F001-00000708',0.000,'001P0036',1,'001','001','ES','ES','ES',35.41,0.00,28.64,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-03',0.000,0,'','',NULL,'BOTA 41 EXTREME GENERAL GENERAL',0,0.00,0,'','2020-02-03 15:20:38',0,NULL),('0010000490','001','BOTA 43 EXTREMO ',7,7,1,'','53111501',0.0000,NULL,NULL,14.7736,'2020-01-17','F001-00000708',0.000,'001P0036',1,'001','001','ES','ES','ES',35.41,0.00,28.64,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-03',0.000,0,'','',NULL,'BOTA 43 EXTREMO GENERAL GENERAL',0,0.00,0,'','2020-02-03 15:21:14',0,NULL),('0010000491','001','CHALECO DE NAYLON COLOR NARANJA FOSFORECENTE',7,7,1,'','',13.6600,NULL,NULL,4.3120,'2021-06-06','F001-00000008',0.000,'001P0091',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-03',0.000,0,'','',NULL,'CHALECO DE NAYLON COLOR NARANJA FOSFORECENTE GENERAL GENERAL',0,0.00,0,'','2020-02-03 15:24:38',0,NULL),('0010000492','001','GUANTE ROJO Y NEGRO ',7,7,1,'','47131504',3.4404,'2020-10-17','F001-00003285',2.8987,'2021-03-17','F001-00005644',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-03',0.000,0,'','',NULL,'GUANTE ROJO Y NEGRO GENERAL GENERAL',0,0.00,0,'','2020-02-03 15:25:13',0,NULL),('0010000493','001','LENTES NEGRO SEGPRO',7,7,1,'','31241501',0.0000,NULL,NULL,2.6078,'2020-01-17','F001-00000708',0.000,'001P0036',1,'001','001','ES','ES','ES',91.57,0.00,91.57,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-03',0.000,0,'','',NULL,'LENTES NEGRO SEGPRO GENERAL GENERAL',0,0.00,0,'','2020-02-03 15:27:13',0,NULL),('0010000494','001','GAFA DE SEGURIDAD DE MONTURA INTEGRAL',7,7,1,'','31241501',13.6600,NULL,NULL,3.0388,'2021-06-06','F001-00000008',0.000,'001P0091',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-03',0.000,0,'','',NULL,'GAFA DE SEGURIDAD DE MONTURA INTEGRAL GENERAL GENERAL',0,0.00,0,'','2020-02-03 15:27:42',0,NULL),('0010000495','001','LENTES BLANCO ESPRO',7,7,1,'','31241501',3.2096,'2020-08-20','F001-00002367',2.7381,'2021-03-17','F001-00005644',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-03',0.000,0,'','',NULL,'LENTES BLANCO ESPRO GENERAL GENERAL',0,0.00,0,'','2020-02-03 15:28:13',0,NULL),('0010000496','001','TALADRO INALAMBRICO DEWALT 20W',7,7,1,'','27112703',0.0000,NULL,NULL,510.0000,'2020-01-17','F01-00000279',0.000,'001P0035',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'TALADRO INALAMBRICO DEWALT 20W GENERAL GENERAL',0,0.00,0,'','2020-02-05 08:26:56',0,NULL),('0010000497','001','TALADRO DEWALT 650W ',7,7,1,'','27112703',0.0000,NULL,NULL,146.0000,'2020-01-17','F01-00000279',0.000,'001P0035',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'TALADRO DEWALT 650W GENERAL GENERAL',0,0.00,0,'','2020-02-05 08:28:13',0,NULL),('0010000498','001','AMOLADORA 4 1/2 BHOS 750W ',7,7,1,'','27112704',0.0000,NULL,NULL,202.0000,'2020-01-17','F01-00000279',0.000,'001P0035',1,'001','001','ES','ES','ES',38.61,0.00,33.66,0.00,280.0000,0.0000,270.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'AMOLADORA 4 1/2 BHOS 750W GENERAL GENERAL',0,0.00,0,'','2020-02-05 08:33:20',0,NULL),('0010000499','001','AMOLADORA 4 1/2 BOSH 900W',7,7,1,'','27112704',0.0000,NULL,NULL,342.0000,'2020-01-17','F01-00000279',0.000,'001P0035',1,'001','001','ES','ES','ES',19.88,0.00,16.96,0.00,410.0000,0.0000,400.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'AMOLADORA 4 1/2 BOSH 900W GENERAL GENERAL',0,0.00,0,'','2020-02-05 08:36:27',0,NULL),('0010000500','001','AMOLADORA 4 1/2 BLACK DEKER 820W',7,7,1,'','27112704',97.0000,'2020-01-15','F001-00000277',94.0025,'2020-11-16','FAY1-00839370',0.000,'001P0066',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,130.0000,0.0000,125.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'AMOLADORA 4 1/2 BLACK DEKER 820W GENERAL GENERAL',0,0.00,0,'','2020-02-05 08:43:03',0,NULL),('0010000501','001','AMOLADORA 7 P DEWALT D28491',7,7,1,'','27112704',0.0000,NULL,NULL,405.0000,'2020-01-15','F001-00000277',0.000,'001P0035',1,'001','001','ES','ES','ES',35.80,0.00,33.33,0.00,550.0000,0.0000,540.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'AMOLADORA 7 P DEWALT D28491 GENERAL GENERAL',0,0.00,0,'','2020-02-05 08:44:17',0,NULL),('0010000502','001','AMOLADORA 4 1/2 DAEWO 900W',7,7,1,'','27112704',0.0000,NULL,NULL,131.0000,'2020-01-15','F001-00000277',0.000,'001P0035',1,'001','001','ES','ES','ES',22.14,0.00,18.32,0.00,160.0000,0.0000,155.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'AMOLADORA 4 1/2 DAEWO 900W GENERAL GENERAL',0,0.00,0,'','2020-02-05 08:45:03',0,NULL),('0010000503','001','AMOLADORA 4 1/2 DONGCHENG 850W',7,7,1,'','27112704',0.0000,NULL,NULL,87.0000,'2020-01-15','F001-00000277',0.000,'001P0035',1,'001','001','ES','ES','ES',26.44,0.00,20.69,0.00,110.0000,0.0000,105.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'AMOLADORA 4 1/2 DONGCHENG 850W GENERAL GENERAL',0,0.00,0,'','2020-02-05 08:45:49',0,NULL),('0010000504','001','AMOLADORA 4 1/2 DEWALT 700W DW4010',7,7,1,'','27112704',0.0000,NULL,NULL,146.0000,'2020-01-15','F001-00000277',0.000,'001P0035',1,'001','001','ES','ES','ES',84.93,0.00,78.08,0.00,270.0000,0.0000,260.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'AMOLADORA 4 1/2 DEWALT 700W DW4010 GENERAL GENERAL',0,0.00,0,'','2020-02-05 08:49:47',0,NULL),('0010000505','001','AMOLADORA 7 P BOSCH 2400W',7,7,1,'','27112704',0.0000,NULL,NULL,750.0000,'2020-01-15','F001-00000277',0.000,'001P0035',1,'001','001','ES','ES','ES',20.00,0.00,18.67,0.00,900.0000,0.0000,890.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'AMOLADORA 7 P BOSCH 2400W GENERAL GENERAL',0,0.00,0,'','2020-02-05 08:59:09',0,NULL),('0010000506','001','CHAPA CANTOL 800 ',7,7,1,'','30171514',0.0000,NULL,NULL,70.0000,'2020-01-11','F001-00000273',0.000,'001P0035',1,'001','001','ES','ES','ES',21.43,0.00,18.57,0.00,85.0000,0.0000,83.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'CHAPA CANTOL 800 GENERAL GENERAL',0,0.00,0,'','2020-02-05 09:03:41',0,NULL),('0010000507','001','CHAPA CANTOL 600',7,7,1,'','30171514',0.0000,NULL,NULL,66.0000,'2020-01-11','F001-00000273',0.000,'001P0035',1,'001','001','ES','ES','ES',13.64,0.00,13.64,0.00,75.0000,0.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'CHAPA CANTOL 600 GENERAL GENERAL',0,0.00,0,'','2020-02-05 09:17:44',0,NULL),('0010000508','001','CHAPA CANTOL 400',7,7,1,'','30171514',0.0000,NULL,NULL,65.0000,'2020-01-11','F001-00000273',0.000,'001P0035',1,'001','001','ES','ES','ES',15.38,0.00,15.38,0.00,75.0000,0.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'CHAPA CANTOL 400 GENERAL GENERAL',0,0.00,0,'','2020-02-05 09:18:04',0,NULL),('0010000509','001','CHAPA CANTOL 1000',7,7,1,'','30171514',0.0000,NULL,NULL,70.0000,'2020-01-11','F001-00000273',0.000,'001P0035',1,'001','001','ES','ES','ES',21.43,0.00,18.57,0.00,85.0000,0.0000,83.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'CHAPA CANTOL 1000 GENERAL GENERAL',0,0.00,0,'','2020-02-05 12:20:02',0,NULL),('0010000510','001','CHAPA CANTOL 250',7,7,1,'','30171514',61.0000,'2020-01-11','F001-00000273',60.6520,'2020-11-20','F006-00034015',0.000,'001P0068',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,70.0000,0.0000,70.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'CHAPA CANTOL 250 GENERAL GENERAL',0,0.00,0,'','2020-02-05 12:20:22',0,NULL),('0010000511','001','TINER ACRILICO 405',7,7,1,'','15101511',15.1333,'2020-11-05','F001-00006454',16.5922,'2021-04-05','F001-00007519',0.000,'001P0041',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'TINER ACRILICO 405 GENERAL GENERAL',0,0.00,0,'','2020-02-05 14:42:06',0,NULL),('0010000512','001','TINER ACRILICO 305',7,7,1,'','15101511',13.1333,'2020-11-05','F001-00006454',14.5889,'2021-04-05','F001-00007519',0.000,'001P0041',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'TINER ACRILICO 305 GENERAL GENERAL',0,0.00,0,'','2020-02-05 14:42:22',0,NULL),('0010000513','001','DISCO CTE MADERA 4 1/2 UYUSTOOL',7,7,1,'','27111507',0.0000,NULL,NULL,5.1000,'2020-02-05','F001-00000296',0.000,'001P0035',1,'001','001','ES','ES','ES',96.08,0.00,76.47,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'DISCO CTE MADERA 4 1/2 UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2020-02-05 14:43:24',0,NULL),('0010000514','001','DISCO CTE CEMENTO 4 1/2 UYUSTOOLS',7,7,1,'','27111507',0.0000,NULL,NULL,5.1000,'2020-02-05','F001-00000296',0.000,'001P0035',1,'001','001','ES','ES','ES',96.08,76.47,0.00,0.00,10.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'DISCO CTE CEMENTO 4 1/2 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2020-02-05 14:44:26',0,NULL),('0010000515','001','DISCO CTE METAL 14P DEWALT',7,7,1,'','27111507',3.5400,'2020-12-21','F003-00107600',12.9564,'2020-12-21','F003-00107600',0.000,'001P0057',1,'001','001','ES','ES','ES',23.46,0.00,23.46,0.00,16.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'DISCO CTE METAL 14P DEWALT GENERAL GENERAL',0,0.00,0,'','2020-02-05 14:45:10',0,NULL),('0010000516','001','DISCO CTE METAL 4 1/2 3M',7,7,1,'','27111507',3.5000,'2020-02-05','F001-00000296',3.6212,'2021-02-22','FE65-00394727',0.000,'001P0009',1,'001','001','ES','ES','ES',38.12,0.00,24.31,0.00,5.0000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'DISCO CTE METAL 4 1/2 3M GENERAL GENERAL',0,0.00,0,'','2020-02-05 14:45:45',0,NULL),('0010000517','001','DISCO CTE CEMENTO 7 1/2 UYUSTOOLS',7,7,1,'','27111507',0.0000,NULL,NULL,12.7000,'2020-02-05','F001-00000296',0.000,'001P0035',1,'001','001','ES','ES','ES',57.48,0.00,49.61,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'DISCO CTE CEMENTO 7 1/2 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2020-02-05 14:51:20',0,NULL),('0010000518','001','SIKA IMPREMIANTE TIPO 1',7,7,1,'','31211709',0.0000,NULL,NULL,20.8000,'2020-02-06','F001-00000297',0.000,'001P0035',1,'001','001','ES','ES','ES',15.38,0.00,0.00,0.00,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'SIKA IMPREMIANTE TIPO 1 GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:15:20',0,NULL),('0010000519','001','SIKAFLEX',7,7,1,'','31211709',22.5552,'2021-01-27','F001-00072387',20.3795,'2021-04-19','F001-00078262',0.000,'001P0064',1,'001','001','ES','ES','ES',27.58,0.00,0.00,0.00,26.0000,0.0000,26.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'SIKAFLEX GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:15:39',0,NULL),('0010000520','001','SILICONA BLANCA ',7,7,1,'','31201603',8.4000,'2020-02-06','F001-00000297',8.1016,'2021-01-27','F001-00072387',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'SILICONA BLANCA GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:16:10',0,NULL),('0010000521','001','SILICONA NEGRA',7,7,1,'','31201603',0.0000,NULL,NULL,8.4000,'2020-02-06','F001-00000297',0.000,'001P0035',1,'001','001','ES','ES','ES',19.05,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'SILICONA NEGRA GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:16:21',0,NULL),('0010000522','001','BROCHA 3/4 AGUILA',7,7,1,'','27112801',0.0000,NULL,NULL,1.9000,'2020-02-06','F001-00000297',0.000,'001P0035',1,'001','001','ES','ES','ES',31.58,0.00,31.58,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'BROCHA 3/4 AGUILA GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:17:04',0,NULL),('0010000523','001','BROCHA 1 1/2 AGUILA',7,7,1,'','27112801',0.0000,NULL,NULL,2.6000,'2020-02-06','F001-00000297',0.000,'001P0035',1,'001','001','ES','ES','ES',34.62,0.00,34.62,0.00,3.5000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'BROCHA 1 1/2 AGUILA GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:17:26',0,NULL),('0010000524','001','BROCHA 3 AGUILA',7,7,1,'','27112801',0.0000,NULL,NULL,6.2000,'2020-02-06','F001-00000297',0.000,'001P0035',1,'001','001','ES','ES','ES',45.16,0.00,45.16,0.00,9.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'BROCHA 3 AGUILA GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:17:46',0,NULL),('0010000525','001','BROCHA 4 AGUILA',7,7,1,'','27112801',0.0000,NULL,NULL,8.0000,'2020-02-06','F001-00000297',0.000,'001P0035',1,'001','001','ES','ES','ES',25.00,0.00,25.00,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'BROCHA 4 AGUILA GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:18:01',0,NULL),('0010000526','001','BROCHA 2 AGUILA',7,7,1,'','27112801',0.0000,NULL,NULL,3.7000,'2020-02-06','F001-00000297',0.000,'001P0035',1,'001','001','ES','ES','ES',35.14,0.00,35.14,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'BROCHA 2 AGUILA GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:18:47',0,NULL),('0010000527','001','DISCO CTE METAL 4 1/2 DEWALT',7,7,1,'','27111507',0.0000,NULL,NULL,2.2000,'2020-02-06','F001-00000297',0.000,'001P0035',1,'001','001','ES','ES','ES',81.82,0.00,81.82,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'DISCO CTE METAL 4 1/2 DEWALT GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:20:05',0,NULL),('0010000528','001','DISCO CTE METAL 7 1/2 DEWALT',7,7,1,'','27111507',0.0000,NULL,NULL,4.4000,'2020-02-06','F001-00000297',0.000,'001P0035',1,'001','001','ES','ES','ES',36.36,0.00,36.36,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'DISCO CTE METAL 7 1/2 DEWALT GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:20:46',0,NULL),('0010000529','001','DISCO DESB METAL 7 1/2 DEWALT',7,7,1,'','27111507',0.0000,NULL,NULL,5.9000,'2020-02-06','F001-00000297',0.000,'001P0035',1,'001','001','ES','ES','ES',35.59,0.00,27.12,0.00,8.0000,0.0000,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'DISCO DESB METAL 7 1/2 DEWALT GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:21:40',0,NULL),('0010000530','001','DISCO DESB METAL 4 1/2 DEWALT',7,7,1,'','27111507',103.4152,NULL,NULL,3.5368,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.5000,0.0000,4.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'DISCO DESB METAL 4 1/2 DEWALT GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:22:13',0,NULL),('0010000531','001','FOCO 40W LED REDONDO FSL',7,7,1,'','39101605',0.0000,NULL,NULL,30.4000,'2020-02-06','F001-00000297',0.000,'001P0035',1,'001','001','ES','ES','ES',25.00,0.00,21.71,0.00,38.0000,0.0000,37.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'FOCO 40W LED REDONDO FSL GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:22:56',0,NULL),('0010000532','001','FOCO 12W REDONDO SONCA',7,7,1,'','39101605',0.0000,NULL,NULL,5.7000,'2020-02-06','F001-00000297',0.000,'001P0035',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'FOCO 12W REDONDO SONCA GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:23:26',0,NULL),('0010000533','001','FOCO 85W SONCA ESPIRAL',7,7,1,'','39101605',0.0000,NULL,NULL,11.4000,'2020-02-06','F001-00000297',0.000,'001P0035',1,'001','001','ES','ES','ES',40.35,35.96,0.00,0.00,16.0000,15.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'FOCO 85W SONCA ESPIRAL GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:24:08',0,NULL),('0010000534','001','TRONZADORA 14 P STANLEY 2100W',7,7,1,'','27112704',0.0000,NULL,NULL,424.3000,'2020-02-07','F001-00000300',0.000,'001P0035',1,'001','001','ES','ES','ES',29.63,0.00,27.27,0.00,550.0000,0.0000,540.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'TRONZADORA 14 P STANLEY 2100W GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:36:58',0,NULL),('0010000535','001','TRONZADORA 14 P BOSH',7,7,1,'','27112704',0.0000,NULL,NULL,685.2000,'2020-02-07','F001-00000300',0.000,'001P0035',1,'001','001','ES','ES','ES',16.75,0.00,13.84,0.00,800.0000,0.0000,780.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'TRONZADORA 14 P BOSH GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:37:42',0,NULL),('0010000536','001','TRONZADORA 14 P DEWALT ',7,7,1,'','27112704',0.0000,NULL,NULL,566.6000,'2020-02-07','F001-00000300',0.000,'001P0035',1,'001','001','ES','ES','ES',18.25,0.00,16.48,0.00,670.0000,0.0000,660.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-07',0.000,0,'','',NULL,'TRONZADORA 14 P DEWALT GENERAL GENERAL',0,0.00,0,'','2020-02-07 12:38:10',0,NULL),('0010000537','001','CANDADO 70 CANTOL',7,7,1,'','31162407',0.0000,NULL,NULL,40.3290,'2020-01-31','F006-00027883',0.000,'001P0012',1,'001','001','ES','ES','ES',28.94,0.00,23.98,0.00,52.0000,0.0000,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-03-04',0.000,0,'','',NULL,'CANDADO 70 CANTOL GENERAL GENERAL',0,0.00,0,'','2020-03-04 08:31:04',0,NULL),('0010000538','001','CANDADO 50 CANTOL',7,7,1,'','31162407',23.7230,'2020-01-31','F006-00027883',22.2514,'2020-11-20','F006-00034015',0.000,'001P0068',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,33.0000,0.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-03-04',0.000,0,'','',NULL,'CANDADO 50 CANTOL GENERAL GENERAL',0,0.00,0,'','2020-03-04 08:31:52',0,NULL),('0010000539','001','MOCHILA DE TRATAMIENTO MANUAL PARA AGRICULTURA CAPACIDAD 20 LTS',7,7,1,'','40151506',340.0000,'2020-05-27','F001-00000622',300.0000,'2020-05-27','F015-00002007',0.000,'001P0037',1,'001','001','ES','ES','ES',13.33,0.00,13.33,0.00,340.0000,0.0000,340.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-05-27',0.000,0,'','',NULL,'MOCHILA DE TRATAMIENTO MANUAL PARA AGRICULTURA CAPACIDAD 20 LTS GENERAL GENERAL',0,0.00,0,'','2020-05-27 11:58:11',0,NULL),('0010000540','001','LAMPA EXCELLENT',7,7,1,'','30141513',0.0000,NULL,NULL,8.0000,'2020-05-26','FF33-00000089',0.000,'001P0038',1,'001','001','ES','ES','ES',50.00,0.00,50.00,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'LAMPA EXCELLENT GENERAL GENERAL',0,0.00,0,'','2020-06-03 14:51:47',0,NULL),('0010000541','001','DRISA VERDE 1/8 ',15,15,1,'','31151501',0.0000,NULL,NULL,0.1475,'2020-05-26','FF33-00000089',0.000,'001P0038',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,0.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'DRISA VERDE 1/8 GENERAL GENERAL',0,0.00,0,'','2020-06-03 14:57:58',0,NULL),('0010000542','001','BROCHA 1 P BELLOTA',7,7,1,'','27112801',0.0000,NULL,NULL,1.9700,'2020-05-26','FF33-00000089',0.000,'001P0038',1,'001','001','ES','ES','ES',52.28,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'BROCHA 1 P BELLOTA GENERAL GENERAL',0,0.00,0,'','2020-06-03 14:58:58',0,NULL),('0010000543','001','BROCHA 1 1/2  BELLOTA',7,7,1,'','27112801',0.0000,NULL,NULL,2.3500,'2020-05-26','FF33-00000089',0.000,'001P0038',1,'001','001','ES','ES','ES',48.94,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'BROCHA 1 1/2  BELLOTA GENERAL GENERAL',0,0.00,0,'','2020-06-03 14:59:47',0,NULL),('0010000544','001','BROCHA 2 P BELLOTA',7,7,1,'','27112801',0.0000,NULL,NULL,2.8000,'2020-05-26','FF33-00000089',0.000,'001P0038',1,'001','001','ES','ES','ES',42.86,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'BROCHA 2 P BELLOTA GENERAL GENERAL',0,0.00,0,'','2020-06-03 15:01:21',0,NULL),('0010000545','001','BROCHA 2 1/2 BELLOTA',7,7,1,'','27112801',0.0000,NULL,NULL,3.8000,'2020-05-26','FF33-00000089',0.000,'001P0038',1,'001','001','ES','ES','ES',31.58,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'BROCHA 2 1/2 BELLOTA GENERAL GENERAL',0,0.00,0,'','2020-06-03 15:01:42',0,NULL),('0010000546','001','BROCHA 3 P BELOTA',7,7,1,'','27112801',0.0000,NULL,NULL,5.2000,'2020-05-26','FF33-00000089',0.000,'001P0038',1,'001','001','ES','ES','ES',44.23,0.00,0.00,0.00,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'BROCHA 3 P BELOTA GENERAL GENERAL',0,0.00,0,'','2020-06-03 15:03:08',0,NULL),('0010000547','001','BROCHA 4 P BELLOTA',7,7,1,'','27112801',0.0000,NULL,NULL,7.5000,'2020-05-26','FF33-00000089',0.000,'001P0038',1,'001','001','ES','ES','ES',26.67,0.00,0.00,0.00,9.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'BROCHA 4 P BELLOTA GENERAL GENERAL',0,0.00,0,'','2020-06-03 15:03:27',0,NULL),('0010000548','001','PALANA BELLOTA ',7,7,1,'','27112004',23.8000,'2020-10-03','FF33-00000549',24.6000,'2020-11-12','FF33-00000697',0.000,'001P0038',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,29.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'PALANA BELLOTA GENERAL GENERAL',0,0.00,0,'','2020-06-03 15:05:00',0,NULL),('0010000549','001','CUCHILLA P/CHALEADORA BELLOTA 3/4',7,7,1,'','27111501',8.7400,'2020-05-26','FF33-00000089',9.6000,'2020-10-17','FF33-00000598',0.000,'001P0038',1,'001','001','ES','ES','ES',35.42,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'CUCHILLA P/CHALEADORA BELLOTA 3/4 GENERAL GENERAL',0,0.00,0,'','2020-06-03 15:06:29',0,NULL),('0010000550','001','CUCHILLA P/CHALEADORA BELLOTA 1P',7,7,1,'','27111501',7.5900,'2020-05-26','FF13-00000090',9.6000,'2020-10-17','FF33-00000598',0.000,'001P0038',1,'001','001','ES','ES','ES',35.42,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'CUCHILLA P/CHALEADORA BELLOTA 1P GENERAL GENERAL',0,0.00,0,'','2020-06-03 15:06:54',0,NULL),('0010000551','001','MACHETE BELLOTA GRANDE',7,7,1,'','27112001',9.5700,'2020-06-11','FF33-00000112',10.8000,'2020-10-03','FF33-00000549',0.000,'001P0038',1,'001','001','ES','ES','ES',20.37,0.00,15.74,0.00,13.0000,0.0000,12.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'MACHETE BELLOTA GRANDE GENERAL GENERAL',0,0.00,0,'','2020-06-03 15:10:54',0,NULL),('0010000552','001','LIMA BELLOTA RECTANGULAR 8 P',7,7,1,'','27111902',6.6500,'2020-06-03','FF13-00000092',6.6500,'2020-06-03','FF13-00000092',0.000,'001P0038',1,'001','001','ES','ES','ES',35.34,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'LIMA BELLOTA RECTANGULAR 8 P GENERAL GENERAL',0,0.00,0,'','2020-06-03 16:12:09',0,NULL),('0010000553','001','HILO DE PESCA VERDE CARRETE 18',7,7,1,'','27113101',0.0000,NULL,NULL,2.9000,'2020-05-26','FF33-00000089',0.000,'001P0038',1,'001','001','ES','ES','ES',72.41,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'HILO DE PESCA VERDE CARRETE 18 GENERAL GENERAL',0,0.00,0,'','2020-06-03 16:12:59',0,NULL),('0010000554','001','HILO DE PESCA VERDE CARRETE 24',7,7,1,'','27113101',0.0000,NULL,NULL,2.9000,'2020-05-26','FF33-00000089',0.000,'001P0038',1,'001','001','ES','ES','ES',72.41,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'HILO DE PESCA VERDE CARRETE 24 GENERAL GENERAL',0,0.00,0,'','2020-06-03 16:13:40',0,NULL),('0010000555','001','HILO DE PESCA VERDE CARRETE 36',7,7,1,'','27113101',0.0000,NULL,NULL,2.9000,'2020-05-26','FF33-00000089',0.000,'001P0038',1,'001','001','ES','ES','ES',72.41,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'HILO DE PESCA VERDE CARRETE 36 GENERAL GENERAL',0,0.00,0,'','2020-06-03 16:14:52',0,NULL),('0010000556','001','HILO DE PESCA VERDE CARRETE 48',7,7,1,'','27113101',0.0000,NULL,NULL,2.9000,'2020-05-26','FF33-00000089',0.000,'001P0038',1,'001','001','ES','ES','ES',72.41,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'HILO DE PESCA VERDE CARRETE 48 GENERAL GENERAL',0,0.00,0,'','2020-06-03 16:15:11',0,NULL),('0010000557','001','CAVADORA BOXEADOR TRAMONTINA',7,7,1,'','27112013',32.5000,'2020-05-26','FF13-00000090',33.8000,'2020-10-17','FF33-00000598',0.000,'001P0038',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'CAVADORA BOXEADOR TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2020-06-03 16:16:30',0,NULL),('0010000558','001','ESPRAY BLANCO',7,7,1,'','12161803',0.0000,NULL,NULL,3.3000,'2020-05-26','FF31-00000015',0.000,'001P0038',1,'001','001','ES','ES','ES',81.82,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-03',0.000,0,'','',NULL,'ESPRAY BLANCO GENERAL GENERAL',0,0.00,0,'','2020-06-03 17:20:21',0,NULL),('0010000559','001','CALAMINA 0.14  X 0.8 A X 360 LG',7,7,1,'','30151602',7.5429,NULL,NULL,17.1827,'2021-04-25','FE65-00408154',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,19.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-06',0.000,0,'','',NULL,'CALAMINA 0.14  X 0.8 A X 360 LG GENERAL GENERAL',0,0.00,0,'','2020-06-06 07:42:19',0,NULL),('0010000560','001','CALAMINA 0.20  X 0.8 A X 360 LG',7,7,1,'','30151602',6.1832,NULL,NULL,23.2055,'2021-04-30','FE65-00409236',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,27.0000,26.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-06',0.000,0,'','',NULL,'CALAMINA 0.20  X 0.8 A X 360 LG GENERAL GENERAL',0,0.00,0,'','2020-06-06 07:44:10',0,NULL),('0010000561','001','CALAMINA 0.22 X 0.8 A X 360 LG',7,7,1,'','30151602',7.5429,NULL,NULL,25.7313,'2021-04-25','FE65-00408154',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,29.5000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-06',0.000,0,'','',NULL,'CALAMINA 0.22 X 0.8 A X 360 LG GENERAL GENERAL',0,0.00,0,'','2020-06-06 07:44:54',0,NULL),('0010000562','001','OCRE ROJO',1,1,1,'','',5.2000,'2020-09-28','F001-00001104',3.5000,'2020-11-19','F001-00003836',0.000,'001P0071',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'OCRE ROJO GENERAL GENERAL',0,0.00,0,'','2020-06-15 09:28:02',0,NULL),('0010000563','001','ABRASADERA  1 X 1 OREJA',7,7,1,'','27112103',28.0000,NULL,NULL,0.3600,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.5000,0.0000,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'ABRASADERA  1 X 1 OREJA GENERAL GENERAL',0,0.00,0,'','2020-06-15 09:28:44',0,NULL),('0010000564','001','CINTA DE EMBALAJE STRETCH 15 X 20',7,7,1,'','31201501',16.5000,'2020-06-09','F001-00000879',15.2220,'2021-04-20','F001-00006048',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'CINTA DE EMBALAJE STRETCH 15 X 20 GENERAL GENERAL',0,0.00,0,'','2020-06-15 09:48:58',0,NULL),('0010000565','001','CINTA DE EMBALAJE STRETCH 18 X 20',7,7,1,'','31201501',18.5000,'2020-06-09','F001-00000879',18.7665,'2021-04-20','F001-00006048',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,22.0000,0.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'CINTA DE EMBALAJE STRETCH 18 X 20 GENERAL GENERAL',0,0.00,0,'','2020-06-15 11:27:22',0,NULL),('0010000566','001','SARTEN COL MARMOL INDUCION 22',7,7,1,'','52141532',0.0000,NULL,NULL,38.1400,'2020-06-01','FF10-00116882',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'SARTEN COL MARMOL INDUCION 22 GENERAL GENERAL',0,0.00,0,'','2020-06-15 14:47:58',0,NULL),('0010000567','001','OLLA GOURMET OVALADA 6.4LT',7,7,1,'','48101525',0.0000,NULL,NULL,168.2900,'2020-06-01','FF10-00116882',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'OLLA GOURMET OVALADA 6.4LT GENERAL GENERAL',0,0.00,0,'','2020-06-15 14:49:02',0,NULL),('0010000568','001','OLLA JUEGO BAMBU 7 PZS',7,7,1,'','48101525',0.0000,NULL,NULL,389.4000,'2020-06-01','FF10-00116882',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'OLLA JUEGO BAMBU 7 PZS GENERAL GENERAL',0,0.00,0,'','2020-06-15 14:59:59',0,NULL),('0010000569','001','OLLA JUEGO DALIA 11 PZS 20-22-24-26- S26 VAP 24',7,7,1,'','48101525',0.0000,NULL,NULL,601.6700,'2020-06-01','FF10-00116882',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'OLLA JUEGO DALIA 11 PZS 20-22-24-26- S26 VAP 24 GENERAL GENERAL',0,0.00,0,'','2020-06-15 15:01:18',0,NULL),('0010000570','001','LAVATORIO RECOR INOSOL SOLO POSO ',7,7,1,'','30181516',0.0000,NULL,NULL,136.3733,'2020-06-01','FF10-00116882',0.000,'001P0001',1,'001','001','ES','ES','ES',24.66,0.00,20.99,0.00,170.0000,0.0000,165.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'LAVATORIO RECOR INOSOL SOLO POSO GENERAL GENERAL',0,0.00,0,'','2020-06-15 15:02:33',0,NULL),('0010000571','001','LAVATORIO RECOR SEVILLA DE 2 POSOS CON PEDESTAL ',7,7,1,'','30181516',274.1367,'2020-06-01','FF10-00116882',274.1375,'2020-12-01','FF10-00132554',0.000,'001P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,340.0000,0.0000,335.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'LAVATORIO RECOR SEVILLA DE 2 POSOS CON PEDESTAL GENERAL GENERAL',0,0.00,0,'','2020-06-15 15:03:31',0,NULL),('0010000572','001','SANDWICHERA RECORD',7,7,1,'','48101525',0.0000,NULL,NULL,35.2800,'2020-06-02','FF10-00116883',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'SANDWICHERA RECORD GENERAL GENERAL',0,0.00,0,'','2020-06-15 15:31:45',0,NULL),('0010000573','001','PICADORA EN RECORD CON VASO PVC',7,7,1,'','52141531',0.0000,NULL,NULL,38.5400,'2020-06-02','FF10-00116883',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'PICADORA EN RECORD CON VASO PVC GENERAL GENERAL',0,0.00,0,'','2020-06-15 15:32:27',0,NULL),('0010000574','001','TAPER DURAPLAST',7,7,1,'','52151655',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'TAPER DURAPLAST GENERAL GENERAL',0,0.00,0,'','2020-06-15 15:33:02',0,NULL),('0010000575','001','BATIDORA EN RECORD',7,7,1,'','52141524',58.2200,'2020-06-02','FF10-00116883',58.2200,'2020-06-02','FF10-00116883',0.000,'001P0040',1,'001','001','ES','ES','ES',28.82,0.00,23.67,0.00,75.0000,0.0000,72.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'BATIDORA EN RECORD GENERAL GENERAL',0,0.00,0,'','2020-06-15 15:33:29',0,NULL),('0010000576','001','CAJA DE PASE 150 X 50 PVC',7,7,1,'','31261501',28.0000,NULL,NULL,7.0000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'CAJA DE PASE 150 X 50 PVC GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:11:18',0,NULL),('0010000577','001','CAJA DE CUCHILLA 3 POLOS ',7,7,1,'','31261501',28.0000,NULL,NULL,4.7000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'CAJA DE CUCHILLA 3 POLOS GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:12:07',0,NULL),('0010000578','001','CAUTIN TIPO LAPISERO DE SOLDAR',7,7,1,'','27113204',28.0000,NULL,NULL,4.2000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'CAUTIN TIPO LAPISERO DE SOLDAR GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:12:53',0,NULL),('0010000579','001','PEGAMENTO 28ML PVC AMARILLO',7,7,1,'','31201603',1.8000,'2020-06-09','F001-00000879',1.1000,'2020-08-07','0001-00001563',0.000,'001P0051',1,'001','001','ES','ES','ES',81.82,0.00,0.00,0.00,2.0000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'PEGAMENTO 28ML PVC AMARILLO GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:23:34',0,NULL),('0010000580','001','PEGAMENTO 100ML PVC AMARILLO',7,7,1,'','31201603',0.6800,'2020-06-09','F001-00000879',0.5000,'2020-08-07','0001-00001563',0.000,'001P0051',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.0000,0.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'PEGAMENTO 100ML PVC AMARILLO GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:24:01',0,NULL),('0010000581','001','ACIDO EXTRA FUERTE NO FISCALISADO 1LTR',7,7,1,'','47131831',28.0000,NULL,NULL,5.1000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'ACIDO EXTRA FUERTE NO FISCALISADO 1LTR GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:25:05',0,NULL),('0010000582','001','TIRALINEA CON TIZA UYUSTOOL',7,7,1,'','',7.3000,'2020-09-28','F001-00001104',7.8000,'2021-03-19','F001-00001491',0.000,'001P0058',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'TIRALINEA CON TIZA UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:26:17',0,NULL),('0010000583','001','PLANCHA DE RASPIN ',7,7,1,'','31163301',28.0000,NULL,NULL,6.8000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'PLANCHA DE RASPIN GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:32:14',0,NULL),('0010000584','001','LLAVE PICO LORO 8',7,7,1,'','27112829',28.0000,NULL,NULL,11.1000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'LLAVE PICO LORO 8 GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:33:16',0,NULL),('0010000585','001','LLAVE PICO LORO 10',7,7,1,'','27112829',28.0000,NULL,NULL,13.9000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'LLAVE PICO LORO 10 GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:33:36',0,NULL),('0010000586','001','LLAVE PICO LORO 12',7,7,1,'','27112829',28.0000,NULL,NULL,18.1000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,22.0000,0.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'LLAVE PICO LORO 12 GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:33:51',0,NULL),('0010000587','001','TEE DE CIRCUITO',7,7,1,'','',28.0000,NULL,NULL,1.4000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,1.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'TEE DE CIRCUITO GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:34:20',0,NULL),('0010000588','001','CUTER ',7,7,1,'','27111504',0.7000,'2020-06-09','F001-00000879',0.6000,'2020-12-26','F001-00001311',0.000,'001P0058',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.5000,0.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'CUTER GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:34:55',0,NULL),('0010000589','001','MALLA NARANJA PARA CERCO',15,15,1,'','31191515',0.8385,'2020-08-20','F001-00002367',0.8372,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.8000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'MALLA NARANJA PARA CERCO GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:35:17',0,NULL),('0010000590','001','ESMALTE 1/32 NEGRO ',7,7,1,'','31211501',28.0000,NULL,NULL,2.4000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'ESMALTE 1/32 NEGRO GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:49:13',0,NULL),('0010000591','001','ESMALTE 1/32 ROJO BERMELLON',7,7,1,'','31211501',28.0000,NULL,NULL,2.4000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'ESMALTE 1/32 ROJO BERMELLON GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:50:27',0,NULL),('0010000592','001','MANGERA 5/8 DUPLEX',15,15,1,'','40142008',0.6480,'2020-06-09','F001-00000879',0.6200,'2020-11-19','F001-00003836',0.000,'001P0071',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.0000,0.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'MANGERA 5/8 DUPLEX GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:52:17',0,NULL),('0010000593','001','CAÑO PICO GANSO EOROPEA ',7,7,1,'','30181517',28.0000,NULL,NULL,21.1000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,28.0000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'CAÑO PICO GANSO EOROPEA GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:53:19',0,NULL),('0010000594','001','ACSESORIO PARA TAPA DE GUATER ',7,7,1,'','30181517',28.0000,NULL,NULL,2.5000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'ACSESORIO PARA TAPA DE GUATER GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:54:59',0,NULL),('0010000595','001','TRAMPA P/LAVADERO ',7,7,1,'','30181517',28.0000,NULL,NULL,4.8000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'TRAMPA P/LAVADERO GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:55:32',0,NULL),('0010000596','001','TRAMPA P/ LAVADERO CORUGADA',7,7,1,'','30181517',7.9335,'2020-12-07','F001-00004157',7.9335,'2021-04-20','F001-00006048',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'TRAMPA P/ LAVADERO CORUGADA GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:55:52',0,NULL),('0010000597','001','DUCHA DE COLORES PVC',7,7,1,'','30181517',2.2000,'2020-06-09','F001-00000879',2.4999,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'DUCHA DE COLORES PVC GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:56:25',0,NULL),('0010000598','001','RODILLO 3',7,7,1,'','23231602',28.0000,NULL,NULL,4.2000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'RODILLO 3 GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:56:47',0,NULL),('0010000599','001','CEMENTO BLANCO ',1,1,1,'','30111601',2.5000,'2020-06-09','F001-00000879',2.5000,'2020-12-02','F001-00001255',0.000,'001P0058',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.5000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'CEMENTO BLANCO GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:57:02',0,NULL),('0010000600','001','TALCO AMERICANO',1,1,1,'','',28.0000,NULL,NULL,2.0000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'TALCO AMERICANO GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:57:14',0,NULL),('0010000601','001','YESO CERAMICO',1,1,1,'','30111701',28.0000,NULL,NULL,2.3000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.000,0.000,'2020-06-15',0.000,0,'','',NULL,'YESO CERAMICO GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:57:31',0,NULL),('0010000602','001','DUCHA CROMADA',7,7,1,'','30181517',28.0000,NULL,NULL,12.0000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'DUCHA CROMADA GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:57:54',0,NULL),('0010000603','001','AGUARRAS 1 LT',8,8,1,'','',4.1996,'2020-09-10','E001-00000159',4.1996,'2020-09-29','E001-00000159',0.000,'001P0053',1,'001','001','ES','ES','ES',42.86,30.95,0.00,0.00,6.0000,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'AGUARRAS 1 LT GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:58:19',0,NULL),('0010000604','001','BENCINA 1/2 LT NO FISCALISADA',8,8,1,'','',28.0000,NULL,NULL,2.6000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'BENCINA 1/2 LT NO FISCALISADA GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:59:11',0,NULL),('0010000605','001','NOGOLIA ALEMANA',1,1,1,'','',28.0000,'2020-06-09','F001-00000879',28.0000,'2020-06-09','F001-00000879',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,35.0000,0.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-15',0.000,0,'','',NULL,'NOGOLIA ALEMANA GENERAL GENERAL',0,0.00,0,'','2020-06-15 16:59:49',0,NULL),('0010000606','001','BASE AL ACEITE AUTOMOTRIS BLANCO',9,9,1,'','31211501',40.0000,'2020-10-08','F001-00011501',39.8600,'2021-01-04','F001-00012780',0.000,'001P0062',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,45.0000,44.0000,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-16',0.000,0,'','',NULL,'BASE AL ACEITE AUTOMOTRIS BLANCO GENERAL GENERAL',0,0.00,0,'','2020-06-16 14:15:26',0,NULL),('0010000607','001','BASE AL ACEITE AUTOMOTRIS NEGRO ',9,9,1,'','31211501',38.6000,'2020-06-09','F001-00009739',40.0000,'2020-10-08','F001-00011501',0.000,'001P0062',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,45.0000,44.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-16',0.000,0,'','',NULL,'BASE AL ACEITE AUTOMOTRIS NEGRO GENERAL GENERAL',0,0.00,0,'','2020-06-16 14:16:15',0,NULL),('0010000608','001','BASE AL ACEITE AUTOMOTRIS ROJO OXIDO',9,9,1,'','31211501',0.0000,NULL,NULL,38.6000,'2020-06-09','F001-00009739',0.000,'001P0001',1,'001','001','ES','ES','ES',16.58,13.99,11.40,0.00,45.0000,44.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-16',0.000,0,'','',NULL,'BASE AL ACEITE AUTOMOTRIS ROJO OXIDO GENERAL GENERAL',0,0.00,0,'','2020-06-16 14:16:59',0,NULL),('0010000609','001','CLAVO 5 P (CAJA 30KG)',1,1,1,'','31162004',4.5500,NULL,NULL,4.5444,'2020-05-30','F001-00039945',0.000,'001P0039',1,'001','001','ES','ES','ES',54.19,54.19,36.56,0.00,7.0000,7.0000,6.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'CLAVO 5 P (CAJA 30KG) GENERAL GENERAL',0,0.00,0,'','2020-06-23 12:46:53',0,NULL),('0010000610','001','CLAVO 6 P (CAJA 30KG)',1,1,1,'','31162004',4.5500,NULL,NULL,4.5500,'2020-05-30','F001-00039945',0.000,'001P0039',1,'001','001','ES','ES','ES',53.85,53.85,36.26,0.00,7.0000,7.0000,6.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'CLAVO 6 P (CAJA 30KG) GENERAL GENERAL',0,0.00,0,'','2020-06-23 13:17:28',0,NULL),('0010000611','001','PERNO AUTOPERFORANTE 1 1/2 X 10',7,7,1,'','31161603',1.0325,NULL,NULL,0.0684,'2020-09-26','F002-00044439',0.000,'001P0048',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.1200,0.1000,0.9000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'PERNO AUTOPERFORANTE 1 1/2 X 10 GENERAL GENERAL',0,0.00,0,'','2020-06-23 15:56:08',0,NULL),('0010000612','001','PERNO AUTOPERFORANTE 2 X 10',7,7,1,'','31161603',1.0325,NULL,NULL,0.0788,'2020-09-26','F002-00044439',0.000,'001P0048',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.1600,0.0000,0.1500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'PERNO AUTOPERFORANTE 2 X 10 GENERAL GENERAL',0,0.00,0,'','2020-06-23 15:57:00',0,NULL),('0010000613','001','ESCOBILLA COPA SUELTA 3 P',7,7,1,'','27113205',5.5000,'2020-11-19','F001-00003835',4.0000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'ESCOBILLA COPA SUELTA 3 P GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:01:48',0,NULL),('0010000614','001','ESCOBILLA COPA TRENSADA 3 P',7,7,1,'','27113205',5.5000,'2020-11-19','F001-00003835',4.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'ESCOBILLA COPA TRENSADA 3 P GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:06:27',0,NULL),('0010000615','001','DESARMADOR REBERSIBLE 1.6',7,7,1,'','27111734',28.9100,NULL,NULL,1.5348,'2020-06-06','F002-00039864',0.000,'001P0001',1,'001','001','ES','ES','ES',30.72,0.00,30.72,0.00,2.0000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'DESARMADOR REBERSIBLE 1.6 GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:08:24',0,NULL),('0010000616','001','DESARMADOR REBERSIBLE 2.3',7,7,1,'','27111734',28.9100,NULL,NULL,1.3926,'2020-06-06','F002-00039864',0.000,'001P0001',1,'001','001','ES','ES','ES',79.86,0.00,79.86,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'DESARMADOR REBERSIBLE 2.3 GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:10:45',0,NULL),('0010000617','001','DESARMADOR REBERSIBLE 3.5',7,7,1,'','27111734',28.9100,NULL,NULL,1.9902,'2020-06-06','F002-00039864',0.000,'001P0001',1,'001','001','ES','ES','ES',50.75,0.00,50.75,0.00,3.0000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'DESARMADOR REBERSIBLE 3.5 GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:11:10',0,NULL),('0010000618','001','TOMACORRIENTE EMPOTRADO DOBLE FERRAWY',7,7,1,'','39121017',28.9100,NULL,NULL,2.1323,'2020-06-06','F002-00039864',0.000,'001P0001',1,'001','001','ES','ES','ES',134.74,0.00,87.79,0.00,5.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'TOMACORRIENTE EMPOTRADO DOBLE FERRAWY GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:12:54',0,NULL),('0010000619','001','TOMACORRIENTE SOBRE PONER SIMPLE FERRAWY',7,7,1,'','39121017',28.9100,NULL,NULL,0.8529,'2020-06-06','F002-00039864',0.000,'001P0001',1,'001','001','ES','ES','ES',135.29,0.00,76.47,0.00,2.0000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'TOMACORRIENTE SOBRE PONER SIMPLE FERRAWY GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:14:03',0,NULL),('0010000620','001','DISCO FLAP LIJA 40',7,7,1,'','27111507',1.0325,NULL,NULL,3.1817,'2020-09-26','F002-00044439',0.000,'001P0048',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'DISCO FLAP LIJA 40 GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:31:03',0,NULL),('0010000621','001','DISCO FLAP LIJA 60',7,7,1,'','27111507',28.9100,NULL,NULL,2.9285,'2020-06-06','F002-00039864',0.000,'001P0001',1,'001','001','ES','ES','ES',70.65,0.00,70.65,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'DISCO FLAP LIJA 60 GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:31:22',0,NULL),('0010000622','001','DISCO FLAP LIJA 80',7,7,1,'','27111507',1.0325,NULL,NULL,3.0629,'2020-09-26','F002-00044439',0.000,'001P0048',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'DISCO FLAP LIJA 80 GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:31:55',0,NULL),('0010000623','001','LLAVE TEE 08 UYUSTOOL',7,7,1,'','27112829',3.7170,'2020-09-26','F002-00044439',4.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'LLAVE TEE 08 UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:33:18',0,NULL),('0010000624','001','LLAVE TEE 10 UYUSTOOL',7,7,1,'','27112829',1.0325,NULL,NULL,3.7170,'2020-09-26','F002-00044439',0.000,'001P0048',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'LLAVE TEE 10 UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:34:15',0,NULL),('0010000625','001','PIEDRA 5 PS CHICA',7,7,1,'','27111908',28.9100,NULL,NULL,2.1901,'2020-06-06','F002-00039864',0.000,'001P0001',1,'001','001','ES','ES','ES',128.31,0.00,128.31,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'PIEDRA 5 PS CHICA GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:35:11',0,NULL),('0010000626','001','WINCHA 7.5 MT UYUSTOOL',7,7,1,'','27111801',28.9100,NULL,NULL,8.0773,'2020-06-06','F002-00039864',0.000,'001P0001',1,'001','001','ES','ES','ES',48.51,0.00,48.51,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'WINCHA 7.5 MT UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:35:37',0,NULL),('0010000627','001','SUJETADOR MAGNETICO 4 / 50LB',7,7,1,'','',8.3028,'2020-06-06','F002-00039864',8.4000,'2021-04-18','F001-00000073',0.000,'001P0087',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,13.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'SUJETADOR MAGNETICO 4 / 50LB GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:36:35',0,NULL),('0010000628','001','SUJETADOR MAGNETICO 5 /75LB',7,7,1,'','',13.3897,'2020-06-06','F002-00039864',13.4000,'2021-04-18','F001-00000073',0.000,'001P0087',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'SUJETADOR MAGNETICO 5 /75LB GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:37:08',0,NULL),('0010000629','001','CASCO DE SOLDAR DIGITAL',7,7,1,'','31261601',45.6247,NULL,NULL,87.7625,'2020-10-17','F001-00003285',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,118.0000,0.0000,118.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-23',0.000,0,'','',NULL,'CASCO DE SOLDAR DIGITAL GENERAL GENERAL',0,0.00,0,'','2020-06-23 16:37:41',0,NULL),('0010000630','001','TUBO NEGRO RECT 2 X 1 X 1.2 X 6MT',7,7,1,'','30102304',32.0000,'2020-06-26','F001-00005620',29.0056,'2020-07-16','F001-00007776',0.000,'001P0018',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,34.0000,0.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-06-29',0.000,0,'','',NULL,'TUBO NEGRO RECT 2 X 1 X 1.2 X 6MT GENERAL GENERAL',0,0.00,0,'','2020-06-29 13:05:08',0,NULL),('0010000631','001','BATIDORA CON PEDESTAL RECORD',7,7,1,'','52141524',0.0000,NULL,NULL,97.5800,'2020-07-01','FF10-00118413',0.000,'001P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-03',0.000,0,'','',NULL,'BATIDORA CON PEDESTAL RECORD GENERAL GENERAL',0,0.00,0,'','2020-08-03 17:12:01',0,NULL),('0010000632','001','JARA DE PLASTICO RECORD',7,7,1,'','48101907',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-03',0.000,0,'','',NULL,'JARA DE PLASTICO RECORD GENERAL GENERAL',0,0.00,0,'','2020-08-03 17:12:30',0,NULL),('0010000633','001','LAVATORO RECOR ALTANTICO DOS POSOS',7,7,1,'','30181516',454.7500,'2021-05-04','FF40-00007771',454.7500,'2021-05-04','FF40-00007771',0.000,'001P0040',1,'001','001','ES','ES','ES',20.95,19.85,0.00,0.00,550.0000,545.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'LAVATORO RECOR ALTANTICO DOS POSOS GENERAL GENERAL',0,0.00,0,'','2020-08-04 08:29:41',0,NULL),('0010000634','001','CIF LIMPIADOR CREMA',7,7,1,'','47131801',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'CIF LIMPIADOR CREMA GENERAL GENERAL',0,0.00,0,'','2020-08-04 08:34:29',0,NULL),('0010000635','001','NAYLO DE CHALEADORA ',15,15,1,'','',0.0000,NULL,NULL,0.4380,'2020-06-25','FF33-00000151',0.000,'001P0038',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'NAYLO DE CHALEADORA GENERAL GENERAL',0,0.00,0,'','2020-08-04 10:19:59',0,NULL),('0010000636','001','TETERA  18 RECORD',7,7,1,'','52141539',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'TETERA  18 RECORD GENERAL GENERAL',0,0.00,0,'','2020-08-04 12:09:06',0,NULL),('0010000637','001','MASCARILLA N95',7,7,1,'','',47.2000,'2020-06-17','0001-00000205',40.0000,'2020-06-17','0001-00000205',0.000,'001P0042',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'MASCARILLA N95 GENERAL GENERAL',0,0.00,0,'','2020-08-04 12:28:39',0,NULL),('0010000638','001','GUANTE LATEX 50 UNDADES',12,12,1,'','47131504',47.2000,NULL,NULL,35.0000,'2020-06-17','0001-00000205',0.000,'001P0042',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'GUANTE LATEX 50 UNDADES GENERAL GENERAL',0,0.00,0,'','2020-08-04 12:29:43',0,NULL),('0010000639','001','INFLADOR MANUAL TRUPER',7,7,1,'','40151506',15.7920,'2020-07-29','F001-00320679',19.7405,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',31.71,0.00,26.65,0.00,26.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'INFLADOR MANUAL TRUPER GENERAL GENERAL',0,0.00,0,'','2020-08-04 12:58:16',0,NULL),('0010000640','001','ARO DE CARRETILLA TRUPER',7,7,1,'','',122.4486,NULL,NULL,162.7562,NULL,NULL,0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'ARO DE CARRETILLA TRUPER GENERAL GENERAL',0,0.00,0,'','2020-08-04 13:41:29',0,NULL),('0010000641','001','CHUMACERAS TRUPER',7,7,1,'','31162402',2.8005,'2020-07-25','F001-00319121',3.3601,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'CHUMACERAS TRUPER GENERAL GENERAL',0,0.00,0,'','2020-08-04 13:42:04',0,NULL),('0010000642','001','PALANA PEQUEÑA TRUPER',7,7,1,'','27112004',13.5001,'2020-09-28','F001-00353198',16.2001,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',23.46,0.00,23.46,0.00,20.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'PALANA PEQUEÑA TRUPER GENERAL GENERAL',0,0.00,0,'','2020-08-04 13:43:11',0,NULL),('0010000643','001','PISTOLA DE PINTAR BAJA PRESION TRUPER',7,7,1,'','27112904',42.3000,NULL,NULL,37.7659,'2020-07-25','F001-00319121',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,45.0000,0.0000,44.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'PISTOLA DE PINTAR BAJA PRESION TRUPER GENERAL GENERAL',0,0.00,0,'','2020-08-04 13:45:31',0,NULL),('0010000644','001','PISTOLA METALICA PARA SOPLETEAR TRUPER',7,7,1,'','27112904',42.3000,NULL,NULL,8.3505,'2020-07-25','F001-00319121',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'PISTOLA METALICA PARA SOPLETEAR TRUPER GENERAL GENERAL',0,0.00,0,'','2020-08-04 13:46:52',0,NULL),('0010000645','001','RODAJE DE CARRETILLA ',7,7,1,'','',42.3000,NULL,NULL,2.6749,'2020-07-25','F001-00319121',0.000,'001P0044',1,'001','001','ES','ES','ES',124.72,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'RODAJE DE CARRETILLA GENERAL GENERAL',0,0.00,0,'','2020-08-04 13:47:20',0,NULL),('0010000646','001','BERBIQUI 12 PRETUL',7,7,1,'','',42.3000,NULL,NULL,42.3000,'2020-07-25','F001-00319121',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,52.0000,0.0000,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'BERBIQUI 12 PRETUL GENERAL GENERAL',0,0.00,0,'','2020-08-04 13:48:23',0,NULL),('0010000647','001','VALVULA DE INFLAR EN PRETUL',7,7,1,'','40141602',42.3000,NULL,NULL,2.3502,'2020-07-25','F001-00319121',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'VALVULA DE INFLAR EN PRETUL GENERAL GENERAL',0,0.00,0,'','2020-08-04 17:09:56',0,NULL),('0010000648','001','CUTER PRETUL',7,7,1,'','27111504',1.1750,'2020-07-25','F001-00319121',1.1750,'2020-07-25','F001-00319121',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'CUTER PRETUL GENERAL GENERAL',0,0.00,0,'','2020-08-04 17:11:13',0,NULL),('0010000649','001','CAÑO 1/2 PRETUL',7,7,1,'','30181517',42.3000,NULL,NULL,4.5249,'2020-07-25','F001-00319121',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,7.5000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'CAÑO 1/2 PRETUL GENERAL GENERAL',0,0.00,0,'','2020-08-04 17:13:32',0,NULL),('0010000650','001','CEMENTO MOCHICA 42.5 KG',7,7,1,'','30111601',22.7000,'2021-04-27','F002-00050970',22.7000,'2021-05-26','F002-00051812',0.000,'001P0011',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,23.5000,0.0000,23.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'CEMENTO MOCHICA 42.5 KG GENERAL GENERAL',0,0.00,0,'','2020-08-04 17:44:37',0,NULL),('0010000651','001','TUBO NEGRO CUADRA 2 X 2 X 1.8 X6MT',7,7,1,'','30102304',395.1380,NULL,NULL,55.7352,'2020-08-18','F001-00023926',0.000,'001P0029',1,'001','001','ES','ES','ES',34.55,0.00,32.76,0.00,75.0000,0.0000,74.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 2 X 2 X 1.8 X6MT GENERAL GENERAL',0,0.00,0,'','2020-08-25 11:07:23',0,NULL),('0010000652','001','TUBO NEGRO CUADRA 2 X 2 X 2M X 6MT',7,7,1,'','30102304',395.1380,NULL,NULL,62.3444,'2020-08-18','F001-00023926',0.000,'001P0029',1,'001','001','ES','ES','ES',37.95,0.00,36.35,0.00,86.0000,0.0000,85.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'TUBO NEGRO CUADRA 2 X 2 X 2M X 6MT GENERAL GENERAL',0,0.00,0,'','2020-08-25 11:08:10',0,NULL),('0010000653','001','BARRA REDONDA LISA 1 P M',7,7,1,'','30101604',0.0000,NULL,NULL,125.5620,'2020-08-17','F001-00023924',0.000,'001P0029',1,'001','001','ES','ES','ES',11.50,0.00,11.50,0.00,140.0000,0.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'BARRA REDONDA LISA 1 P M GENERAL GENERAL',0,0.00,0,'','2020-08-25 11:31:12',0,NULL),('0010000654','001','TUBO GALV RECT 50 X 150 X 1.5 X 6MT',7,7,1,'','30102304',0.0000,NULL,NULL,107.6948,'2020-08-17','F001-00023924',0.000,'001P0029',1,'001','001','ES','ES','ES',39.29,39.29,0.00,0.00,150.0000,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'TUBO GALV RECT 50 X 150 X 1.5 X 6MT GENERAL GENERAL',0,0.00,0,'','2020-08-25 11:48:20',0,NULL),('0010000655','001','TUBO GALV CUADRADO 1 X 1 X 2M X 6MT',7,7,1,'','30102304',0.0000,NULL,NULL,32.7420,'2020-08-17','F001-00023924',0.000,'001P0029',1,'001','001','ES','ES','ES',58.83,0.00,52.72,0.00,52.0000,0.0000,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 X 1 X 2M X 6MT GENERAL GENERAL',0,0.00,0,'','2020-08-25 12:07:39',0,NULL),('0010000656','001','PLTINA 2 X 3/16 X 6MT',7,7,1,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'PLTINA 2 X 3/16 X 6MT GENERAL GENERAL',0,0.00,0,'','2020-08-25 14:15:23',0,NULL),('0010000657','001','PLATINA 2 X 3/16 X 6MT M',7,7,1,'','30102304',81.4047,NULL,NULL,31.0550,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',48.10,0.00,52.93,0.00,46.0000,0.0000,47.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'PLATINA 2 X 3/16 X 6MT M GENERAL GENERAL',0,0.00,0,'','2020-08-25 14:19:09',0,NULL),('0010000658','001','PLATINA 2 1/2 X 3/16 X 6MT M',7,7,1,'','30102304',0.0000,NULL,NULL,81.4047,NULL,NULL,0.000,'001P0029',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'PLATINA 2 1/2 X 3/16 X 6MT M GENERAL GENERAL',0,0.00,0,'','2020-08-25 14:22:54',0,NULL),('0010000659','001','PLATINA 4 X 1/4 X 6MT M',7,7,1,'','30102304',26.7150,NULL,NULL,81.4047,'2020-08-18','F001-00023923',0.000,'001P0029',1,'001','001','ES','ES','ES',35.14,33.91,0.00,0.00,110.0000,109.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'PLATINA 4 X 1/4 X 6MT M GENERAL GENERAL',0,0.00,0,'','2020-08-25 14:35:10',0,NULL),('0010000660','001','CUCHILLA P/CHALEADORA GRANDE BELLOTA  3/4',7,7,1,'','27111501',0.0000,NULL,NULL,11.2000,'2020-07-22','FF13-00000152',0.000,'001P0038',1,'001','001','ES','ES','ES',33.93,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'CUCHILLA P/CHALEADORA GRANDE BELLOTA  3/4 GENERAL GENERAL',0,0.00,0,'','2020-08-25 15:54:07',0,NULL),('0010000661','001','CUCHILLA P/CHALEADORA GRANDE BELLOTA 1 P',7,7,1,'','27111501',0.0000,NULL,NULL,11.2000,'2020-07-22','FF13-00000152',0.000,'001P0038',1,'001','001','ES','ES','ES',33.93,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'CUCHILLA P/CHALEADORA GRANDE BELLOTA 1 P GENERAL GENERAL',0,0.00,0,'','2020-08-25 15:54:58',0,NULL),('0010000662','001','MACHETE GRANDE GAVILAN',7,7,1,'','27112001',11.8000,'2020-11-27','FF33-00000794',11.3000,'2021-05-21','F003-00006498',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,14.0000,13.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'MACHETE GRANDE GAVILAN GENERAL GENERAL',0,0.00,0,'','2020-08-25 16:02:57',0,NULL),('0010000663','001','RASTRILLO LIVIANO TRAMONTINA',7,7,1,'','27112003',0.0000,NULL,NULL,7.8000,'2020-07-22','FF3-00000240',0.000,'001P0038',1,'001','001','ES','ES','ES',53.85,0.00,41.03,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'RASTRILLO LIVIANO TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2020-08-25 16:03:23',0,NULL),('0010000664','001','LAMPA BELLOTA',7,7,1,'','30141513',0.0000,NULL,NULL,19.7000,'2020-07-22','FF3-00000240',0.000,'001P0038',1,'001','001','ES','ES','ES',21.83,0.00,0.00,0.00,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'LAMPA BELLOTA GENERAL GENERAL',0,0.00,0,'','2020-08-25 16:03:52',0,NULL),('0010000665','001','BARRETA BELLOTA',7,7,1,'','27112017',79.0000,'2020-07-22','FF3-00000240',91.0000,'2021-05-21','F003-00006498',0.000,'001P0069',1,'001','001','ES','ES','ES',31.12,0.00,24.64,0.00,115.0000,0.0000,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'BARRETA BELLOTA GENERAL GENERAL',0,0.00,0,'','2020-08-25 16:07:25',0,NULL),('0010000666','001','BASE AL ACEITE AUTOMOTRIS GRIS',7,7,1,'','31211501',40.0000,'2020-10-08','F001-00011501',39.8600,'2021-01-04','F001-00012780',0.000,'001P0062',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'BASE AL ACEITE AUTOMOTRIS GRIS GENERAL GENERAL',0,0.00,0,'','2020-08-25 16:25:44',0,NULL),('0010000667','001','BASE AL ACEITE INDUSTRIAL GRIS CLARO',7,7,1,'','31211501',34.0850,NULL,NULL,37.0850,'2020-08-08','F001-00010540',0.000,'001P0041',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,45.0000,0.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'BASE AL ACEITE INDUSTRIAL GRIS CLARO GENERAL GENERAL',0,0.00,0,'','2020-08-25 16:26:24',0,NULL),('0010000668','001','BASE ZINCROMATOINDUSTRIAL VERDE',7,7,1,'','31211501',34.0850,'2020-08-08','F001-00010540',34.0000,'2020-10-08','F001-00011501',0.000,'001P0062',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,45.0000,0.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'BASE ZINCROMATOINDUSTRIAL VERDE GENERAL GENERAL',0,0.00,0,'','2020-08-25 16:30:16',0,NULL),('0010000669','001','PISTOLA DE PINTAR PEQUEÑA TRUPER',7,7,1,'','27112904',0.0000,NULL,NULL,23.9776,'2020-08-08','F001-00325654',0.000,'001P0044',1,'001','001','ES','ES','ES',25.10,0.00,20.93,0.00,30.0000,0.0000,29.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'PISTOLA DE PINTAR PEQUEÑA TRUPER GENERAL GENERAL',0,0.00,0,'','2020-08-25 16:55:07',0,NULL),('0010000670','001','PISTOLA DE PINTAR MEDIANA TRUPER',7,7,1,'','27112904',35.7953,'2020-08-08','F001-00325654',44.7594,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',22.88,0.00,22.88,0.00,55.0000,0.0000,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'PISTOLA DE PINTAR MEDIANA TRUPER GENERAL GENERAL',0,0.00,0,'','2020-08-25 16:55:40',0,NULL),('0010000671','001','LLANTA T/COMPLETO TRUPER',7,7,1,'','31171802',36.7393,'2020-08-08','F001-00325654',45.8101,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',26.61,0.00,24.43,0.00,58.0000,0.0000,57.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'LLANTA T/COMPLETO TRUPER GENERAL GENERAL',0,0.00,0,'','2020-08-25 17:03:06',0,NULL),('0010000672','001','ANGULO DE REPISA 15 X 20',7,7,1,'','30101504',0.0000,NULL,NULL,1.0417,'2020-08-08','0002-00000021',0.000,'001P0047',1,'001','001','ES','ES','ES',92.31,0.00,92.31,0.00,2.0000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'ANGULO DE REPISA 15 X 20 GENERAL GENERAL',0,0.00,0,'','2020-08-25 17:12:56',0,NULL),('0010000673','001','ANULO DE REPISA 25 X 30',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'ANULO DE REPISA 25 X 30 GENERAL GENERAL',0,0.00,0,'','2020-08-25 17:13:18',1,NULL),('0010000674','001','ANGULO DE REPISA 25 X 30',7,7,1,'','30101504',0.0000,NULL,NULL,2.0000,'2020-08-08','0002-00000021',0.000,'001P0047',1,'001','001','ES','ES','ES',40.00,0.00,40.00,0.00,2.8000,0.0000,2.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'ANGULO DE REPISA 25 X 30 GENERAL GENERAL',0,0.00,0,'','2020-08-25 17:16:21',0,NULL),('0010000675','001','ANGULO DE REPISA 30 X 35',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'ANGULO DE REPISA 30 X 35 GENERAL GENERAL',0,0.00,0,'','2020-08-25 17:17:05',1,NULL),('0010000676','001','ANGULO DE REPISA 20 X 25 ',7,7,1,'','30101504',0.0000,NULL,NULL,1.8750,'2020-08-08','0002-00000021',0.000,'001P0047',1,'001','001','ES','ES','ES',32.98,0.00,32.98,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'ANGULO DE REPISA 20 X 25 GENERAL GENERAL',0,0.00,0,'','2020-08-25 17:17:43',0,NULL),('0010000677','001','ANGULO DE REPISA 30 X 35',7,7,1,'','30101504',0.0000,NULL,NULL,2.0833,'2020-08-08','0002-00000021',0.000,'001P0047',1,'001','001','ES','ES','ES',68.27,0.00,68.27,0.00,3.5000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-25',0.000,0,'','',NULL,'ANGULO DE REPISA 30 X 35 GENERAL GENERAL',0,0.00,0,'','2020-08-25 17:23:20',0,NULL),('0010000678','001','TUBO GALV CUADRADO 1 1/4 X 2MM X6MT',7,7,1,'','30102304',0.0000,NULL,NULL,41.2434,'2020-08-18','FE65-00356652',0.000,'001P0009',1,'001','001','ES','ES','ES',45.49,0.00,43.06,0.00,60.0000,0.0000,59.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-31',0.000,0,'','',NULL,'TUBO GALV CUADRADO 1 1/4 X 2MM X6MT GENERAL GENERAL',0,0.00,0,'','2020-08-31 16:40:24',0,NULL),('0010000679','001','ENCHUFE MENEKES AZUL',7,7,1,'','',0.0000,NULL,NULL,13.8119,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',30.34,0.00,23.10,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'ENCHUFE MENEKES AZUL GENERAL GENERAL',0,0.00,0,'','2020-09-01 08:17:34',0,NULL),('0010000680','001','CAÑO DE LAVATORIO PESADO ',7,7,1,'','30181517',0.0000,NULL,NULL,28.6760,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',25.52,22.04,22.04,0.00,36.0000,35.0000,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'CAÑO DE LAVATORIO PESADO GENERAL GENERAL',0,0.00,0,'','2020-09-01 08:21:31',0,NULL),('0010000681','001','ACSESORIO DE BAÑO CON BOTON DOBLE',7,7,1,'','30181517',0.0000,NULL,NULL,30.9239,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',29.37,0.00,22.90,0.00,40.0000,0.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'ACSESORIO DE BAÑO CON BOTON DOBLE GENERAL GENERAL',0,0.00,0,'','2020-09-01 08:23:03',0,NULL),('0010000682','001','MALLA RACHER DE VIVERO 65',15,15,1,'','31191515',3.7552,'2020-08-20','F001-00002367',4.6824,'2021-03-17','F001-00005644',0.000,'001P0036',1,'001','001','ES','ES','ES',49.57,38.89,0.00,0.00,7.0000,6.5000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'MALLA RACHER DE VIVERO 65 GENERAL GENERAL',0,0.00,0,'','2020-09-01 08:24:24',0,NULL),('0010000683','001','MALLA RACHER DE VIVERO 80',15,15,1,'','31191515',5.5859,'2020-08-20','F001-00002367',6.6046,'2021-03-17','F001-00005644',0.000,'001P0036',1,'001','001','ES','ES','ES',21.21,0.00,15.15,0.00,8.0000,0.0000,7.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'MALLA RACHER DE VIVERO 80 GENERAL GENERAL',0,0.00,0,'','2020-09-01 08:35:17',0,NULL),('0010000684','001','CONO NARANJA DE SEÑALISACION  18',7,7,1,'','27131608',13.1590,'2020-10-17','F001-00003285',12.8482,'2021-03-17','F001-00005644',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'CONO NARANJA DE SEÑALISACION  18 GENERAL GENERAL',0,0.00,0,'','2020-09-01 08:43:54',0,NULL),('0010000685','001','PRECINTO COLORES',7,7,1,'','',0.0000,NULL,NULL,4.2932,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',63.17,0.00,39.86,0.00,7.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'PRECINTO COLORES GENERAL GENERAL',0,0.00,0,'','2020-09-01 08:44:36',0,NULL),('0010000686','001','EXTENCION NARANJADA FULGORE 6 MT',7,7,1,'','',0.0000,NULL,NULL,6.8608,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',45.77,0.00,31.20,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'EXTENCION NARANJADA FULGORE 6 MT GENERAL GENERAL',0,0.00,0,'','2020-09-01 08:45:44',0,NULL),('0010000687','001','EXTENCION NARANJA FULGORE 8 MT',7,7,1,'','',0.0000,NULL,NULL,8.5854,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',39.70,0.00,28.06,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'EXTENCION NARANJA FULGORE 8 MT GENERAL GENERAL',0,0.00,0,'','2020-09-01 08:55:34',0,NULL),('0010000688','001','CANALETA 10 X 20',7,7,1,'','30101804',0.0000,NULL,NULL,1.3039,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',92.31,0.00,76.92,0.00,2.5000,0.0000,2.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'CANALETA 10 X 20 GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:00:47',0,NULL),('0010000689','001','SAPATO ELECTRICO PL/AMARILLA T/39',7,7,1,'','53111601',0.0000,NULL,NULL,71.7204,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',25.49,0.00,22.70,0.00,90.0000,0.0000,88.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'SAPATO ELECTRICO PL/AMARILLA T/39 GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:02:13',0,NULL),('0010000690','001','SAPATO ELECTRICO PL/AMARILLA T/40',7,7,1,'','53111601',0.0000,NULL,NULL,71.7204,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',25.49,0.00,22.70,0.00,90.0000,0.0000,88.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'SAPATO ELECTRICO PL/AMARILLA T/40 GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:08:32',0,NULL),('0010000691','001','SAPATO ELECTRICO PL/AMARILLA T/41',7,7,1,'','53111601',0.0000,NULL,NULL,71.7204,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',25.49,0.00,22.70,0.00,90.0000,0.0000,88.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'SAPATO ELECTRICO PL/AMARILLA T/41 GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:10:16',0,NULL),('0010000692','001','SAPATO ELECTRICO PL/AMARILLA T/42',7,7,1,'','53111601',0.0000,NULL,NULL,71.7204,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',25.49,0.00,22.70,0.00,90.0000,0.0000,88.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'SAPATO ELECTRICO PL/AMARILLA T/42 GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:12:08',0,NULL),('0010000693','001','SAPATO P/DE ACERO T/39',7,7,1,'','53111601',0.0000,NULL,NULL,32.6034,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',53.37,0.00,38.04,0.00,50.0000,0.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'SAPATO P/DE ACERO T/39 GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:13:15',0,NULL),('0010000694','001','SAPATO P/DE ACERO T/40',7,7,1,'','53111601',0.0000,NULL,NULL,32.6034,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',53.37,0.00,38.04,0.00,50.0000,0.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'SAPATO P/DE ACERO T/40 GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:13:50',0,NULL),('0010000695','001','SAPATO P/DE ACERO T/41',7,7,1,'','53111601',0.0000,NULL,NULL,32.6034,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',53.37,0.00,38.04,0.00,50.0000,0.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'SAPATO P/DE ACERO T/41 GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:17:50',0,NULL),('0010000696','001','SAPATO P/DE ACERO T/42',7,7,1,'','53111601',0.0000,NULL,NULL,32.6034,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',53.37,0.00,38.04,0.00,50.0000,0.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'SAPATO P/DE ACERO T/42 GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:18:18',0,NULL),('0010000697','001','GUANTE DE BADANA',7,7,1,'','47131504',87.7625,NULL,NULL,7.8338,'2020-10-17','F001-00003285',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'GUANTE DE BADANA GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:21:19',0,NULL),('0010000698','001','GUANTE DE GEVE NEGRO C-25 T8.5',7,7,1,'','47131504',0.0000,NULL,NULL,6.0484,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',32.23,0.00,23.97,0.00,8.0000,0.0000,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'GUANTE DE GEVE NEGRO C-25 T8.5 GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:30:48',0,NULL),('0010000699','001','GUANTE DE GEVE NEGRO C-25 T9',7,7,1,'','47131504',0.0000,NULL,NULL,6.0484,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',65.29,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'GUANTE DE GEVE NEGRO C-25 T9 GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:31:45',0,NULL),('0010000700','001','GUANTE ANTICORTE',32,32,1,'','47131504',3.6800,'2021-02-24','FL05-00000065',3.6800,'2021-02-24','FL05-00000065',0.000,'001P0080',1,'001','001','ES','ES','ES',63.04,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'GUANTE ANTICORTE GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:37:54',0,NULL),('0010000701','001','TAPON DE OIDOS',7,7,1,'','',0.0000,NULL,NULL,0.5821,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',158.62,0.00,158.62,0.00,1.5000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'TAPON DE OIDOS GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:38:37',0,NULL),('0010000702','001','CONO NARANJA DE SEÑALISACION 12',7,7,1,'','27131608',0.0000,NULL,NULL,10.7714,'2020-08-20','F001-00002367',0.000,'001P0036',1,'001','001','ES','ES','ES',39.28,0.00,39.28,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'CONO NARANJA DE SEÑALISACION 12 GENERAL GENERAL',0,0.00,0,'','2020-09-01 09:45:39',0,NULL),('0010000703','001','GATA DE BOTELLA TRUPER 12 TONS',7,7,1,'','24101612',135.5230,NULL,NULL,94.8248,'2020-08-22','F001-00332665',0.000,'001P0044',1,'001','001','ES','ES','ES',45.54,0.00,45.54,0.00,138.0000,0.0000,138.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'GATA DE BOTELLA TRUPER 12 TONS GENERAL GENERAL',0,0.00,0,'','2020-09-01 10:50:07',0,NULL),('0010000704','001','GATA DE BOTELLA TRUPER 16 TONS',7,7,1,'','24101612',135.5230,NULL,NULL,108.6780,'2020-08-22','F001-00332665',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,135.0000,0.0000,130.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'GATA DE BOTELLA TRUPER 16 TONS GENERAL GENERAL',0,0.00,0,'','2020-09-01 10:52:08',0,NULL),('0010000705','001','GATA DE BOTELLA TRUPER 20 TONS',7,7,1,'','24101612',135.5230,'2020-08-22','F001-00332665',162.6276,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',29.13,0.00,22.98,0.00,210.0000,0.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'GATA DE BOTELLA TRUPER 20 TONS GENERAL GENERAL',0,0.00,0,'','2020-09-01 10:53:36',0,NULL),('0010000706','001','ARNES TRUPER 3 ANILLOS',7,7,1,'','20121117',65.0003,'2020-08-22','F001-00332665',66.2098,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',20.83,0.00,0.00,0.00,80.0000,0.0000,78.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'ARNES TRUPER 3 ANILLOS GENERAL GENERAL',0,0.00,0,'','2020-09-01 10:54:55',0,NULL),('0010000707','001','ARNES TRUPER 5 ANILLOS ',7,7,1,'','20121117',135.5230,NULL,NULL,71.3723,'2020-08-22','F001-00332665',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,88.0000,0.0000,86.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'ARNES TRUPER 5 ANILLOS GENERAL GENERAL',0,0.00,0,'','2020-09-01 10:56:47',0,NULL),('0010000708','001','LINEA DE VIDA TRUPER 1.8 M',7,7,1,'','20121117',135.5230,NULL,NULL,60.3747,'2020-08-22','F001-00332665',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,75.0000,0.0000,73.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'LINEA DE VIDA TRUPER 1.8 M GENERAL GENERAL',0,0.00,0,'','2020-09-01 10:58:46',0,NULL),('0010000709','001','EXAGONAL EN JUEGO PRETUL',7,7,1,'','27113201',63.9501,NULL,NULL,2.3010,'2020-08-22','F001-00332665',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'EXAGONAL EN JUEGO PRETUL GENERAL GENERAL',0,0.00,0,'','2020-09-01 10:59:45',0,NULL),('0010000710','001','TERMO TRUPER ',7,7,1,'','',135.5230,NULL,NULL,11.3988,'2020-08-22','F001-00332665',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'TERMO TRUPER GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:00:10',0,NULL),('0010000711','001','GATA DE BOTELLA TRUPER 04 TONS',7,7,1,'','24101612',53.1236,'2020-08-22','F001-00332701',64.0150,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',28.08,0.00,24.96,0.00,82.0000,0.0000,80.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'GATA DE BOTELLA TRUPER 04 TONS GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:03:29',0,NULL),('0010000712','001','GATA DE BOTELLA TRUPER 06 TONS',7,7,1,'','24101612',63.9501,NULL,NULL,63.9501,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',48.55,0.00,46.99,0.00,95.0000,0.0000,94.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'GATA DE BOTELLA TRUPER 06 TONS GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:04:38',0,NULL),('0010000713','001','ESCOBA METALICA 22 DIENTES CABESA CURVA',7,7,1,'','47121803',63.9501,NULL,NULL,10.4509,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',53.11,0.00,43.54,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'ESCOBA METALICA 22 DIENTES CABESA CURVA GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:06:31',0,NULL),('0010000714','001','ESCOBA METALICA 22 DIENTES RECTA',7,7,1,'','47121803',63.9501,NULL,NULL,14.5258,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',37.65,0.00,30.76,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'ESCOBA METALICA 22 DIENTES RECTA GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:07:14',0,NULL),('0010000715','001','PISTOLA PARA LIMPIESADE MOTORES',7,7,1,'','27112904',63.9501,NULL,NULL,22.4495,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'PISTOLA PARA LIMPIESADE MOTORES GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:08:48',0,NULL),('0010000716','001','CAJA PARA HERAMIETAS TRUPER  17',7,7,1,'','31261502',63.9501,NULL,NULL,22.0267,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',63.41,0.00,58.87,0.00,36.0000,0.0000,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'CAJA PARA HERAMIETAS TRUPER  17 GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:18:44',0,NULL),('0010000717','001','CINCEL TRUPER PUNTA 3/4',7,7,1,'','27111901',63.9501,NULL,NULL,4.9009,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',104.08,0.00,83.67,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'CINCEL TRUPER PUNTA 3/4 GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:19:22',0,NULL),('0010000718','001','CORTADORA DE PLATANO',7,7,1,'','27111507',3.3256,'2020-08-22','F001-00332701',8.8000,'2020-10-03','FF33-00000549',0.000,'001P0038',1,'001','001','ES','ES','ES',36.36,0.00,30.68,0.00,12.0000,0.0000,11.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'CORTADORA DE PLATANO GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:20:27',0,NULL),('0010000719','001','SERRUCHO DE PODAR CACAO 12',7,7,1,'','27111532',63.9501,NULL,NULL,17.7492,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',29.58,0.00,23.94,0.00,23.0000,0.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'SERRUCHO DE PODAR CACAO 12 GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:22:08',0,NULL),('0010000720','001','PLANCHA DE BATIR PRETUL 8',7,7,1,'','31163301',63.9501,NULL,NULL,5.7997,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',106.90,0.00,89.66,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'PLANCHA DE BATIR PRETUL 8 GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:23:36',0,NULL),('0010000721','001','ESPRAY ROJO JUEGO',7,7,1,'','12161803',2.7995,'2020-08-22','F001-00332701',4.2000,'2020-12-02','F001-00001255',0.000,'001P0058',1,'001','001','ES','ES','ES',42.86,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'ESPRAY ROJO JUEGO GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:28:05',0,NULL),('0010000722','001','ESPRAY GRIS',7,7,1,'','12161803',63.9501,NULL,NULL,2.7995,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',114.29,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'ESPRAY GRIS GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:28:30',0,NULL),('0010000723','001','ARNES TRUPER 1 ANILLO',7,7,1,'','20121117',52.0262,'2020-08-22','F001-00332701',62.4279,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',24.94,20.13,0.00,0.00,78.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'ARNES TRUPER 1 ANILLO GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:29:18',0,NULL),('0010000724','001','CINCEL TRUPER PLANO 3/4',7,7,1,'','27111901',63.9501,NULL,NULL,7.4930,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',60.21,0.00,46.86,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'CINCEL TRUPER PLANO 3/4 GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:29:53',0,NULL),('0010000725','001','CONO NARANJA CON CINTA REFECTIVA 36',7,7,1,'','27131608',19.8496,'2020-08-22','F001-00332701',37.4217,'2021-03-17','F001-00005644',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,24.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'CONO NARANJA CON CINTA REFECTIVA 36 GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:39:56',0,NULL),('0010000726','001','LLAVE ESTILSON 8 TRUPER ',7,7,1,'','27112829',63.9501,NULL,NULL,10.6259,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'LLAVE ESTILSON 8 TRUPER GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:49:18',0,NULL),('0010000727','001','LLAVE ESTILSON 10 TRUPER ',7,7,1,'','27112829',63.9501,NULL,NULL,15.5996,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',60.26,0.00,60.26,0.00,25.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'LLAVE ESTILSON 10 TRUPER GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:51:09',0,NULL),('0010000728','001','LLAVE ESTILSON TRUPER 12',7,7,1,'','27112829',21.2243,'2020-08-22','F001-00332701',21.2282,'2020-09-02','F001-00338420',0.000,'001P0044',1,'001','001','ES','ES','ES',41.31,0.00,41.31,0.00,30.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'LLAVE ESTILSON TRUPER 12 GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:53:01',0,NULL),('0010000729','001','ALICATE DE PRESION TRUPER 10',7,7,1,'','27111510',63.9501,NULL,NULL,18.0501,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'ALICATE DE PRESION TRUPER 10 GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:54:03',0,NULL),('0010000730','001','FORMON PRETUL 1P',7,7,1,'','27111906',63.9501,NULL,NULL,6.3759,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'FORMON PRETUL 1P GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:54:45',0,NULL),('0010000731','001','CINTA AISLANTE TRUPER DE COLORES',7,7,1,'','31201501',0.0000,NULL,NULL,1.5499,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',93.55,0.00,93.55,0.00,3.0000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'CINTA AISLANTE TRUPER DE COLORES GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:55:52',0,NULL),('0010000732','001','ALICATE DE PRESION PRETUL 10',7,7,1,'','27111510',63.9501,NULL,NULL,10.2758,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'ALICATE DE PRESION PRETUL 10 GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:56:38',0,NULL),('0010000733','001','ALICATE PELACABLE PRETUL 9',7,7,1,'','27111510',63.9501,NULL,NULL,10.8757,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'ALICATE PELACABLE PRETUL 9 GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:57:20',0,NULL),('0010000734','001','CANDADO 30 HERMEX ',7,7,1,'','31162407',63.9501,NULL,NULL,5.8253,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',37.22,0.00,37.22,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'CANDADO 30 HERMEX GENERAL GENERAL',0,0.00,0,'','2020-09-01 11:57:57',0,NULL),('0010000735','001','CANDADO 40 HERMEX',7,7,1,'','31162407',63.9501,NULL,NULL,8.3505,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',43.71,0.00,19.76,0.00,12.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'CANDADO 40 HERMEX GENERAL GENERAL',0,0.00,0,'','2020-09-01 12:00:18',0,NULL),('0010000736','001','CORTADORA DE VIDRIO TRUPER',7,7,1,'','27111514',63.9501,NULL,NULL,8.5500,'2020-08-22','F001-00332701',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-01',0.000,0,'','',NULL,'CORTADORA DE VIDRIO TRUPER GENERAL GENERAL',0,0.00,0,'','2020-09-01 12:18:30',0,NULL),('0010000737','001','CARRETILLA TRUPER',7,7,1,'','24101506',93.0000,'2020-08-29','FFF1-00000173',162.7562,'2021-04-19','F001-00477800',0.000,'001P0044',1,'001','001','ES','ES','ES',22.88,0.00,19.81,0.00,200.0000,0.0000,195.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-03',0.000,0,'','',NULL,'CARRETILLA TRUPER GENERAL GENERAL',0,0.00,0,'','2020-09-03 14:18:46',0,NULL),('0010000738','001','BALANZA 30 KG DIG FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,106.5398,'2020-08-31','F002-00043525',0.000,'001P0048',1,'001','001','ES','ES','ES',22.02,0.00,20.14,0.00,130.0000,0.0000,128.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'BALANZA 30 KG DIG FERRAWYY GENERAL GENERAL',0,0.00,0,'','2020-09-07 08:03:28',0,NULL),('0010000739','001','BALANZA 100 KG DIG FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,155.9866,'2020-08-31','F002-00043525',0.000,'001P0048',1,'001','001','ES','ES','ES',25.01,0.00,21.80,0.00,195.0000,0.0000,190.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'BALANZA 100 KG DIG FERRAWYY GENERAL GENERAL',0,0.00,0,'','2020-09-07 08:04:32',0,NULL),('0010000740','001','MEDIDOR DE LUZ DIGITAL',7,7,1,'','',0.0000,NULL,NULL,24.4793,'2020-08-25','F01-00003720',0.000,'001P0049',1,'001','001','ES','ES','ES',30.72,0.00,22.55,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'MEDIDOR DE LUZ DIGITAL GENERAL GENERAL',0,0.00,0,'','2020-09-07 08:59:43',0,NULL),('0010000741','001','CAÑO 1/2 BRONCE AMARILLO ',7,7,1,'','30181517',9.3692,NULL,NULL,12.8059,'2020-08-25','F001-00001732',0.000,'001P0050',1,'001','001','ES','ES','ES',24.90,0.00,17.10,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'CAÑO 1/2 BRONCE AMARILLO GENERAL GENERAL',0,0.00,0,'','2020-09-07 09:22:34',0,NULL),('0010000742','001','CAÑO 1/2 BRONCE ROJO',7,7,1,'','30181517',9.3692,NULL,NULL,12.8052,'2020-08-25','F001-00001732',0.000,'001P0050',1,'001','001','ES','ES','ES',24.90,0.00,17.10,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'CAÑO 1/2 BRONCE ROJO GENERAL GENERAL',0,0.00,0,'','2020-09-07 09:28:47',0,NULL),('0010000743','001','LLAVE DE CONTROL 3/4 COBARTA AMARILLA',7,7,1,'','',9.3692,NULL,NULL,12.9280,'2020-08-25','F001-00001732',0.000,'001P0050',1,'001','001','ES','ES','ES',31.48,23.74,0.00,0.00,17.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'LLAVE DE CONTROL 3/4 COBARTA AMARILLA GENERAL GENERAL',0,0.00,0,'','2020-09-07 09:32:51',0,NULL),('0010000744','001','LLAVE DE CONTROL METAL 1 P CORBATA AMARILLA',7,7,1,'','',9.3692,NULL,NULL,19.8241,'2020-08-25','F001-00001732',0.000,'001P0050',1,'001','001','ES','ES','ES',26.14,21.09,0.00,0.00,25.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'LLAVE DE CONTROL METAL 1 P CORBATA AMARILLA GENERAL GENERAL',0,0.00,0,'','2020-09-07 10:00:11',0,NULL),('0010000745','001','UNION DOBLE UNIVERSAL 3/4',7,7,1,'','40142613',3.0778,NULL,NULL,7.8484,'2020-08-25','F001-00001732',0.000,'001P0050',1,'001','001','ES','ES','ES',78.34,0.00,65.61,0.00,14.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'UNION DOBLE UNIVERSAL 3/4 GENERAL GENERAL',0,0.00,0,'','2020-09-07 10:00:59',0,NULL),('0010000746','001','UNION DOBLE UNIVERSAL 1P',7,7,1,'','40142613',2.2626,NULL,NULL,11.0801,'2020-08-25','F001-00001732',0.000,'001P0050',1,'001','001','ES','ES','ES',44.40,0.00,35.38,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'UNION DOBLE UNIVERSAL 1P GENERAL GENERAL',0,0.00,0,'','2020-09-07 10:01:58',0,NULL),('0010000747','001','CAÑO 1/2 KROSS',7,7,1,'','30181517',2.2626,NULL,NULL,6.3328,'2020-08-25','F001-00001732',0.000,'001P0050',1,'001','001','ES','ES','ES',57.98,42.18,0.00,0.00,10.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'CAÑO 1/2 KROSS GENERAL GENERAL',0,0.00,0,'','2020-09-07 10:05:54',0,NULL),('0010000748','001','LLAVE DE CONTROL 1/2 COBARTA AMARILLA',7,7,1,'','',8.1454,'2020-09-07','F001-00001732',8.1454,'2020-09-07','F001-00001732',0.000,'001P0050',1,'001','001','ES','ES','ES',47.24,0.00,34.97,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'LLAVE DE CONTROL 1/2 COBARTA AMARILLA GENERAL GENERAL',0,0.00,0,'','2020-09-07 10:07:19',0,NULL),('0010000749','001','MEDIDOR DE AGUA 1/2 KEPLER',7,7,1,'','',3.0778,NULL,NULL,33.7291,'2020-08-25','F001-00001732',0.000,'001P0050',1,'001','001','ES','ES','ES',33.41,0.00,27.48,0.00,45.0000,0.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'MEDIDOR DE AGUA 1/2 KEPLER GENERAL GENERAL',0,0.00,0,'','2020-09-07 10:35:19',0,NULL),('0010000750','001','PEGAMENTO 1/32 PVC PGX ',7,7,1,'','31201603',0.0000,NULL,NULL,3.7000,'2020-08-07','0001-00001563',0.000,'001P0051',1,'001','001','ES','ES','ES',62.16,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'PEGAMENTO 1/32 PVC PGX GENERAL GENERAL',0,0.00,0,'','2020-09-07 14:29:39',0,NULL),('0010000751','001','PEGAMENTO 1/64 PVC PGX',7,7,1,'','31201603',0.0000,NULL,NULL,2.5000,'2020-08-07','0001-00001563',0.000,'001P0051',1,'001','001','ES','ES','ES',60.00,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-07',0.000,0,'','',NULL,'PEGAMENTO 1/64 PVC PGX GENERAL GENERAL',0,0.00,0,'','2020-09-07 14:30:19',0,NULL),('0010000752','001','BOLSA PLASTICA ',7,7,1,'','24111503',0.0000,NULL,NULL,0.1000,'2020-09-08','F001-00003634',0.000,'001P0052',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-09',0.000,0,'','',NULL,'BOLSA PLASTICA GENERAL GENERAL',0,0.00,0,'','2020-09-09 12:16:05',0,NULL),('0010000753','001','BOMDA EXTRANTORA DE ACEITE  CON PALANCA',7,7,1,'','40151524',0.0000,NULL,NULL,59.2714,'2020-08-31','T001-00336856',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-09',0.000,0,'','',NULL,'BOMDA EXTRANTORA DE ACEITE  CON PALANCA GENERAL GENERAL',0,0.00,0,'','2020-09-09 13:40:01',0,NULL),('0010000754','001','CAÑO DE RIEGO TRUPER ',7,7,1,'','30181517',0.0000,NULL,NULL,6.9994,'2020-08-31','T001-00336856',0.000,'001P0044',1,'001','001','ES','ES','ES',71.43,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-09',0.000,0,'','',NULL,'CAÑO DE RIEGO TRUPER GENERAL GENERAL',0,0.00,0,'','2020-09-09 13:51:33',0,NULL),('0010000755','001','ESPRAY NEGRO MATE',7,7,1,'','12161803',0.0000,NULL,NULL,2.7995,'2020-08-31','T001-00336856',0.000,'001P0044',1,'001','001','ES','ES','ES',114.29,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-09',0.000,0,'','',NULL,'ESPRAY NEGRO MATE GENERAL GENERAL',0,0.00,0,'','2020-09-09 13:52:23',0,NULL),('0010000756','001','MACHETE DOBLE FILO',7,7,1,'','27112001',424.5994,NULL,NULL,18.9744,'2020-09-07','F001-00340571',0.000,'001P0044',1,'001','001','ES','ES','ES',31.79,0.00,26.52,0.00,25.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-09',0.000,0,'','',NULL,'MACHETE DOBLE FILO GENERAL GENERAL',0,0.00,0,'','2020-09-09 14:15:20',0,NULL),('0010000757','001','ESPRAY NARANJA ',7,7,1,'','12161803',0.0000,NULL,NULL,2.7995,'2020-09-02','F001-00338420',0.000,'001P0044',1,'001','001','ES','ES','ES',114.29,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-09',0.000,0,'','',NULL,'ESPRAY NARANJA GENERAL GENERAL',0,0.00,0,'','2020-09-09 14:15:52',0,NULL),('0010000758','001','ESCALERA TIJERA DE ALUMINIO 7 PASOS',7,7,1,'','30191501',195.7266,'2020-09-07','F001-00340571',234.8672,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,250.0000,0.0000,245.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-14',0.000,0,'','',NULL,'ESCALERA TIJERA DE ALUMINIO 7 PASOS GENERAL GENERAL',0,0.00,0,'','2020-09-14 08:29:00',0,NULL),('0010000759','001','ESCALERA TIJERA DE ALUMINIO 5 PASOS',7,7,1,'','30191501',424.5994,NULL,NULL,137.6234,'2020-09-07','F001-00340571',0.000,'001P0044',1,'001','001','ES','ES','ES',30.79,0.00,25.71,0.00,180.0000,0.0000,173.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-14',0.000,0,'','',NULL,'ESCALERA TIJERA DE ALUMINIO 5 PASOS GENERAL GENERAL',0,0.00,0,'','2020-09-14 08:29:41',0,NULL),('0010000760','001','ESCALERA TIJERA DE ALUMINIO 6 PASOS',7,7,1,'','30191501',158.4268,'2020-09-07','F001-00340571',179.9972,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',27.78,22.22,0.00,0.00,230.0000,220.0000,195.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-14',0.000,0,'','',NULL,'ESCALERA TIJERA DE ALUMINIO 6 PASOS GENERAL GENERAL',0,0.00,0,'','2020-09-14 08:30:15',0,NULL),('0010000761','001','MARTILLO 29MM TRUPER',7,7,1,'','27111602',424.5994,NULL,NULL,11.5000,'2020-09-07','F001-00340571',0.000,'001P0044',1,'001','001','ES','ES','ES',39.13,0.00,30.43,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-14',0.000,0,'','',NULL,'MARTILLO 29MM TRUPER GENERAL GENERAL',0,0.00,0,'','2020-09-14 08:41:14',0,NULL),('0010000762','001','PATA DE CABRA 3/4 X 90 CM TRUPER',7,7,1,'','27112017',21.8261,'2020-09-07','F001-00340571',21.8261,'2020-09-07','F001-00340571',0.000,'001P0044',1,'001','001','ES','ES','ES',28.26,0.00,23.68,0.00,28.0000,0.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-14',0.000,0,'','',NULL,'PATA DE CABRA 3/4 X 90 CM TRUPER GENERAL GENERAL',0,0.00,0,'','2020-09-14 08:42:17',0,NULL),('0010000763','001','MANGUERA DE AIRE 3/8 X 15MT TRUPER',7,7,1,'','40142008',424.5994,NULL,NULL,29.8265,'2020-09-07','F001-00340571',0.000,'001P0044',1,'001','001','ES','ES','ES',27.39,24.04,20.68,0.00,38.0000,37.0000,36.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-14',0.000,0,'','',NULL,'MANGUERA DE AIRE 3/8 X 15MT TRUPER GENERAL GENERAL',0,0.00,0,'','2020-09-14 08:44:01',0,NULL),('0010000764','001','PALANA RECTA TRUPER',7,7,1,'','27112004',18.8700,'2021-01-23','F001-00428290',18.3040,'2021-03-26','F001-00465740',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-14',0.000,0,'','',NULL,'PALANA RECTA TRUPER GENERAL GENERAL',0,0.00,0,'','2020-09-14 08:44:28',0,NULL),('0010000765','001','COMPRENSORA DE AIRE 220V 50L TRUPER',7,7,1,'','27131509',424.5994,NULL,NULL,424.5994,'2020-09-07','F001-00340571',0.000,'001P0044',1,'001','001','ES','ES','ES',29.53,0.00,27.18,0.00,550.0000,0.0000,540.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-14',0.000,0,'','',NULL,'COMPRENSORA DE AIRE 220V 50L TRUPER GENERAL GENERAL',0,0.00,0,'','2020-09-14 08:45:36',0,NULL),('0010000766','001','MANGUERA TIPO RESORTE PARA COMPRENSORA 1/4 ',7,7,1,'','40142008',424.5994,NULL,NULL,16.5751,'2020-09-07','F001-00340571',0.000,'001P0044',1,'001','001','ES','ES','ES',56.82,0.00,50.78,0.00,26.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-14',0.000,0,'','',NULL,'MANGUERA TIPO RESORTE PARA COMPRENSORA 1/4 GENERAL GENERAL',0,0.00,0,'','2020-09-14 08:51:52',0,NULL),('0010000767','001','PATA DE CABRA 3/4 X 105 CM TRUPER',7,7,1,'','27112017',424.5994,NULL,NULL,21.8261,'2020-09-07','F001-00340571',0.000,'001P0044',1,'001','001','ES','ES','ES',28.26,0.00,23.68,0.00,28.0000,0.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-14',0.000,0,'','',NULL,'PATA DE CABRA 3/4 X 105 CM TRUPER GENERAL GENERAL',0,0.00,0,'','2020-09-14 08:52:35',0,NULL),('0010000768','001','COMPRENSORA DE AIRE 220V X 40LT PRETUL',7,7,1,'','27131509',424.5994,NULL,NULL,353.0442,'2020-09-07','F001-00340571',0.000,'001P0044',1,'001','001','ES','ES','ES',30.30,0.00,27.46,0.00,460.0000,0.0000,450.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-14',0.000,0,'','',NULL,'COMPRENSORA DE AIRE 220V X 40LT PRETUL GENERAL GENERAL',0,0.00,0,'','2020-09-14 09:07:34',0,NULL),('0010000769','001','CANDADO DE MOTO CON LLAVE PRETUL',7,7,1,'','31162407',424.5994,NULL,NULL,24.7004,'2020-09-07','F001-00340571',0.000,'001P0044',1,'001','001','ES','ES','ES',29.55,0.00,25.51,0.00,32.0000,0.0000,31.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-14',0.000,0,'','',NULL,'CANDADO DE MOTO CON LLAVE PRETUL GENERAL GENERAL',0,0.00,0,'','2020-09-14 09:12:27',0,NULL),('0010000770','001','ADACTADOR PVC 1/2 NICOL',7,7,1,'','40142612',0.4000,'2020-09-20','F100-00000832',0.4800,'2021-01-20','F100-00001625',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.0000,0.0000,0.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-17',0.000,0,'','',NULL,'ADACTADOR PVC 1/2 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-17 11:35:09',0,NULL),('0010000771','001','PEGAMENTO 1/8 NICOL ',7,7,1,'','31201603',15.8400,'2020-09-17','F100-00000781',19.6300,'2021-06-04','F100-00002841',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-17',0.000,0,'','',NULL,'PEGAMENTO 1/8 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-17 11:48:45',0,NULL),('0010000772','001','CAÑO 1/2 BLANCO Y NARANJA',7,7,1,'','30181517',0.0000,NULL,NULL,8.8000,'2020-09-17','F100-00000781',0.000,'001P0054',1,'001','001','ES','ES','ES',36.36,0.00,25.00,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-17',0.000,0,'','',NULL,'CAÑO 1/2 BLANCO Y NARANJA GENERAL GENERAL',0,0.00,0,'','2020-09-17 11:50:03',0,NULL),('0010000773','001','UNION DOBLE UNIVERSAL 1/2 NICOL',7,7,1,'','40142613',0.0000,NULL,NULL,12.5000,'2020-09-17','F100-00000781',0.000,'001P0054',1,'001','001','ES','ES','ES',28.00,0.00,20.00,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-17',0.000,0,'','',NULL,'UNION DOBLE UNIVERSAL 1/2 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-17 11:51:25',0,NULL),('0010000774','001','UNION BOBLE UNIVERSAL 1/2 ERA',7,7,1,'','40142613',0.0000,NULL,NULL,9.0000,'2020-09-17','F100-00000781',0.000,'001P0054',1,'001','001','ES','ES','ES',33.33,0.00,33.33,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-17',0.000,0,'','',NULL,'UNION BOBLE UNIVERSAL 1/2 ERA GENERAL GENERAL',0,0.00,0,'','2020-09-17 11:51:59',0,NULL),('0010000775','001','TAPON PVC SAL 2 NICOL',7,7,1,'','40142609',6.2084,NULL,NULL,1.0000,'2020-09-20','F100-00000832',0.000,'001P0054',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-17',0.000,0,'','',NULL,'TAPON PVC SAL 2 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-17 12:10:36',0,NULL),('0010000776','001','TAPON PVC SAL 4 NICOL',7,7,1,'','40142609',6.2084,NULL,NULL,2.0000,'2020-09-20','F100-00000832',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-17',0.000,0,'','',NULL,'TAPON PVC SAL 4 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-17 12:11:00',0,NULL),('0010000777','001','UNION UNIVERSAL 1/2 NICOL',7,7,1,'','40142613',4.2000,NULL,NULL,0.6000,'2020-09-20','F100-00000832',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-17',0.000,0,'','',NULL,'UNION UNIVERSAL 1/2 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-17 12:15:42',0,NULL),('0010000778','001','CODO PVC AGUA 1/2 X 90',7,7,1,'','40142604',0.8000,'2020-10-28','F100-00001103',0.9000,'2021-01-20','F100-00001625',0.000,'001P0054',1,'001','001','ES','ES','ES',66.67,0.00,44.44,0.00,1.5000,0.0000,1.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-17',0.000,0,'','',NULL,'CODO PVC AGUA 1/2 X 90 GENERAL GENERAL',0,0.00,0,'','2020-09-17 12:16:40',0,NULL),('0010000779','001','TAZA TANQUE COMPLETO TREBOL',7,7,1,'','',165.0000,'2020-11-25','F100-00001338',195.0000,'2021-05-21','F003-00000747',0.000,'001P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,220.0000,0.0000,220.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-17',0.000,0,'','',NULL,'TAZA TANQUE COMPLETO TREBOL GENERAL GENERAL',0,0.00,0,'','2020-09-17 12:18:44',0,NULL),('0010000780','001','TUBO PVC SAL 4 X3 MT NICOL',7,7,1,'','40142606',18.7000,'2020-10-28','F100-00001103',18.7000,'2020-11-03','F100-00001178',0.000,'001P0054',1,'001','001','ES','ES','ES',33.69,0.00,28.34,0.00,25.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-17',0.000,0,'','',NULL,'TUBO PVC SAL 4 X3 MT NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-17 12:19:52',0,NULL),('0010000781','001','TUBO PVC AGUA 1/2  X5MTS C10 NICOL',7,7,1,'','40142606',6.7000,'2020-11-03','F100-00001178',8.1500,'2021-02-20','F100-00001899',0.000,'001P0054',1,'001','001','ES','ES','ES',22.70,0.00,22.70,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-17',0.000,0,'','',NULL,'TUBO PVC AGUA 1/2  X5MTS C10 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-17 12:22:16',0,NULL),('0010000782','001','TAPON PVC EMBRA 1/2 NICOL',7,7,1,'','40142609',0.6200,'2020-11-25','F100-00001338',0.6800,'2021-01-20','F100-00001625',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'TAPON PVC EMBRA 1/2 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 14:01:13',0,NULL),('0010000783','001','TAPON PVC EMBRA 1 NICOL',7,7,1,'','40142609',6.2084,NULL,NULL,1.4000,'2020-09-20','F100-00000832',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'TAPON PVC EMBRA 1 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 14:01:53',0,NULL),('0010000784','001','TE PVC 1/2',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'TE PVC 1/2 GENERAL GENERAL',0,0.00,0,'','2020-09-21 14:50:22',1,NULL),('0010000785','001','TEE PVC SAL 3 NICOL',7,7,1,'','40142605',6.2084,NULL,NULL,4.5700,'2020-09-20','F100-00000832',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'TEE PVC SAL 3 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 14:50:59',0,NULL),('0010000786','001','TEE PVC SAL 2 NICOL',7,7,1,'','40142605',3.3512,'2021-02-23','F100-00001899',3.3512,'2021-02-23','F100-00001899',0.000,'001P0054',1,'001','001','ES','ES','ES',19.40,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,3.5000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'TEE PVC SAL 2 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 14:51:34',0,NULL),('0010000787','001','TEE PVC SAL 4 A 2 NICOL',7,7,1,'','40142605',6.2084,NULL,NULL,5.0700,'2020-09-20','F100-00000832',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'TEE PVC SAL 4 A 2 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 14:52:19',0,NULL),('0010000788','001','TEE SAL PVC 4 NICOL',7,7,1,'','40142605',6.2084,'2020-09-20','F100-00000832',6.6500,'2020-11-25','F100-00001338',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'TEE SAL PVC 4 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 14:52:43',0,NULL),('0010000789','001','UNION PVC 1/2 NICOL',7,7,1,'','40142613',4.2000,NULL,NULL,0.6000,'2020-09-20','F100-00000832',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'UNION PVC 1/2 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 14:53:20',0,NULL),('0010000790','001','UNION PVC MIXTA 1/2',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'UNION PVC MIXTA 1/2 GENERAL GENERAL',0,0.00,0,'','2020-09-21 14:53:47',1,NULL),('0010000791','001','TEE PVC 1/2 NICOL',7,7,1,'','40142605',1.3000,'2020-09-20','F100-00000832',1.4000,'2020-10-13','F100-00001001',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'TEE PVC 1/2 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 16:14:41',0,NULL),('0010000792','001','CODO PVC AGUA 3/4 X 90 NICOL',7,7,1,'','40142604',4.2000,NULL,NULL,1.7250,'2020-09-20','F100-00000832',0.000,'001P0054',1,'001','001','ES','ES','ES',44.51,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'CODO PVC AGUA 3/4 X 90 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 16:19:46',0,NULL),('0010000793','001','CODO PVC AGUA 1 X 90 NICOL',7,7,1,'','40142604',4.2000,NULL,NULL,3.0000,'2020-09-20','F100-00000832',0.000,'001P0054',1,'001','001','ES','ES','ES',16.67,0.00,16.67,0.00,3.5000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'CODO PVC AGUA 1 X 90 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 16:20:14',0,NULL),('0010000794','001','CODO PVC AGUA 1/2 X 45 NICOL',7,7,1,'','40142604',4.2000,NULL,NULL,0.9000,'2020-09-20','F100-00000832',0.000,'001P0054',1,'001','001','ES','ES','ES',66.67,0.00,66.67,0.00,1.5000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'CODO PVC AGUA 1/2 X 45 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 16:21:00',0,NULL),('0010000795','001','CODO PVC SAL 2 X 90 NICOL',7,7,1,'','40142604',1.1000,'2020-09-20','F100-00000832',1.6500,'2021-06-04','F100-00002836',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'CODO PVC SAL 2 X 90 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 16:21:52',0,NULL),('0010000796','001','CODO PVC SAL 3 X 90 NICOL ',7,7,1,'','40142604',0.0000,NULL,NULL,3.8300,'2021-02-20','F100-00001899',0.000,'001P0054',1,'001','001','ES','ES','ES',30.55,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'CODO PVC SAL 3 X 90 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 16:23:11',0,NULL),('0010000797','001','CODO PVC SAL 4 X 90 NICOL',7,7,1,'','40142604',4.2000,'2020-10-13','F100-00001001',4.7900,'2020-11-25','F100-00001338',0.000,'001P0054',1,'001','001','ES','ES','ES',14.82,0.00,14.82,0.00,5.5000,0.0000,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'CODO PVC SAL 4 X 90 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 16:33:01',0,NULL),('0010000798','001','CODO PVC SAL 4 X 45 NICOL',7,7,1,'','40142604',4.0000,'2020-09-20','F100-00000832',5.7800,'2021-06-04','F100-00002836',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'CODO PVC SAL 4 X 45 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 16:36:15',0,NULL),('0010000799','001','UNION PVC UNIVERSALA GUA 1/2 NICOL',7,7,1,'','40142613',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-21',0.000,0,'','',NULL,'UNION PVC UNIVERSALA GUA 1/2 NICOL GENERAL GENERAL',0,0.00,0,'','2020-09-21 17:06:33',0,NULL),('0010000800','001','FIERRO CORRUGADO 1/2  A',7,7,1,'','30102404',23.5000,'2020-02-17','E001-00000105',25.5000,'2020-10-29','F010-00005272',0.000,'001P0019',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-26',0.000,0,'','',NULL,'FIERRO CORRUGADO 1/2  A GENERAL GENERAL',0,0.00,0,'','2020-09-26 12:33:42',0,NULL),('0010000801','001','FIERRO CORRUGADO 12  A',7,7,1,'','30102404',22.0000,'2020-02-17','E001-00000105',22.8000,'2020-10-30','F010-00005277',0.000,'001P0019',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-26',0.000,0,'','',NULL,'FIERRO CORRUGADO 12  A GENERAL GENERAL',0,0.00,0,'','2020-09-26 12:34:13',0,NULL),('0010000802','001','FIERRO CORRUGADO 3/8  A',7,7,1,'','30102404',14.0000,'2020-10-01','F010-00005148',14.0000,'2020-10-29','F010-00005272',0.000,'001P0019',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-26',0.000,0,'','',NULL,'FIERRO CORRUGADO 3/8  A GENERAL GENERAL',0,0.00,0,'','2020-09-26 12:34:43',0,NULL),('0010000803','001','FIERRO CORRUGADO 8 MM  A',7,7,1,'','30102404',0.0000,NULL,NULL,10.0000,'2020-02-17','E001-00000105',0.000,'001P0055',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-26',0.000,0,'','',NULL,'FIERRO CORRUGADO 8 MM  A GENERAL GENERAL',0,0.00,0,'','2020-09-26 12:35:15',0,NULL),('0010000804','001','FIERRO CORRUGADO 6MM  A',7,7,1,'','30102404',24.8000,NULL,NULL,5.8000,'2020-11-04','F020-00000918',0.000,'001P0012',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-26',0.000,0,'','',NULL,'FIERRO CORRUGADO 6MM  A GENERAL GENERAL',0,0.00,0,'','2020-09-26 12:35:48',0,NULL),('0010000805','001','PERNO AUTOPERFORANTE 2 1/2 X 10',7,7,1,'','31161603',1.0325,NULL,NULL,0.1123,'2020-09-26','F002-00044439',0.000,'001P0048',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.1800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-26',0.000,0,'','',NULL,'PERNO AUTOPERFORANTE 2 1/2 X 10 GENERAL GENERAL',0,0.00,0,'','2020-09-26 14:39:25',0,NULL),('0010000806','001','SOLDADURA CITODURO 1000  3/16',1,1,1,'','',0.0000,NULL,NULL,100.0000,'2020-09-28','F001-00001122',0.000,'001P0056',1,'001','001','ES','ES','ES',20.00,0.00,20.00,0.00,120.0000,0.0000,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-28',0.000,0,'','',NULL,'SOLDADURA CITODURO 1000  3/16 GENERAL GENERAL',0,0.00,0,'','2020-09-28 08:48:25',0,NULL),('0010000807','001','SOLDADURA EXA 1/8 ',7,7,1,'','',0.0000,NULL,NULL,3.6184,'2020-09-28','F001-00001122',0.000,'001P0056',1,'001','001','ES','ES','ES',38.12,0.00,38.12,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-28',0.000,0,'','',NULL,'SOLDADURA EXA 1/8 GENERAL GENERAL',0,0.00,0,'','2020-09-28 08:49:10',0,NULL),('0010000808','001','SOLDADURA EXA 3/32 ',7,7,1,'','',0.0000,NULL,NULL,2.4000,'2020-09-28','F001-00001122',0.000,'001P0056',1,'001','001','ES','ES','ES',66.67,0.00,66.67,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-28',0.000,0,'','',NULL,'SOLDADURA EXA 3/32 GENERAL GENERAL',0,0.00,0,'','2020-09-28 08:51:50',0,NULL),('0010000809','001','SOLDADURA CARBURO DE CALCIO ',1,1,1,'','',0.0000,NULL,NULL,6.7960,'2020-09-28','F001-00001122',0.000,'001P0056',1,'001','001','ES','ES','ES',47.06,0.00,47.06,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-28',0.000,0,'','',NULL,'SOLDADURA CARBURO DE CALCIO GENERAL GENERAL',0,0.00,0,'','2020-09-28 08:52:40',0,NULL),('0010000810','001','NIVEL ALUMINIO 18 ESTANLY ',7,7,1,'','27111802',11.7410,NULL,NULL,15.6326,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,21.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'NIVEL ALUMINIO 18 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:06:47',0,NULL),('0010000811','001','NIVEL ALUMINIO 24 ESTANLY',7,7,1,'','27111802',11.7410,NULL,NULL,19.3709,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'NIVEL ALUMINIO 24 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:07:15',0,NULL),('0010000812','001','NIVEL ALUMINIO 36 ESTANLY',7,7,1,'','27111802',11.7410,NULL,NULL,37.4674,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,48.0000,0.0000,47.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'NIVEL ALUMINIO 36 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:08:06',0,NULL),('0010000813','001','NIVEL ALUMINIO 48 ESTANLY',7,7,1,'','27111802',11.7410,NULL,NULL,42.2676,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,53.0000,52.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'NIVEL ALUMINIO 48 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:08:50',0,NULL),('0010000814','001','ALICATE PRECION CURVO 10ESTANLY ',7,7,1,'','27111510',11.7410,NULL,NULL,26.5500,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',28.06,0.00,24.29,0.00,34.0000,0.0000,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'ALICATE PRECION CURVO 10ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:17:54',0,NULL),('0010000815','001','ALICATE PRESION RECTO 10 ESTANLY',7,7,1,'','27111510',11.7410,NULL,NULL,25.9978,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',30.77,0.00,26.92,0.00,34.0000,0.0000,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'ALICATE PRESION RECTO 10 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:18:35',0,NULL),('0010000816','001','EXAGONALES JUEGO 10 PES ESTANLY',7,7,1,'','27113201',11.7410,NULL,NULL,25.0207,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'EXAGONALES JUEGO 10 PES ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:20:57',0,NULL),('0010000817','001','DADO 24 ESTANLY 1/2',7,7,1,'','27112832',11.7410,NULL,NULL,10.7474,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',30.23,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'DADO 24 ESTANLY 1/2 GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:22:28',0,NULL),('0010000818','001','ARCO DE SIERRA ESTANLY ',7,7,1,'','',11.7410,NULL,NULL,10.8749,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',83.99,74.79,0.00,0.00,20.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'ARCO DE SIERRA ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:27:48',0,NULL),('0010000819','001','LIJA DE FIERRO ASA 40',7,7,1,'','23131507',11.7410,NULL,NULL,2.1895,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'LIJA DE FIERRO ASA 40 GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:28:25',0,NULL),('0010000820','001','LIJA DE FIERRO ASA 60',7,7,1,'','23131507',11.7410,NULL,NULL,2.1078,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'LIJA DE FIERRO ASA 60 GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:28:49',0,NULL),('0010000821','001','LIJA DE FIERRO ASA 100',7,7,1,'','23131507',11.7410,NULL,NULL,1.7114,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'LIJA DE FIERRO ASA 100 GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:29:37',0,NULL),('0010000822','001','LIJA DE FIERRO ASA 220',7,7,1,'','23131507',11.7410,NULL,NULL,1.9022,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'LIJA DE FIERRO ASA 220 GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:30:06',0,NULL),('0010000823','001','LIJA DE AGUA ASA 100',7,7,1,'','23131507',11.7410,NULL,NULL,1.5836,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,1.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'LIJA DE AGUA ASA 100 GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:30:59',0,NULL),('0010000824','001','LIJA DE AGUA ASA 180',7,7,1,'','23131507',11.7410,NULL,NULL,1.1038,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.5000,0.0000,1.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'LIJA DE AGUA ASA 180 GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:31:32',0,NULL),('0010000825','001','LIJA DE AGUA ASA 240',7,7,1,'','23131507',11.7410,NULL,NULL,1.1833,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.5000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'LIJA DE AGUA ASA 240 GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:32:15',0,NULL),('0010000826','001','LIJA DE AGUA ASA 220',7,7,1,'','23131507',11.7410,NULL,NULL,1.0001,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.5000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'LIJA DE AGUA ASA 220 GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:33:49',0,NULL),('0010000827','001','BROCA DE FIERRO 3/16 BAHCO',7,7,1,'','27112801',11.7410,NULL,NULL,4.6728,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',39.19,0.00,0.00,0.00,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'BROCA DE FIERRO 3/16 BAHCO GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:41:38',0,NULL),('0010000828','001','BROCA DE FIERRO 15/64 BAHCO',7,7,1,'','27112801',11.7410,NULL,NULL,6.2446,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',44.23,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'BROCA DE FIERRO 15/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:43:43',0,NULL),('0010000829','001','BROCA DE FIERRO 1/4 BAHCO',7,7,1,'','27112801',11.7410,NULL,NULL,7.3490,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',36.05,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'BROCA DE FIERRO 1/4 BAHCO GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:45:23',0,NULL),('0010000830','001','BROCA DE FIERRO 17/64 BAHCO',7,7,1,'','27112801',11.7410,NULL,NULL,8.7084,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',37.77,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'BROCA DE FIERRO 17/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:46:04',0,NULL),('0010000831','001','BROCA DE FIERRO 3/8 BAHCO',7,7,1,'','27112801',11.7410,NULL,NULL,17.2044,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',16.28,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'BROCA DE FIERRO 3/8 BAHCO GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:46:48',0,NULL),('0010000832','001','BROCA DE CEMENTO 3/8 BAHCO',7,7,1,'','27112801',11.7410,NULL,NULL,5.2708,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',70.78,0.00,51.80,0.00,9.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'BROCA DE CEMENTO 3/8 BAHCO GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:52:20',0,NULL),('0010000833','001','SILICONA GRIS DE MOTOR TEKBO',7,7,1,'','31201603',11.7410,NULL,NULL,3.7004,'2020-09-18','F003-00101719',0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'SILICONA GRIS DE MOTOR TEKBO GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:57:14',0,NULL),('0010000834','001','RODILLO TORO 9',7,7,1,'','23231602',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'RODILLO TORO 9 GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:57:35',0,NULL),('0010000835','001','BROCHA 3 P TUMI',7,7,1,'','27112801',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0057',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-09-30',0.000,0,'','',NULL,'BROCHA 3 P TUMI GENERAL GENERAL',0,0.00,0,'','2020-09-30 14:59:01',0,NULL),('0010000836','001','CINTA DE EMBALAJE TRASPARENTE ',7,7,1,'','31201501',0.0000,NULL,NULL,2.3000,'2020-09-28','F001-00001104',0.000,'001P0058',1,'001','001','ES','ES','ES',52.17,0.00,30.43,0.00,3.5000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-05',0.000,0,'','',NULL,'CINTA DE EMBALAJE TRASPARENTE GENERAL GENERAL',0,0.00,0,'','2020-10-05 09:04:52',0,NULL),('0010000837','001','CINTA DE PINTOR 1 P',7,7,1,'','31201501',0.0000,NULL,NULL,3.2000,'2020-09-28','F001-00001104',0.000,'001P0058',1,'001','001','ES','ES','ES',56.25,0.00,56.25,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-05',0.000,0,'','',NULL,'CINTA DE PINTOR 1 P GENERAL GENERAL',0,0.00,0,'','2020-10-05 09:07:48',0,NULL),('0010000838','001','CINTA DE PINTOR 2 P',7,7,1,'','31201501',0.0000,NULL,NULL,5.0000,'2020-09-28','F001-00001104',0.000,'001P0058',1,'001','001','ES','ES','ES',40.00,0.00,40.00,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-05',0.000,0,'','',NULL,'CINTA DE PINTOR 2 P GENERAL GENERAL',0,0.00,0,'','2020-10-05 09:08:08',0,NULL),('0010000839','001','TAPA DE WATER BLANCA',7,7,1,'','30181513',0.0000,NULL,NULL,11.0000,'2020-09-28','F001-00001104',0.000,'001P0058',1,'001','001','ES','ES','ES',36.36,0.00,36.36,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-05',0.000,0,'','',NULL,'TAPA DE WATER BLANCA GENERAL GENERAL',0,0.00,0,'','2020-10-05 09:08:58',0,NULL),('0010000840','001','TRAMPA BOTELLA DE LAVATORIO',7,7,1,'','30181517',7.8000,'2020-09-28','F001-00001104',6.2500,'2020-11-19','F001-00003836',0.000,'001P0071',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-05',0.000,0,'','',NULL,'TRAMPA BOTELLA DE LAVATORIO GENERAL GENERAL',0,0.00,0,'','2020-10-05 09:09:24',0,NULL),('0010000841','001','MANGERA DE LAVATORIO 1/2',7,7,1,'','40142008',3.2000,'2020-09-28','F001-00001104',3.2396,'2021-03-17','F001-00005644',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-05',0.000,0,'','',NULL,'MANGERA DE LAVATORIO 1/2 GENERAL GENERAL',0,0.00,0,'','2020-10-05 09:14:37',0,NULL),('0010000842','001','CAÑO DE LAVATORIO MONOCOMANDO ',7,7,1,'','30181517',0.0000,NULL,NULL,16.8000,'2020-09-28','F001-00001104',0.000,'001P0058',1,'001','001','ES','ES','ES',30.95,0.00,25.00,0.00,22.0000,0.0000,21.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-05',0.000,0,'','',NULL,'CAÑO DE LAVATORIO MONOCOMANDO GENERAL GENERAL',0,0.00,0,'','2020-10-05 09:32:58',0,NULL),('0010000843','001','CODO BRONCE 1/2 ',7,7,1,'','27121705',0.0000,NULL,NULL,2.9000,'2020-09-28','F001-00001104',0.000,'001P0058',1,'001','001','ES','ES','ES',37.93,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-05',0.000,0,'','',NULL,'CODO BRONCE 1/2 GENERAL GENERAL',0,0.00,0,'','2020-10-05 09:33:37',0,NULL),('0010000844','001','VALVULA DE GAS COMPLETA SURGE',7,7,1,'','40141602',0.0000,NULL,NULL,15.0000,'2020-09-28','F001-00001104',0.000,'001P0058',1,'001','001','ES','ES','ES',33.33,0.00,33.33,0.00,20.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-05',0.000,0,'','',NULL,'VALVULA DE GAS COMPLETA SURGE GENERAL GENERAL',0,0.00,0,'','2020-10-05 09:34:17',0,NULL),('0010000845','001','WINCHA PASACABLE 10 MT',7,7,1,'','24101608',0.0000,NULL,NULL,7.7000,'2020-09-28','F001-00001104',0.000,'001P0058',1,'001','001','ES','ES','ES',55.84,0.00,42.86,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-05',0.000,0,'','',NULL,'WINCHA PASACABLE 10 MT GENERAL GENERAL',0,0.00,0,'','2020-10-05 09:34:45',0,NULL),('0010000846','001','MALLA MOSQUETERO 1.2 MT',15,15,1,'','31191515',2.4000,'2020-09-28','F001-00001104',2.4333,'2020-12-02','F001-00001255',0.000,'001P0058',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-05',0.000,0,'','',NULL,'MALLA MOSQUETERO 1.2 MT GENERAL GENERAL',0,0.00,0,'','2020-10-05 09:55:21',0,NULL),('0010000847','001','TUBO PVC SAL 2 X 3MT NICOL',7,7,1,'','40142606',8.1000,'2020-10-05','F100-00000934',8.4000,'2020-10-28','F100-00001103',0.000,'001P0054',1,'001','001','ES','ES','ES',36.90,0.00,0.00,0.00,11.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-09',0.000,0,'','',NULL,'TUBO PVC SAL 2 X 3MT NICOL GENERAL GENERAL',0,0.00,0,'','2020-10-09 10:35:45',0,NULL),('0010000848','001','CINTA DE PINTOR 1 1/2 ',7,7,1,'','31201501',0.0000,NULL,NULL,5.0250,'2020-09-28','F001-00353198',0.000,'001P0044',1,'001','001','ES','ES','ES',29.22,0.00,29.22,0.00,6.5000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-09',0.000,0,'','',NULL,'CINTA DE PINTOR 1 1/2 GENERAL GENERAL',0,0.00,0,'','2020-10-09 12:29:28',0,NULL),('0010000849','001','COMBA 4 P TRUPER',7,7,1,'','27111611',0.0000,NULL,NULL,20.6736,'2020-09-28','F001-00353198',0.000,'001P0044',1,'001','001','ES','ES','ES',35.46,0.00,30.62,0.00,28.0000,0.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-09',0.000,0,'','',NULL,'COMBA 4 P TRUPER GENERAL GENERAL',0,0.00,0,'','2020-10-09 12:30:04',0,NULL),('0010000850','001','SOGA DE COLORES  1/8 ',15,15,1,'','31151501',0.0000,NULL,NULL,0.0882,'2020-09-22','E001-00000059',0.000,'001P0059',1,'001','001','ES','ES','ES',177.78,0.00,0.00,0.00,0.2500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-13',0.000,0,'','',NULL,'SOGA DE COLORES  1/8 GENERAL GENERAL',0,0.00,0,'','2020-10-13 16:37:06',0,NULL),('0010000851','001','SOGA DE COLORES 5/32',7,7,1,'','31151501',0.0000,NULL,NULL,0.1200,'2020-09-22','E001-00000059',0.000,'001P0059',1,'001','001','ES','ES','ES',233.33,0.00,0.00,0.00,0.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-13',0.000,0,'','',NULL,'SOGA DE COLORES 5/32 GENERAL GENERAL',0,0.00,0,'','2020-10-13 16:37:30',0,NULL),('0010000852','001','SOGA DE COLORES 3/16',7,7,1,'','31151501',0.0000,NULL,NULL,0.1818,'2020-09-22','E001-00000059',0.000,'001P0059',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,0.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-13',0.000,0,'','',NULL,'SOGA DE COLORES 3/16 GENERAL GENERAL',0,0.00,0,'','2020-10-13 16:37:58',0,NULL),('0010000853','001','SOGA DE COLORES 1/4',7,7,1,'','31151501',0.0000,NULL,NULL,0.2800,'2020-09-22','E001-00000059',0.000,'001P0059',1,'001','001','ES','ES','ES',114.29,0.00,0.00,0.00,0.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-13',0.000,0,'','',NULL,'SOGA DE COLORES 1/4 GENERAL GENERAL',0,0.00,0,'','2020-10-13 16:43:30',0,NULL),('0010000854','001','SOGA DE COLORES 5/16',7,7,1,'','31151501',0.0000,NULL,NULL,0.4667,'2020-09-22','E001-00000059',0.000,'001P0059',1,'001','001','ES','ES','ES',112.77,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-13',0.000,0,'','',NULL,'SOGA DE COLORES 5/16 GENERAL GENERAL',0,0.00,0,'','2020-10-13 16:43:58',0,NULL),('0010000855','001','SOGA DE COLORES 3/8',7,7,1,'','31151501',0.0000,NULL,NULL,0.7000,'2020-09-22','E001-00000059',0.000,'001P0059',1,'001','001','ES','ES','ES',71.43,0.00,0.00,0.00,1.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-13',0.000,0,'','',NULL,'SOGA DE COLORES 3/8 GENERAL GENERAL',0,0.00,0,'','2020-10-13 16:44:26',0,NULL),('0010000856','001','SOGA DE COLORES 7/16',7,7,1,'','31151501',0.0000,NULL,NULL,0.8750,'2020-09-22','E001-00000059',0.000,'001P0059',1,'001','001','ES','ES','ES',70.45,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-13',0.000,0,'','',NULL,'SOGA DE COLORES 7/16 GENERAL GENERAL',0,0.00,0,'','2020-10-13 16:44:45',0,NULL),('0010000857','001','SOGA DE COLORES 1/2',7,7,1,'','31151501',0.0000,NULL,NULL,1.0000,'2020-09-22','E001-00000059',0.000,'001P0059',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-13',0.000,0,'','',NULL,'SOGA DE COLORES 1/2 GENERAL GENERAL',0,0.00,0,'','2020-10-13 16:45:04',0,NULL),('0010000858','001','TUBO PVC SAL 6 P ROTOPLAS LIVIANO',7,7,1,'','40142606',0.0000,NULL,NULL,65.0000,'2020-10-13','F100-00001001',0.000,'001P0054',1,'001','001','ES','ES','ES',15.38,0.00,15.38,0.00,75.0000,0.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'TUBO PVC SAL 6 P ROTOPLAS LIVIANO GENERAL GENERAL',0,0.00,0,'','2020-10-14 12:54:19',0,NULL),('0010000859','001','CANTONERA DE ALUMINIO C/ENCLAJE 2 P X 6MTS ',7,7,1,'','',61.5000,NULL,NULL,31.2500,'2020-10-02','F001-00005141',0.000,'001P0060',1,'001','001','ES','ES','ES',34.40,0.00,0.00,0.00,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'CANTONERA DE ALUMINIO C/ENCLAJE 2 P X 6MTS GENERAL GENERAL',0,0.00,0,'','2020-10-14 13:34:23',0,NULL),('0010000860','001','REGLA DE ALUMINIO LIVIANA 3 1/4 X 1 1/2 X 6MT',7,7,1,'','',61.5000,'2020-10-14','F001-00005141',61.5000,'2020-10-14','F001-00005141',0.000,'001P0060',1,'001','001','ES','ES','ES',21.95,0.00,21.95,0.00,75.0000,0.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REGLA DE ALUMINIO LIVIANA 3 1/4 X 1 1/2 X 6MT GENERAL GENERAL',0,0.00,0,'','2020-10-14 13:35:26',0,NULL),('0010000861','001','PERFIL DE PVC BLANCO',7,7,1,'','30102315',0.0000,NULL,NULL,1.8000,'2020-10-07','F001-00005186',0.000,'001P0060',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'PERFIL DE PVC BLANCO GENERAL GENERAL',0,0.00,0,'','2020-10-14 14:19:17',0,NULL),('0010000862','001','PERFIL DE PVC CELESTE CLARO ',7,7,1,'','30102315',0.0000,NULL,NULL,1.8000,'2020-10-07','F001-00005186',0.000,'001P0060',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'PERFIL DE PVC CELESTE CLARO GENERAL GENERAL',0,0.00,0,'','2020-10-14 14:19:43',0,NULL),('0010000863','001','PERFIL DE PVC BONE',7,7,1,'','30102315',0.0000,NULL,NULL,1.8000,'2020-10-07','F001-00005186',0.000,'001P0060',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'PERFIL DE PVC BONE GENERAL GENERAL',0,0.00,0,'','2020-10-14 14:20:25',0,NULL),('0010000864','001','REGLA DE ALIMINIO PESADA 3 1/4 X 1 1/2 X 6MT',7,7,1,'','',0.0000,NULL,NULL,88.0000,'2020-10-07','F001-00005186',0.000,'001P0060',1,'001','001','ES','ES','ES',13.64,0.00,0.00,0.00,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REGLA DE ALIMINIO PESADA 3 1/4 X 1 1/2 X 6MT GENERAL GENERAL',0,0.00,0,'','2020-10-14 14:24:10',0,NULL),('0010000865','001','REMACHES DE ALUMINIO 3 /16 X 5 /8',7,7,1,'','31162201',0.0000,NULL,NULL,0.0487,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',60.00,0.00,0.00,0.00,0.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 3 /16 X 5 /8 GENERAL GENERAL',0,0.00,0,'','2020-10-14 14:40:09',0,NULL),('0010000866','001','REMACHES DE ALUMINIO 3 /16 X 3/8',7,7,1,'','31162201',0.0000,NULL,NULL,0.0438,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',75.00,0.00,0.00,0.00,0.0700,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 3 /16 X 3/8 GENERAL GENERAL',0,0.00,0,'','2020-10-14 14:40:56',0,NULL),('0010000867','001','REMACHES DE ALUMINIO 3 /16 X 1/2',7,7,1,'','31162201',0.0000,NULL,NULL,0.0464,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',60.00,0.00,0.00,0.00,0.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 3 /16 X 1/2 GENERAL GENERAL',0,0.00,0,'','2020-10-14 14:41:58',0,NULL),('0010000868','001','REMACHES DE ALUMINIO 3 /16 X 5/8',7,7,1,'','31162201',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 3 /16 X 5/8 GENERAL GENERAL',0,0.00,0,'','2020-10-14 14:42:42',0,NULL),('0010000869','001','REMACHES DE ALUMINIO 3 /16 X 3/4',7,7,1,'','31162201',0.0000,NULL,NULL,0.0518,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',60.00,0.00,0.00,0.00,0.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 3 /16 X 3/4 GENERAL GENERAL',0,0.00,0,'','2020-10-14 14:43:28',0,NULL),('0010000870','001','REMACHES DE ALUMINIO 3/16 X 1',7,7,1,'','31162201',0.0000,NULL,NULL,0.0675,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',1185.71,0.00,0.00,0.00,0.9000,0.0000,0.0000,0.0000,0.0900,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 3/16 X 1 GENERAL GENERAL',0,0.00,0,'','2020-10-14 14:49:22',0,NULL),('0010000871','001','PERNO ROSCADO 3/16 X 1MT',15,15,1,'','31161601',0.0000,NULL,NULL,1.5340,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',226.80,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'PERNO ROSCADO 3/16 X 1MT GENERAL GENERAL',0,0.00,0,'','2020-10-14 15:17:56',0,NULL),('0010000872','001','PERNO ROSCADO 1/4 X 1MT',15,15,1,'','31161601',0.0000,NULL,NULL,1.8880,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',164.55,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'PERNO ROSCADO 1/4 X 1MT GENERAL GENERAL',0,0.00,0,'','2020-10-14 15:19:39',0,NULL),('0010000873','001','PERNO ROSCADO 5 /16 X 1MT',15,15,1,'','31161601',0.0000,NULL,NULL,2.5960,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',130.77,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'PERNO ROSCADO 5 /16 X 1MT GENERAL GENERAL',0,0.00,0,'','2020-10-14 15:24:20',0,NULL),('0010000874','001','PERNO ROSCADO 3/8 X 3 MT',15,15,1,'','31161601',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'PERNO ROSCADO 3/8 X 3 MT GENERAL GENERAL',0,0.00,0,'','2020-10-14 15:25:52',0,NULL),('0010000875','001','PERNO ROSCADO 1/2 X 1.8 MT',7,7,1,'','31161601',0.0000,NULL,NULL,12.3800,'2020-10-10','E001-00000478',0.000,'001P0063',1,'001','001','ES','ES','ES',45.40,0.00,37.32,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'PERNO ROSCADO 1/2 X 1.8 MT GENERAL GENERAL',0,0.00,0,'','2020-10-14 16:42:32',0,NULL),('0010000876','001','PERNO ROSCADO 5/8 X 1.8 MT',7,7,1,'','31161601',0.0000,NULL,NULL,19.7600,'2020-10-10','E001-00000478',0.000,'001P0063',1,'001','001','ES','ES','ES',31.58,0.00,26.52,0.00,26.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'PERNO ROSCADO 5/8 X 1.8 MT GENERAL GENERAL',0,0.00,0,'','2020-10-14 16:43:37',0,NULL),('0010000877','001','PERNO ROSCADO 3/4 X 1.8 MT',7,7,1,'','31161601',0.0000,NULL,NULL,31.6400,'2020-10-10','E001-00000478',0.000,'001P0063',1,'001','001','ES','ES','ES',32.74,26.42,0.00,0.00,42.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'PERNO ROSCADO 3/4 X 1.8 MT GENERAL GENERAL',0,0.00,0,'','2020-10-14 16:47:41',0,NULL),('0010000878','001','PERNO ROSCADO 1 X 1.8 MT',15,15,1,'','31161601',0.0000,NULL,NULL,54.9400,'2020-10-10','E001-00000478',0.000,'001P0063',1,'001','001','ES','ES','ES',31.05,27.41,0.00,0.00,72.0000,70.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'PERNO ROSCADO 1 X 1.8 MT GENERAL GENERAL',0,0.00,0,'','2020-10-14 16:48:27',0,NULL),('0010000879','001','PERNO ROSCADO 3/8 X 1.8MT',7,7,1,'','31161601',15.9101,'2020-10-10','E001-00000478',6.5499,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',83.21,67.94,0.00,0.00,12.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'PERNO ROSCADO 3/8 X 1.8MT GENERAL GENERAL',0,0.00,0,'','2020-10-14 16:57:34',0,NULL),('0010000880','001','TARUGO DE MADERA 3/8',7,7,1,'','',0.2006,NULL,NULL,0.0520,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'TARUGO DE MADERA 3/8 GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:16:57',0,NULL),('0010000881','001','TARUGO DE MADERA 1/2',7,7,1,'','',0.2006,NULL,NULL,0.0781,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'TARUGO DE MADERA 1/2 GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:19:57',0,NULL),('0010000882','001','ABRASADERA GAS 1/2',7,7,1,'','27112103',0.1101,NULL,NULL,0.2006,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'ABRASADERA GAS 1/2 GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:25:43',0,NULL),('0010000883','001','TARUGO CONICO BLANCO',7,7,1,'','',0.1101,NULL,NULL,0.0230,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'TARUGO CONICO BLANCO GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:26:14',0,NULL),('0010000884','001','REMACHES DE ALUNINIO 3/32 X 1/2',7,7,1,'','31162201',0.0224,NULL,NULL,0.0394,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',75.00,0.00,0.00,0.00,0.0700,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUNINIO 3/32 X 1/2 GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:27:04',0,NULL),('0010000885','001','REMACHES DE ALUMINIO 1/8 X 1/4',7,7,1,'','31162201',0.0224,NULL,NULL,0.0191,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,0.0500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 1/8 X 1/4 GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:27:37',0,NULL),('0010000886','001','REMACHES DE ALUMINIO 1/8 X 3/8',7,7,1,'','31162201',0.0224,'2020-10-20','E001-00000476',0.0224,'2020-10-20','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,0.0500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 1/8 X 3/8 GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:33:21',0,NULL),('0010000887','001','REMACHES DE ALUMINIO 1/8 X 5/16',7,7,1,'','31162201',0.0224,NULL,NULL,0.0221,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,0.0500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 1/8 X 5/16 GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:35:02',0,NULL),('0010000888','001','REMACHES DE ALUMINIO 1/8 X 5/8',7,7,1,'','31162201',0.2006,NULL,NULL,0.0254,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 1/8 X 5/8 GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:35:44',0,NULL),('0010000889','001','REMACHES DE ALUMINIO 1/8 X 3/4',7,7,1,'','31162201',0.2006,NULL,NULL,0.0304,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 1/8 X 3/4 GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:36:48',0,NULL),('0010000890','001','REMACHES DE ALUMINIO 1/8 X 1',7,7,1,'','31162201',0.2006,NULL,NULL,0.0421,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',75.00,0.00,0.00,0.00,0.0700,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 1/8 X 1 GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:37:39',0,NULL),('0010000891','001','REMACHES DE ALUMINIO 5/32 X 3/8',7,7,1,'','31162201',0.2006,NULL,NULL,0.0290,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 5/32 X 3/8 GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:45:31',0,NULL),('0010000892','001','REMACHES DE ALUMINIO 5/32 X 1/4',7,7,1,'','31162201',0.2006,NULL,NULL,0.0261,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 5/32 X 1/4 GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:47:45',0,NULL),('0010000893','001','REMACHES DE ALUMINIO 5/32 X 5/16',7,7,1,'','31162201',0.2006,NULL,NULL,0.0284,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-14',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 5/32 X 5/16 GENERAL GENERAL',0,0.00,0,'','2020-10-14 17:48:42',0,NULL),('0010000894','001','TEMPLE 25 KG SINOLIT',7,7,1,'','31211502',0.0000,NULL,NULL,43.7590,'2020-10-03','F450-00724843',0.000,'001P0061',1,'001','001','ES','ES','ES',14.26,0.00,14.26,0.00,50.0000,0.0000,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-16',0.000,0,'','',NULL,'TEMPLE 25 KG SINOLIT GENERAL GENERAL',0,0.00,0,'','2020-10-16 13:30:48',0,NULL),('0010000895','001','TEMPLE 05 KG SINOLIT',7,7,1,'','31211502',0.0000,NULL,NULL,9.3577,'2020-10-03','F450-00724311',0.000,'001P0061',1,'001','001','ES','ES','ES',28.21,0.00,28.21,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-16',0.000,0,'','',NULL,'TEMPLE 05 KG SINOLIT GENERAL GENERAL',0,0.00,0,'','2020-10-16 13:33:48',0,NULL),('0010000896','001','BASE ZINCROMATO AUTOMOTRIS VERDE',7,7,1,'','31211501',0.0000,NULL,NULL,40.0000,'2020-10-08','F001-00011501',0.000,'001P0062',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-16',0.000,0,'','',NULL,'BASE ZINCROMATO AUTOMOTRIS VERDE GENERAL GENERAL',0,0.00,0,'','2020-10-16 16:16:54',0,NULL),('0010000897','001','BASE ZINCROMATO INDUSTRIAL GRIS ',7,7,1,'','31211501',34.0000,'2020-10-08','F001-00011501',33.8600,'2021-01-04','F001-00012780',0.000,'001P0062',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-16',0.000,0,'','',NULL,'BASE ZINCROMATO INDUSTRIAL GRIS GENERAL GENERAL',0,0.00,0,'','2020-10-16 16:18:45',0,NULL),('0010000898','001','BASE ZINCROMATO AUTOMOTRIZ GRIS',7,7,1,'','31211501',0.0000,NULL,NULL,42.0000,'2020-10-08','F001-00011501',0.000,'001P0062',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-16',0.000,0,'','',NULL,'BASE ZINCROMATO AUTOMOTRIZ GRIS GENERAL GENERAL',0,0.00,0,'','2020-10-16 16:19:45',0,NULL),('0010000899','001','PERNO ROSCADO 1/2 X 3MT',15,15,1,'','31161601',0.0000,NULL,NULL,21.2800,'2020-10-10','E001-00000478',0.000,'001P0063',1,'001','001','ES','ES','ES',50.38,0.00,40.98,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO ROSCADO 1/2 X 3MT GENERAL GENERAL',0,0.00,0,'','2020-10-20 10:47:29',0,NULL),('0010000900','001','REMACHES DE ALUMINIO 1/8 X 1/2',7,7,1,'','31162201',0.2006,NULL,NULL,0.0234,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,0.0500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 1/8 X 1/2 GENERAL GENERAL',0,0.00,0,'','2020-10-20 13:47:08',0,NULL),('0010000901','001','REMACHES DE ALUMINIO 5/32 X 5/8',7,7,1,'','31162201',0.2006,NULL,NULL,0.0335,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 5/32 X 5/8 GENERAL GENERAL',0,0.00,0,'','2020-10-20 14:00:02',0,NULL),('0010000902','001','REMACHES DE ALUMINIO 5/32 X 1/2',7,7,1,'','31162201',0.2006,NULL,NULL,0.0304,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 5/32 X 1/2 GENERAL GENERAL',0,0.00,0,'','2020-10-20 14:00:43',0,NULL),('0010000903','001','REMACHES DE ALUMINIO 5/32 X 3/4',7,7,1,'','31162201',0.2006,NULL,NULL,0.0394,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',75.00,0.00,0.00,0.00,0.0700,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 5/32 X 3/4 GENERAL GENERAL',0,0.00,0,'','2020-10-20 14:01:20',0,NULL),('0010000904','001','REMACHES DE ALUMINIO 5/32 X 1',7,7,1,'','31162201',0.2006,NULL,NULL,0.0487,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',60.00,0.00,0.00,0.00,0.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 5/32 X 1 GENERAL GENERAL',0,0.00,0,'','2020-10-20 14:11:07',0,NULL),('0010000905','001','ABRASADERA P/MANGERA 1/2',7,7,1,'','27112103',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'ABRASADERA P/MANGERA 1/2 GENERAL GENERAL',0,0.00,0,'','2020-10-20 14:23:21',0,NULL),('0010000906','001','TARUGO DRYWALL NYLON',7,7,1,'','',0.0394,NULL,NULL,0.1101,'2020-10-10','E001-00000476',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'TARUGO DRYWALL NYLON GENERAL GENERAL',0,0.00,0,'','2020-10-20 14:39:20',0,NULL),('0010000907','001','PERNO TRIPLAY 6 X 2 PLANO ',7,7,1,'','31161601',0.0000,NULL,NULL,0.0505,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO TRIPLAY 6 X 2 PLANO GENERAL GENERAL',0,0.00,0,'','2020-10-20 15:24:47',0,NULL),('0010000908','001','PERNO ROSCADA 3/16 X 1 MT',7,7,1,'','31161601',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO ROSCADA 3/16 X 1 MT GENERAL GENERAL',0,0.00,0,'','2020-10-20 15:25:24',0,NULL),('0010000909','001','PERNO ROSCADA 1/4 X 1 MT',7,7,1,'','31161601',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO ROSCADA 1/4 X 1 MT GENERAL GENERAL',0,0.00,0,'','2020-10-20 15:25:57',0,NULL),('0010000910','001','PERNO ROSCADO 5/16 X 1 MT',7,7,1,'','31161601',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO ROSCADO 5/16 X 1 MT GENERAL GENERAL',0,0.00,0,'','2020-10-20 15:28:13',0,NULL),('0010000911','001','PERNO ROSCADO 3/8 X 1 MT',7,7,1,'','31161601',0.0000,NULL,NULL,4.0120,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',149.38,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO ROSCADO 3/8 X 1 MT GENERAL GENERAL',0,0.00,0,'','2020-10-20 15:28:38',0,NULL),('0010000912','001','PERNO ROSCADO 1/2  X 1 MT',7,7,1,'','31161601',0.0000,NULL,NULL,7.3160,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',63.93,0.00,50.27,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO ROSCADO 1/2  X 1 MT GENERAL GENERAL',0,0.00,0,'','2020-10-20 15:39:57',0,NULL),('0010000913','001','PERNO ROSCADO 5/8 X 1 MT',7,7,1,'','31161601',0.0000,NULL,NULL,11.0920,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',62.31,0.00,53.29,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO ROSCADO 5/8 X 1 MT GENERAL GENERAL',0,0.00,0,'','2020-10-20 15:40:27',0,NULL),('0010000914','001','PERNO ROSCADO 1 X 1 MT',7,7,1,'','31161601',0.0000,NULL,NULL,32.0960,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',30.84,0.00,27.73,0.00,42.0000,0.0000,41.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO ROSCADO 1 X 1 MT GENERAL GENERAL',0,0.00,0,'','2020-10-20 15:41:00',0,NULL),('0010000915','001','PERNO ROSCADO 1/4 X 1.8 MT',7,7,1,'','31161601',0.0000,NULL,NULL,3.1860,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',150.78,0.00,0.00,0.00,8.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO ROSCADO 1/4 X 1.8 MT GENERAL GENERAL',0,0.00,0,'','2020-10-20 15:41:46',0,NULL),('0010000916','001','PERNO TRIPLAY 6 X 1 PLANO',7,7,1,'','31161601',0.0000,NULL,NULL,0.0277,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO TRIPLAY 6 X 1 PLANO GENERAL GENERAL',0,0.00,0,'','2020-10-20 15:43:23',0,NULL),('0010000917','001','PERNO TRIPLAY 6 X 1 1/4 PLANO',7,7,1,'','31161601',0.0000,NULL,NULL,0.0330,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO TRIPLAY 6 X 1 1/4 PLANO GENERAL GENERAL',0,0.00,0,'','2020-10-20 15:45:16',0,NULL),('0010000918','001','PERNO TRIPLAY 6 X 1 1/2 PLANO',7,7,1,'','31161601',0.0000,NULL,NULL,0.0400,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO TRIPLAY 6 X 1 1/2 PLANO GENERAL GENERAL',0,0.00,0,'','2020-10-20 15:46:14',0,NULL),('0010000919','001','REMACHES DE ALUMINIO 3 1/6 X 5/16',7,7,1,'','31162201',0.0000,NULL,NULL,0.0396,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'REMACHES DE ALUMINIO 3 1/6 X 5/16 GENERAL GENERAL',0,0.00,0,'','2020-10-20 16:03:47',0,NULL),('0010000920','001','PERNO ROSCADO 3/4 X 1 MT',7,7,1,'','31161601',0.0000,NULL,NULL,17.7000,'2020-10-10','E001-00000477',0.000,'001P0063',1,'001','001','ES','ES','ES',41.24,35.59,0.00,0.00,25.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-20',0.000,0,'','',NULL,'PERNO ROSCADO 3/4 X 1 MT GENERAL GENERAL',0,0.00,0,'','2020-10-20 16:11:23',0,NULL),('0010000921','001','PERNO TRIPLAY 8 X 1/2 LENTEJA',7,7,1,'','31161601',0.0000,NULL,NULL,0.0321,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'PERNO TRIPLAY 8 X 1/2 LENTEJA GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:26:51',0,NULL),('0010000922','001','TRAPEADOR MICROFIBRA',7,7,1,'','47121608',0.0000,NULL,NULL,4.2578,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',40.85,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'TRAPEADOR MICROFIBRA GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:27:21',0,NULL),('0010000923','001','DUCHA PLASTICA ',7,7,1,'','30181517',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'DUCHA PLASTICA GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:27:46',0,NULL),('0010000924','001','ANGULO P/CAMA T/COMPLETO 4 P',7,7,1,'','30101504',0.0000,NULL,NULL,6.2540,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',28.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'ANGULO P/CAMA T/COMPLETO 4 P GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:28:39',0,NULL),('0010000925','001','ANGULO P/CAMA T/COMPLETO 5 P',7,7,1,'','30101504',0.0000,NULL,NULL,6.8000,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',32.35,0.00,25.00,0.00,9.0000,0.0000,8.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'ANGULO P/CAMA T/COMPLETO 5 P GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:30:22',0,NULL),('0010000926','001','SUMIDERO DE BRONSE  6 P',7,7,1,'','',0.0000,NULL,NULL,19.1160,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',30.75,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'SUMIDERO DE BRONSE  6 P GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:31:05',0,NULL),('0010000927','001','TARUGO MADERA 1/4',7,7,1,'','',0.0000,NULL,NULL,0.0391,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'TARUGO MADERA 1/4 GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:31:53',0,NULL),('0010000928','001','PERNO TRIPLAY 8 X 3/4 LENTEJA',7,7,1,'','31161601',0.0000,NULL,NULL,0.0417,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'PERNO TRIPLAY 8 X 3/4 LENTEJA GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:45:33',0,NULL),('0010000929','001','TARUGO MADERA 5/16',7,7,1,'','',0.0000,NULL,NULL,0.0468,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'TARUGO MADERA 5/16 GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:46:02',0,NULL),('0010000930','001','TARUGO TRIPLAY 8 X 1 LENTEJA',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'TARUGO TRIPLAY 8 X 1 LENTEJA GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:46:40',0,NULL),('0010000931','001','TARUGO TRIPLAY 8 X 1 1/2',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'TARUGO TRIPLAY 8 X 1 1/2 GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:47:17',0,NULL),('0010000932','001','BROCHA 3/4 NARANJA ',7,7,1,'','27112801',0.0000,NULL,NULL,1.0030,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'BROCHA 3/4 NARANJA GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:48:23',0,NULL),('0010000933','001','BROCHA 4 P NARANJA',7,7,1,'','27112801',0.0000,NULL,NULL,4.3365,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',84.33,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'BROCHA 4 P NARANJA GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:49:12',0,NULL),('0010000934','001','BROCHA 5 P NARANJA',7,7,1,'','27112801',0.0000,NULL,NULL,5.8410,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'BROCHA 5 P NARANJA GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:49:33',0,NULL),('0010000935','001','BROCHA 6 P NARANJA',7,7,1,'','27112801',0.0000,NULL,NULL,6.3425,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'BROCHA 6 P NARANJA GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:50:14',0,NULL),('0010000936','001','ESCOBILLA P/ROPA',7,7,1,'','',0.0000,NULL,NULL,1.3373,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',123.88,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'ESCOBILLA P/ROPA GENERAL GENERAL',0,0.00,0,'','2020-10-21 08:50:44',0,NULL),('0010000937','001','REJILLA 6 P',7,7,1,'','30181517',0.0000,NULL,NULL,20.0600,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'REJILLA 6 P GENERAL GENERAL',0,0.00,0,'','2020-10-21 10:38:31',0,NULL),('0010000938','001','PERNO TRIPLAY 8 X 1 ENTEJA',7,7,1,'','31161601',0.0000,NULL,NULL,0.0426,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'PERNO TRIPLAY 8 X 1 ENTEJA GENERAL GENERAL',0,0.00,0,'','2020-10-21 10:44:34',0,NULL),('0010000939','001','PERNO TRIPLAY 8 X 1 1/2 LENTEJA',7,7,1,'','31161601',0.0000,NULL,NULL,0.0604,'2020-10-10','E001-00000475',0.000,'001P0063',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,0.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'PERNO TRIPLAY 8 X 1 1/2 LENTEJA GENERAL GENERAL',0,0.00,0,'','2020-10-21 10:58:50',0,NULL),('0010000940','001','BROCHA 1 P NARANJADA',7,7,1,'','27112801',0.0000,NULL,NULL,1.1702,'2020-10-14','E001-00000481',0.000,'001P0063',1,'001','001','ES','ES','ES',70.94,0.00,70.94,0.00,2.0000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'BROCHA 1 P NARANJADA GENERAL GENERAL',0,0.00,0,'','2020-10-21 12:12:47',0,NULL),('0010000941','001','BROCHA 1 1/2 NARANJADA',7,7,1,'','27112801',0.0000,NULL,NULL,1.3373,'2020-10-14','E001-00000481',0.000,'001P0063',1,'001','001','ES','ES','ES',86.57,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'BROCHA 1 1/2 NARANJADA GENERAL GENERAL',0,0.00,0,'','2020-10-21 12:13:27',0,NULL),('0010000942','001','BROCHA 2 P NARANJADA',7,7,1,'','27112801',0.0000,NULL,NULL,1.8388,'2020-10-14','E001-00000481',0.000,'001P0063',1,'001','001','ES','ES','ES',90.22,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'BROCHA 2 P NARANJADA GENERAL GENERAL',0,0.00,0,'','2020-10-21 12:20:44',0,NULL),('0010000943','001','BROCHA 2 1/2 P NARANJADA',7,7,1,'','27112801',0.0000,NULL,NULL,2.3403,'2020-10-14','E001-00000481',0.000,'001P0063',1,'001','001','ES','ES','ES',70.94,0.00,70.94,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'BROCHA 2 1/2 P NARANJADA GENERAL GENERAL',0,0.00,0,'','2020-10-21 12:22:04',0,NULL),('0010000944','001','BROCHA 3 P NARANJADA',7,7,1,'','27112801',0.0000,NULL,NULL,3.0090,'2020-10-14','E001-00000481',0.000,'001P0063',1,'001','001','ES','ES','ES',82.72,0.00,0.00,0.00,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'BROCHA 3 P NARANJADA GENERAL GENERAL',0,0.00,0,'','2020-10-21 12:25:34',0,NULL),('0010000945','001','TEMPLE 25 KG PATO',7,7,1,'','31211502',0.0000,NULL,NULL,22.9264,'2020-10-13','F450-00727877',0.000,'001P0061',1,'001','001','ES','ES','ES',30.83,0.00,30.83,0.00,30.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'TEMPLE 25 KG PATO GENERAL GENERAL',0,0.00,0,'','2020-10-21 13:55:48',0,NULL),('0010000946','001','MARTILLO TRAMONTINA 29 MM',7,7,1,'','27111602',0.0000,NULL,NULL,14.5000,'2020-10-17','FF33-00000598',0.000,'001P0038',1,'001','001','ES','ES','ES',37.93,0.00,31.03,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-21',0.000,0,'','',NULL,'MARTILLO TRAMONTINA 29 MM GENERAL GENERAL',0,0.00,0,'','2020-10-21 14:03:13',0,NULL),('0010000947','001','ACEITE 3 EN 1 90ML',7,7,1,'','15121521',103.4152,NULL,NULL,5.2648,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-22',0.000,0,'','',NULL,'ACEITE 3 EN 1 90ML GENERAL GENERAL',0,0.00,0,'','2020-10-22 12:56:10',0,NULL),('0010000948','001','AFLOJA TODO ESPRAY',7,7,1,'','',103.4152,NULL,NULL,18.6086,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,24.0000,0.0000,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-22',0.000,0,'','',NULL,'AFLOJA TODO ESPRAY GENERAL GENERAL',0,0.00,0,'','2020-10-22 13:05:08',0,NULL),('0010000949','001','BROCA DE FIERRO 9/64 KULKONY',7,7,1,'','27112801',103.4152,NULL,NULL,2.0827,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',68.27,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-22',0.000,0,'','',NULL,'BROCA DE FIERRO 9/64 KULKONY GENERAL GENERAL',0,0.00,0,'','2020-10-22 14:18:25',0,NULL),('0010000950','001','BROCA DE FIERRO 15/64 KULKONY',7,7,1,'','27112801',103.4152,NULL,NULL,3.6515,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',50.68,0.00,0.00,0.00,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-22',0.000,0,'','',NULL,'BROCA DE FIERRO 15/64 KULKONY GENERAL GENERAL',0,0.00,0,'','2020-10-22 14:23:15',0,NULL),('0010000951','001','BROCA DE FIERRO 11/64 KULKONY',7,7,1,'','27112801',103.4152,NULL,NULL,2.3924,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',67.36,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-22',0.000,0,'','',NULL,'BROCA DE FIERRO 11/64 KULKONY GENERAL GENERAL',0,0.00,0,'','2020-10-22 14:24:38',0,NULL),('0010000952','001','BROCA DE FIERRO 5/64 KULKONY',7,7,1,'','27112801',103.4152,NULL,NULL,1.6142,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',86.34,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-22',0.000,0,'','',NULL,'BROCA DE FIERRO 5/64 KULKONY GENERAL GENERAL',0,0.00,0,'','2020-10-22 14:44:41',0,NULL),('0010000953','001','CHAPA P/ ESCRITORIO YALE',7,7,1,'','30171514',103.4152,NULL,NULL,20.0650,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,24.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'CHAPA P/ ESCRITORIO YALE GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:06:41',0,NULL),('0010000954','001','VALVULA DE GAS PREMIUN',7,7,1,'','40141602',103.4152,NULL,NULL,15.7156,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,22.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'VALVULA DE GAS PREMIUN GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:08:00',0,NULL),('0010000955','001','CLAVO ACERO 3 P ',7,7,1,'','31162004',16.0000,'2021-04-18','F001-00000073',16.0000,'2021-04-18','F001-00000073',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'CLAVO ACERO 3 P GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:11:13',0,NULL),('0010000956','001','PIEDRA DE AFILAR NORTON',7,7,1,'','27111908',103.4152,NULL,NULL,15.6802,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,22.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'PIEDRA DE AFILAR NORTON GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:11:56',0,NULL),('0010000957','001','FOCO PANEL LED 60 X 60 CM 40W ',7,7,1,'','39101603',71.8659,NULL,NULL,103.4152,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'FOCO PANEL LED 60 X 60 CM 40W GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:13:34',0,NULL),('0010000958','001','BISAGRA P/MADERA 3 P DORADA',7,7,1,'','31162403',71.8659,NULL,NULL,1.8930,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'BISAGRA P/MADERA 3 P DORADA GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:14:25',0,NULL),('0010000959','001','BISAGRA P/MADERA 3 1/2 DORADA',7,7,1,'','31162403',71.8659,NULL,NULL,2.2437,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,2.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'BISAGRA P/MADERA 3 1/2 DORADA GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:14:59',0,NULL),('0010000960','001','BISAGRA P/MADERA 4 P DORADA',7,7,1,'','31162403',71.8659,NULL,NULL,2.2437,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'BISAGRA P/MADERA 4 P DORADA GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:15:25',0,NULL),('0010000961','001','PORTA ELECTRODO 600 AMP CASCO',7,7,1,'','',71.8659,NULL,NULL,13.5680,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'PORTA ELECTRODO 600 AMP CASCO GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:16:15',0,NULL),('0010000962','001','RODILLO 3 P TRIBU',7,7,1,'','23231602',71.8659,NULL,NULL,5.0120,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'RODILLO 3 P TRIBU GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:16:49',0,NULL),('0010000963','001','RODILLO 9 P TRIBU',7,7,1,'','23231602',6.2039,'2021-04-19','F001-00078262',6.2039,'2021-04-19','F001-00078262',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'RODILLO 9 P TRIBU GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:17:13',0,NULL),('0010000964','001','CANDADO 25 EXTREMA',7,7,1,'','31162407',71.8659,NULL,NULL,2.0077,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'CANDADO 25 EXTREMA GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:44:57',0,NULL),('0010000965','001','CANDADO 32 EXTREMA',7,7,1,'','31162407',71.8659,NULL,NULL,2.6554,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'CANDADO 32 EXTREMA GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:45:33',0,NULL),('0010000966','001','CANDADO 38 EXTREMA',7,7,1,'','31162407',71.8659,NULL,NULL,3.0276,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'CANDADO 38 EXTREMA GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:46:02',0,NULL),('0010000967','001','CANDADO 50 EXTREMA ',7,7,1,'','31162407',71.8659,NULL,NULL,5.1133,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'CANDADO 50 EXTREMA GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:46:39',0,NULL),('0010000968','001','CANDADO 63 EXTREMA ',7,7,1,'','31162407',71.8659,NULL,NULL,7.2386,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'CANDADO 63 EXTREMA GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:47:22',0,NULL),('0010000969','001','LLAVE ESTILSON 10 CASCO',7,7,1,'','27112829',0.0000,NULL,NULL,14.5140,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'LLAVE ESTILSON 10 CASCO GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:48:36',0,NULL),('0010000970','001','LLAVE ESTISON 12 CASCO',7,7,1,'','27112829',0.0000,NULL,NULL,18.0619,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'LLAVE ESTISON 12 CASCO GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:48:56',0,NULL),('0010000971','001','CORTADORA DE CERAMICA RUBI',7,7,1,'','27111507',71.8659,NULL,NULL,49.4278,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,58.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'CORTADORA DE CERAMICA RUBI GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:49:43',0,NULL),('0010000972','001','SIKA ANTISOL CURADOR 20LTS',7,7,1,'','31211709',78.0600,'2021-04-19','F001-00078262',78.0600,'2021-04-19','F001-00078262',0.000,'001P0064',1,'001','001','ES','ES','ES',25.54,21.70,0.00,0.00,98.0000,95.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'SIKA ANTISOL CURADOR 20LTS GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:52:50',0,NULL),('0010000973','001','SIKAFLES GRIS TEKBOND',7,7,1,'','31211709',16.6528,NULL,NULL,10.2660,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'SIKAFLES GRIS TEKBOND GENERAL GENERAL',0,0.00,0,'','2020-10-23 08:55:54',0,NULL),('0010000974','001','SOGA  1/4  CASCO',7,7,1,'','31151501',0.0000,NULL,NULL,0.5399,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'SOGA  1/4  CASCO GENERAL GENERAL',0,0.00,0,'','2020-10-23 09:13:32',0,NULL),('0010000975','001','SOGA 1/8 CASCO',7,7,1,'','31151501',0.0000,NULL,NULL,0.1138,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'SOGA 1/8 CASCO GENERAL GENERAL',0,0.00,0,'','2020-10-23 09:13:55',0,NULL),('0010000976','001','SERRUCHO 20 P ESTANLY',7,7,1,'','27111532',16.6528,'2020-10-16','F001-00066330',16.6528,'2020-10-16','F001-00066330',0.000,'001P0064',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,22.0000,0.0000,21.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-23',0.000,0,'','',NULL,'SERRUCHO 20 P ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-10-23 09:15:36',0,NULL),('0010000977','001','BLOQUES DE VIDRIO 19 X 19 X 8CM ',7,7,1,'','30131505',87.7625,NULL,NULL,5.9680,'2020-10-17','F001-00003285',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'BLOQUES DE VIDRIO 19 X 19 X 8CM GENERAL GENERAL',0,0.00,0,'','2020-10-26 07:34:58',0,NULL),('0010000978','001','BLOQUE DE VIDRIO 30 X 30 X 10 CM',7,7,1,'','30131505',87.7625,NULL,NULL,55.0853,'2020-10-17','F001-00003285',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,70.0000,68.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'BLOQUE DE VIDRIO 30 X 30 X 10 CM GENERAL GENERAL',0,0.00,0,'','2020-10-26 07:35:55',0,NULL),('0010000979','001','SAPATO P/DE ACERO 37 FALCON ',7,7,1,'','53111601',45.6247,'2020-10-17','F001-00003285',46.9404,'2021-04-20','F001-00006048',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'SAPATO P/DE ACERO 37 FALCON GENERAL GENERAL',0,0.00,0,'','2020-10-26 08:25:49',0,NULL),('0010000980','001','SAPATO P/DE ACERO 38 FALCON',7,7,1,'','53111601',87.7625,NULL,NULL,45.6247,'2020-10-17','F001-00003285',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,60.0000,0.0000,58.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'SAPATO P/DE ACERO 38 FALCON GENERAL GENERAL',0,0.00,0,'','2020-10-26 08:26:26',0,NULL),('0010000981','001','SAPATO P/DE ACERO 39 FALCON',7,7,1,'','53111601',45.6247,'2020-10-17','F001-00003285',46.9404,'2021-04-20','F001-00006048',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,60.0000,0.0000,58.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'SAPATO P/DE ACERO 39 FALCON GENERAL GENERAL',0,0.00,0,'','2020-10-26 08:26:59',0,NULL),('0010000982','001','SAPATO P/DE ACERO 40 FALCON ',7,7,1,'','53111601',45.6247,'2020-10-17','F001-00003285',46.9404,'2021-04-20','F001-00006048',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,60.0000,0.0000,58.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'SAPATO P/DE ACERO 40 FALCON GENERAL GENERAL',0,0.00,0,'','2020-10-26 08:46:52',0,NULL),('0010000983','001','SAPATO P/DE ACERO 41 FALCON',7,7,1,'','53111601',45.6247,'2020-10-17','F001-00003285',46.9404,'2021-04-20','F001-00006048',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,60.0000,0.0000,58.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'SAPATO P/DE ACERO 41 FALCON GENERAL GENERAL',0,0.00,0,'','2020-10-26 08:47:40',0,NULL),('0010000984','001','SAPATO P/ACERO 42 FALCON',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'SAPATO P/ACERO 42 FALCON GENERAL GENERAL',0,0.00,0,'','2020-10-26 08:48:05',1,NULL),('0010000985','001','SAPATO P/DE ACERO 43 FALCON',7,7,1,'','53111601',45.6247,'2020-10-26','F001-00003285',45.6267,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,60.0000,0.0000,58.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'SAPATO P/DE ACERO 43 FALCON GENERAL GENERAL',0,0.00,0,'','2020-10-26 08:48:27',0,NULL),('0010000986','001','SAPATO P/DE ACERO 42 FALCON',7,7,1,'','53111601',45.6247,'2020-10-17','F001-00003285',46.9404,'2021-04-20','F001-00006048',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,60.0000,0.0000,58.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'SAPATO P/DE ACERO 42 FALCON GENERAL GENERAL',0,0.00,0,'','2020-10-26 08:49:42',0,NULL),('0010000987','001','GUANTE DE GEVE P/LANDERIA AZUL',7,7,1,'','47131504',9.3978,'2020-10-17','F001-00003285',10.3840,'2021-04-20','F001-00006048',0.000,'001P0036',1,'001','001','ES','ES','ES',34.87,0.00,25.24,0.00,14.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'GUANTE DE GEVE P/LANDERIA AZUL GENERAL GENERAL',0,0.00,0,'','2020-10-26 08:58:51',0,NULL),('0010000988','001','MANDIL D/CUERO P/SOLDADOR 60 X 90',7,7,1,'','',87.7625,NULL,NULL,22.1663,'2020-10-17','F001-00003285',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,28.0000,0.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'MANDIL D/CUERO P/SOLDADOR 60 X 90 GENERAL GENERAL',0,0.00,0,'','2020-10-26 09:00:00',0,NULL),('0010000989','001','CAJA P/MEDIDOR DE LUZ MONOFASICO',7,7,1,'','31261502',45.6247,NULL,NULL,42.3570,'2020-10-17','F001-00003285',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,55.0000,0.0000,54.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'CAJA P/MEDIDOR DE LUZ MONOFASICO GENERAL GENERAL',0,0.00,0,'','2020-10-26 09:10:19',0,NULL),('0010000990','001','ANILLO DE CERA',7,7,1,'','',45.6247,NULL,NULL,2.8783,'2020-10-17','F001-00003285',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'ANILLO DE CERA GENERAL GENERAL',0,0.00,0,'','2020-10-26 09:10:41',0,NULL),('0010000991','001','CARETA DE PROTECCION REGULABLE',7,7,1,'','31261601',45.6247,NULL,NULL,15.0745,'2020-10-17','F001-00003285',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-26',0.000,0,'','',NULL,'CARETA DE PROTECCION REGULABLE GENERAL GENERAL',0,0.00,0,'','2020-10-26 09:11:37',0,NULL),('0010000992','001','CONECTORES DE CIRCUITO 6 SALIDAS',7,7,1,'','39121409',0.0000,NULL,NULL,17.2212,'2020-10-17','F001-00003285',0.000,'001P0036',1,'001','001','ES','ES','ES',39.37,0.00,27.76,0.00,24.0000,0.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'CONECTORES DE CIRCUITO 6 SALIDAS GENERAL GENERAL',0,0.00,0,'','2020-10-27 10:20:54',0,NULL),('0010000993','001','CONECTORES DE CIRCUITO 8 SALIDAS',7,7,1,'','39121409',0.0000,NULL,NULL,20.4208,'2020-10-17','F001-00003285',0.000,'001P0036',1,'001','001','ES','ES','ES',32.22,0.00,27.33,0.00,27.0000,0.0000,26.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'CONECTORES DE CIRCUITO 8 SALIDAS GENERAL GENERAL',0,0.00,0,'','2020-10-27 10:21:17',0,NULL),('0010000994','001','SOLDADURA EN ALAMBRE',7,7,1,'','',0.0000,NULL,NULL,7.0308,'2020-10-17','F001-00003285',0.000,'001P0036',1,'001','001','ES','ES','ES',70.70,0.00,42.25,0.00,12.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'SOLDADURA EN ALAMBRE GENERAL GENERAL',0,0.00,0,'','2020-10-27 10:22:07',0,NULL),('0010000995','001','SIKAFLES GRIS ',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'SIKAFLES GRIS GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:23:29',1,NULL),('0010000996','001','HOJA DE SIERRA SANFLEX',7,7,1,'','27112802',5.3517,NULL,NULL,4.1380,'2020-10-16','FAY1-00823807',0.000,'001P0066',1,'001','001','ES','ES','ES',20.77,0.00,20.77,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'HOJA DE SIERRA SANFLEX GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:39:48',0,NULL),('0010000997','001','LLAVE MIXTA 29 ESTANLY ',7,7,1,'','27112829',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'LLAVE MIXTA 29 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:41:12',0,NULL),('0010000998','001','LLAVE MIXTA 10 ESTANLY',7,7,1,'','27112829',5.3517,NULL,NULL,6.7032,'2020-10-16','FAY1-00823807',0.000,'001P0066',1,'001','001','ES','ES','ES',34.33,0.00,26.87,0.00,9.0000,0.0000,8.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'LLAVE MIXTA 10 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:41:44',0,NULL),('0010000999','001','LLAVE MIXTA 08 ESTANLY',7,7,1,'','27112829',5.3517,NULL,NULL,6.0001,'2020-10-16','FAY1-00823807',0.000,'001P0066',1,'001','001','ES','ES','ES',33.33,0.00,33.33,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'LLAVE MIXTA 08 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:42:34',0,NULL),('0010001000','001','LLAVE MIXTA 11 ESTANLY',7,7,1,'','27112829',5.3517,NULL,NULL,7.1738,'2020-10-16','FAY1-00823807',0.000,'001P0066',1,'001','001','ES','ES','ES',39.47,0.00,32.50,0.00,10.0000,0.0000,9.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'LLAVE MIXTA 11 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:43:46',0,NULL),('0010001001','001','LLAVE MIXTA 12 ESTANLY',7,7,1,'','27112829',5.3517,NULL,NULL,7.2853,'2020-10-16','FAY1-00823807',0.000,'001P0066',1,'001','001','ES','ES','ES',37.17,0.00,37.17,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'LLAVE MIXTA 12 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:44:08',0,NULL),('0010001002','001','LLAVE MIXTA 13 ESTANLY',7,7,1,'','27112829',5.3517,NULL,NULL,7.4029,'2020-10-16','FAY1-00823807',0.000,'001P0066',1,'001','001','ES','ES','ES',41.89,0.00,41.89,0.00,10.5000,0.0000,10.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'LLAVE MIXTA 13 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:45:15',0,NULL),('0010001003','001','LLAVE MIXTA 14 ESTANLY',7,7,1,'','27112829',5.3517,NULL,NULL,8.1841,'2020-10-16','FAY1-00823807',0.000,'001P0066',1,'001','001','ES','ES','ES',46.70,0.00,46.70,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'LLAVE MIXTA 14 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:45:37',0,NULL),('0010001004','001','LLAVE MIXTA 24 ESTANLY',7,7,1,'','27112829',4.6708,NULL,NULL,19.3732,'2020-10-16','FAY1-00823807',0.000,'001P0066',1,'001','001','ES','ES','ES',23.90,0.00,23.90,0.00,24.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'LLAVE MIXTA 24 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:46:07',0,NULL),('0010001005','001','LLAVE MIXTA 16 ESTANLY',7,7,1,'','27112829',5.3517,NULL,NULL,9.7378,'2020-10-16','FAY1-00823807',0.000,'001P0066',1,'001','001','ES','ES','ES',33.47,0.00,33.47,0.00,13.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'LLAVE MIXTA 16 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:46:40',0,NULL),('0010001006','001','LLAVE MIXTA 19 ESTANLY',7,7,1,'','27112829',5.3517,NULL,NULL,12.4738,'2020-10-16','FAY1-00823807',0.000,'001P0066',1,'001','001','ES','ES','ES',28.31,0.00,28.31,0.00,16.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'LLAVE MIXTA 19 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:47:08',0,NULL),('0010001007','001','LLAVE MIXTA 20 ESTANLY',7,7,1,'','27112829',5.3517,NULL,NULL,15.1921,'2020-10-16','FAY1-00823807',0.000,'001P0066',1,'001','001','ES','ES','ES',25.08,0.00,21.79,0.00,19.0000,0.0000,18.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'LLAVE MIXTA 20 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:47:33',0,NULL),('0010001008','001','LLAVE MIXTA 23 ESTANLY',7,7,1,'','27112829',5.3517,NULL,NULL,19.3732,'2020-10-16','FAY1-00823807',0.000,'001P0066',1,'001','001','ES','ES','ES',18.74,0.00,18.74,0.00,23.0000,0.0000,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'LLAVE MIXTA 23 ESTANLY GENERAL GENERAL',0,0.00,0,'','2020-10-27 12:47:58',0,NULL),('0010001009','001','DISCO CTE METAL 7 1/2 3M',7,7,1,'','27111507',5.8861,'2020-10-27','FAY1-00823807',5.0081,'2021-02-22','FE65-00394727',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'DISCO CTE METAL 7 1/2 3M GENERAL GENERAL',0,0.00,0,'','2020-10-27 13:18:31',0,NULL),('0010001010','001','MARTILLO ESTANLY 29MM',7,7,1,'','27111602',1.6260,NULL,NULL,16.9083,'2020-10-16','FAY1-00823807',0.000,'001P0066',1,'001','001','ES','ES','ES',30.10,0.00,24.19,0.00,22.0000,0.0000,21.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-27',0.000,0,'','',NULL,'MARTILLO ESTANLY 29MM GENERAL GENERAL',0,0.00,0,'','2020-10-27 13:19:07',0,NULL),('0010001011','001','CADENA CUADRADA 40436 OREGON',7,7,1,'','31151604',80.0000,NULL,NULL,80.0000,'2020-09-22','F001-00002425',0.000,'001P0067',1,'001','001','ES','ES','ES',12.50,0.00,0.00,0.00,90.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-28',0.000,0,'','',NULL,'CADENA CUADRADA 40436 OREGON GENERAL GENERAL',0,0.00,0,'','2020-10-28 13:25:20',0,NULL),('0010001012','001','CADENA REDONDA 40436 OREGON',7,7,1,'','31151604',7.5000,NULL,NULL,80.0000,'2020-09-22','F001-00002425',0.000,'001P0067',1,'001','001','ES','ES','ES',12.50,0.00,0.00,0.00,90.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-28',0.000,0,'','',NULL,'CADENA REDONDA 40436 OREGON GENERAL GENERAL',0,0.00,0,'','2020-10-28 13:25:54',0,NULL),('0010001013','001','SILICONA GRIS SYX 85G',7,7,1,'','31201603',7.5000,'2020-10-28','F001-00002425',7.5000,'2020-10-28','F001-00002425',0.000,'001P0067',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-28',0.000,0,'','',NULL,'SILICONA GRIS SYX 85G GENERAL GENERAL',0,0.00,0,'','2020-10-28 13:26:39',0,NULL),('0010001014','001','TUBO PVC SAL 8 P S25 NICOL',7,7,1,'','40142606',0.0000,NULL,NULL,160.0000,'2020-10-24','F100-00001106',0.000,'001P0054',1,'001','001','ES','ES','ES',25.00,0.00,23.75,0.00,200.0000,0.0000,198.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-28',0.000,0,'','',NULL,'TUBO PVC SAL 8 P S25 NICOL GENERAL GENERAL',0,0.00,0,'','2020-10-28 13:43:21',0,NULL),('0010001015','001','CAÑO 1/2 FIJI',7,7,1,'','30181517',0.0000,NULL,NULL,5.1957,'2020-10-28','F100-00001103',0.000,'001P0054',1,'001','001','ES','ES','ES',92.31,0.00,73.08,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-28',0.000,0,'','',NULL,'CAÑO 1/2 FIJI GENERAL GENERAL',0,0.00,0,'','2020-10-28 13:54:27',0,NULL),('0010001016','001','CURVA PVC 3/4 LUZ',7,7,1,'','40142309',0.3000,'2020-10-28','F100-00001103',0.4000,'2021-04-24','F100-00002447',0.000,'001P0054',1,'001','001','ES','ES','ES',75.00,0.00,0.00,0.00,0.7000,0.0000,0.7000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-28',0.000,0,'','',NULL,'CURVA PVC 3/4 LUZ GENERAL GENERAL',0,0.00,0,'','2020-10-28 13:55:16',0,NULL),('0010001017','001','MALLA RACHER DE VIVERO 50',15,15,1,'','31191515',0.0000,NULL,NULL,3.5500,'2020-10-28','F100-00001103',0.000,'001P0054',1,'001','001','ES','ES','ES',40.85,0.00,40.85,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-28',0.000,0,'','',NULL,'MALLA RACHER DE VIVERO 50 GENERAL GENERAL',0,0.00,0,'','2020-10-28 13:56:11',0,NULL),('0010001018','001','TUBO PVC LUZ 3/4 X 3MT NICOL',7,7,1,'','40142606',2.7000,'2020-11-03','F100-00001178',3.0400,'2021-01-20','F100-00001625',0.000,'001P0054',1,'001','001','ES','ES','ES',31.58,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-28',0.000,0,'','',NULL,'TUBO PVC LUZ 3/4 X 3MT NICOL GENERAL GENERAL',0,0.00,0,'','2020-10-28 14:04:44',0,NULL),('0010001019','001','CERROJO 10 P',7,7,1,'','31162402',0.0000,NULL,NULL,13.6880,'2020-10-14','E001-00000481',0.000,'001P0063',1,'001','001','ES','ES','ES',31.48,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-28',0.000,0,'','',NULL,'CERROJO 10 P GENERAL GENERAL',0,0.00,0,'','2020-10-28 14:40:20',0,NULL),('0010001020','001','CERROJO 12 P',7,7,1,'','31162402',0.0000,NULL,NULL,16.0480,'2020-10-14','E001-00000481',0.000,'001P0063',1,'001','001','ES','ES','ES',37.07,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-28',0.000,0,'','',NULL,'CERROJO 12 P GENERAL GENERAL',0,0.00,0,'','2020-10-28 14:40:50',0,NULL),('0010001021','001','CERROJO 16 P',7,7,1,'','31162402',22.3020,'2020-10-14','E001-00000481',23.3050,'2020-12-07','E001-00000552',0.000,'001P0063',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,26.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-10-28',0.000,0,'','',NULL,'CERROJO 16 P GENERAL GENERAL',0,0.00,0,'','2020-10-28 14:52:02',0,NULL),('0010001022','001','LAVATORIO RECOR SEVILLA CON PEDESTAL',7,7,1,'','30181516',0.0000,NULL,NULL,119.9957,'2020-10-26','FF10-00129043',0.000,'001P0040',1,'001','001','ES','ES','ES',20.83,0.00,16.67,0.00,145.0000,0.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-05',0.000,0,'','',NULL,'LAVATORIO RECOR SEVILLA CON PEDESTAL GENERAL GENERAL',0,0.00,0,'','2020-11-05 13:08:25',0,NULL),('0010001023','001','LAVATORIO RECOR PESADO CON PEDESTAL',7,7,1,'','30181516',0.0000,NULL,NULL,180.0000,'2020-10-26','FF10-00129043',0.000,'001P0040',1,'001','001','ES','ES','ES',33.33,0.00,30.56,0.00,240.0000,0.0000,235.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-05',0.000,0,'','',NULL,'LAVATORIO RECOR PESADO CON PEDESTAL GENERAL GENERAL',0,0.00,0,'','2020-11-05 13:11:41',0,NULL),('0010001024','001','ACE 800 GR',7,7,1,'','47131820',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-05',0.000,0,'','',NULL,'ACE 800 GR GENERAL GENERAL',0,0.00,0,'','2020-11-05 13:18:29',0,NULL),('0010001025','001','TEMPLE 05 KG PATO',7,7,1,'','31211502',0.0000,NULL,NULL,4.5100,'2020-10-15','F450-00729048',0.000,'001P0061',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'TEMPLE 05 KG PATO GENERAL GENERAL',0,0.00,0,'','2020-11-12 11:45:27',0,NULL),('0010001026','001','CANDADO 40 CANTOL',7,7,1,'','31162407',0.0000,NULL,NULL,12.6429,'2020-10-30','F006-00033454',0.000,'001P0068',1,'001','001','ES','ES','ES',42.41,0.00,34.49,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'CANDADO 40 CANTOL GENERAL GENERAL',0,0.00,0,'','2020-11-12 14:25:32',0,NULL),('0010001027','001','CANDADO 60 CANTOL',7,7,1,'','31162407',0.0000,NULL,NULL,27.3086,'2020-10-30','F006-00033454',0.000,'001P0068',1,'001','001','ES','ES','ES',46.47,0.00,39.14,0.00,40.0000,0.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'CANDADO 60 CANTOL GENERAL GENERAL',0,0.00,0,'','2020-11-12 14:25:50',0,NULL),('0010001028','001','CUCHILLO 10 TRAMONTINA',7,7,1,'','27111503',37.7000,NULL,NULL,28.5000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'CUCHILLO 10 TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2020-11-12 14:40:03',0,NULL),('0010001029','001','CUCHILLO 12 TRAMONTINA',7,7,1,'','27111503',37.7000,NULL,NULL,34.5000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'CUCHILLO 12 TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2020-11-12 14:40:31',0,NULL),('0010001030','001','LINTERNA MATELICA 3 LD TIGERHAEAD',7,7,1,'','',37.7000,NULL,NULL,1.9167,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,4.5000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'LINTERNA MATELICA 3 LD TIGERHAEAD GENERAL GENERAL',0,0.00,0,'','2020-11-12 14:41:45',0,NULL),('0010001031','001','BOTA 37 ANDINA VENUS',7,7,1,'','53111501',37.7000,NULL,NULL,18.5000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,24.0000,0.0000,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'BOTA 37 ANDINA VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 14:42:27',0,NULL),('0010001032','001','BOTA 36 ANDINA VENUS',7,7,1,'','53111501',37.7000,NULL,NULL,18.5000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,24.0000,0.0000,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'BOTA 36 ANDINA VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:05:19',0,NULL),('0010001033','001','BOTA 38 ANDINA VENUS',7,7,1,'','53111501',37.7000,NULL,NULL,18.5000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,24.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'BOTA 38 ANDINA VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:05:43',0,NULL),('0010001034','001','BOTA 38 VENUS',7,7,1,'','53111501',37.7000,NULL,NULL,21.9000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'BOTA 38 VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:06:44',0,NULL),('0010001035','001','BOTA 43 PANTANERA VENUS',7,7,1,'','53111501',37.7000,NULL,NULL,24.0000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,28.0000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'BOTA 43 PANTANERA VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:07:12',0,NULL),('0010001036','001','LLANTA T/COMPLETO HERRAGRO',7,7,1,'','31171802',37.7000,NULL,NULL,36.5833,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,46.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'LLANTA T/COMPLETO HERRAGRO GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:08:28',0,NULL),('0010001037','001','ZAPATILLA T/35 MAX ',7,7,1,'','53111701',37.7000,NULL,NULL,37.7000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,49.0000,0.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/35 MAX GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:10:01',0,NULL),('0010001038','001','ZAPATILLA T/36 MAX',7,7,1,'','53111701',37.7000,NULL,NULL,37.7000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,49.0000,0.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/36 MAX GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:10:24',0,NULL),('0010001039','001','ZAPATILLA T/37 MAX',7,7,1,'','53111701',37.7000,NULL,NULL,37.7000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,49.0000,0.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/37 MAX GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:10:47',0,NULL),('0010001040','001','ZAPATILLA T/38 MAX',7,7,1,'','53111701',37.7000,NULL,NULL,37.7000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,49.0000,0.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/38 MAX GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:11:15',0,NULL),('0010001041','001','ZAPATILLA T/39 MAX',7,7,1,'','53111701',37.7000,NULL,NULL,37.7000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,49.0000,0.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/39 MAX GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:12:07',0,NULL),('0010001042','001','ZAPATILLA T/40 MAX',7,7,1,'','53111701',37.7000,NULL,NULL,37.7000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,49.0000,0.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/40 MAX GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:12:35',0,NULL),('0010001043','001','ZAPATILLA T/42 MAX',7,7,1,'','53111701',24.8000,NULL,NULL,37.7000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/42 MAX GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:13:28',0,NULL),('0010001044','001','ZAPATILLA T/36 SEUS VENUS',7,7,1,'','53111701',24.8000,NULL,NULL,19.5000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/36 SEUS VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:14:16',0,NULL),('0010001045','001','ZAPATILLA T/37 ZEUS VENUS ',7,7,1,'','53111701',24.8000,NULL,NULL,19.5000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,29.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/37 ZEUS VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:14:58',0,NULL),('0010001046','001','ZAPATILLA T/39 ZEUS VENUS',7,7,1,'','53111701',24.8000,NULL,NULL,19.5000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/39 ZEUS VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:15:55',0,NULL),('0010001047','001','ZAPATILLA T/40 ZEUS VENUS',7,7,1,'','53111701',24.8000,NULL,NULL,19.5000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/40 ZEUS VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:16:57',0,NULL),('0010001048','001','ZAPATILLA T/41 ZEUS VENUS',7,7,1,'','53111701',24.8000,NULL,NULL,19.5000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/41 ZEUS VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:17:34',0,NULL),('0010001049','001','ZAPATILLA T/42 ZEUS VENUS',7,7,1,'','53111701',24.8000,NULL,NULL,19.5000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/42 ZEUS VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:18:14',0,NULL),('0010001050','001','ZAPATILLA T/38 SEUS VENUS',7,7,1,'','53111701',24.8000,NULL,NULL,19.5000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'ZAPATILLA T/38 SEUS VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:42:52',0,NULL),('0010001051','001','BOTA 39 VENUS',7,7,1,'','53111501',0.0000,NULL,NULL,24.8000,NULL,NULL,0.000,'001P0069',1,'001','001','ES','ES','ES',12.90,0.00,12.90,0.00,28.0000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'BOTA 39 VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:49:35',0,NULL),('0010001052','001','BOTA 40 VENUS',7,7,1,'','53111501',0.0000,NULL,NULL,24.8000,NULL,NULL,0.000,'001P0069',1,'001','001','ES','ES','ES',12.90,0.00,12.90,0.00,28.0000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'BOTA 40 VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:50:36',0,NULL),('0010001053','001','BOTA 41 VENUS',7,7,1,'','53111501',0.0000,NULL,NULL,24.8000,NULL,NULL,0.000,'001P0069',1,'001','001','ES','ES','ES',12.90,0.00,12.90,0.00,28.0000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'BOTA 41 VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:51:01',0,NULL),('0010001054','001','BOTA 42 VENUS',7,7,1,'','53111501',0.0000,NULL,NULL,24.8000,'2020-11-09','F003-00005744',0.000,'001P0069',1,'001','001','ES','ES','ES',12.90,0.00,12.90,0.00,28.0000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'BOTA 42 VENUS GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:51:23',0,NULL),('0010001055','001','PEGAMENTO 1/32 PVC NICOL',7,7,1,'','31201603',5.5000,'2020-11-03','F100-00001178',6.3800,'2021-01-20','F100-00001625',0.000,'001P0054',1,'001','001','ES','ES','ES',25.39,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-12',0.000,0,'','',NULL,'PEGAMENTO 1/32 PVC NICOL GENERAL GENERAL',0,0.00,0,'','2020-11-12 15:58:33',0,NULL),('0010001056','001','CABLE DE CIRCUITO ',15,15,1,'','31151706',0.0000,NULL,NULL,0.3443,'2020-11-19','F001-00003836',0.000,'001P0071',1,'001','001','ES','ES','ES',194.12,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'CABLE DE CIRCUITO GENERAL GENERAL',0,0.00,0,'','2020-11-24 07:47:52',0,NULL),('0010001057','001','MANGERA 3/4 DUPLEX',15,15,1,'','40142008',0.0000,NULL,NULL,0.9600,'2020-11-19','F001-00003836',0.000,'001P0071',1,'001','001','ES','ES','ES',56.25,35.42,0.00,0.00,1.5000,1.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'MANGERA 3/4 DUPLEX GENERAL GENERAL',0,0.00,0,'','2020-11-24 07:49:15',0,NULL),('0010001058','001','MANGERA 3/8 GAS NARANJA',15,15,1,'','40142008',0.0000,NULL,NULL,1.6000,'2020-11-19','F001-00003836',0.000,'001P0071',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'MANGERA 3/8 GAS NARANJA GENERAL GENERAL',0,0.00,0,'','2020-11-24 07:50:42',0,NULL),('0010001059','001','MANGERA 3/8 NIVEL TRASPARENTE',15,15,1,'','40142008',0.0000,NULL,NULL,0.5000,'2020-11-19','F001-00003836',0.000,'001P0071',1,'001','001','ES','ES','ES',100.00,60.00,0.00,0.00,1.0000,0.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'MANGERA 3/8 NIVEL TRASPARENTE GENERAL GENERAL',0,0.00,0,'','2020-11-24 07:51:29',0,NULL),('0010001060','001','REJILLA 2 P CON TAPON DE JEVE',7,7,1,'','30181517',0.0000,NULL,NULL,2.5000,'2020-11-19','F001-00003836',0.000,'001P0071',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'REJILLA 2 P CON TAPON DE JEVE GENERAL GENERAL',0,0.00,0,'','2020-11-24 07:52:44',0,NULL),('0010001061','001','CABLE MELLISO 2 X 14 ECONOMICO CABLEKSA',15,15,1,'','31151704',0.0000,NULL,NULL,0.6400,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',56.25,0.00,56.25,0.00,1.0000,0.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'CABLE MELLISO 2 X 14 ECONOMICO CABLEKSA GENERAL GENERAL',0,0.00,0,'','2020-11-24 08:53:29',0,NULL),('0010001062','001','LLAVE MIXTA 08 ECONOMICA',7,7,1,'','27112829',0.0000,NULL,NULL,1.6500,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',81.82,0.00,81.82,0.00,3.0000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'LLAVE MIXTA 08 ECONOMICA GENERAL GENERAL',0,0.00,0,'','2020-11-24 08:54:04',0,NULL),('0010001063','001','LLAVE MIXTA 10 ECONOMICA',7,7,1,'','27112829',0.0000,NULL,NULL,1.6500,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',81.82,0.00,81.82,0.00,3.0000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'LLAVE MIXTA 10 ECONOMICA GENERAL GENERAL',0,0.00,0,'','2020-11-24 08:56:12',0,NULL),('0010001064','001','LLAVE MIXTA 11 ECONOMICA',7,7,1,'','27112829',0.0000,NULL,NULL,1.7500,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'LLAVE MIXTA 11 ECONOMICA GENERAL GENERAL',0,0.00,0,'','2020-11-24 08:56:33',0,NULL),('0010001065','001','LLAVE MIXTA 12 ECONOMICA',7,7,1,'','27112829',0.0000,NULL,NULL,2.0000,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',75.00,0.00,50.00,0.00,3.5000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'LLAVE MIXTA 12 ECONOMICA GENERAL GENERAL',0,0.00,0,'','2020-11-24 08:57:07',0,NULL),('0010001066','001','CINTA AISLANTE 3M',7,7,1,'','31201501',0.0000,NULL,NULL,3.0000,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',16.67,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'CINTA AISLANTE 3M GENERAL GENERAL',0,0.00,0,'','2020-11-24 09:02:24',0,NULL),('0010001067','001','CLAVO ACERO 2 1/2',7,7,1,'','31162004',0.0000,NULL,NULL,8.5000,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',41.18,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'CLAVO ACERO 2 1/2 GENERAL GENERAL',0,0.00,0,'','2020-11-24 11:26:19',0,NULL),('0010001068','001','CLAVO ACERO 4 P',7,7,1,'','31162004',0.0000,NULL,NULL,8.5000,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',41.18,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'CLAVO ACERO 4 P GENERAL GENERAL',0,0.00,0,'','2020-11-24 11:26:37',0,NULL),('0010001069','001','CLAVO ACERO 5 P',7,7,1,'','31162004',0.0000,NULL,NULL,8.5000,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',41.18,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'CLAVO ACERO 5 P GENERAL GENERAL',0,0.00,0,'','2020-11-24 11:27:00',0,NULL),('0010001070','001','MALLA 1/2 CUBIERTA VERDE ',15,15,1,'','31191515',0.0000,NULL,NULL,6.1667,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',29.66,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-24',0.000,0,'','',NULL,'MALLA 1/2 CUBIERTA VERDE GENERAL GENERAL',0,0.00,0,'','2020-11-24 11:38:18',0,NULL),('0010001071','001','DESARMADOR REBERSIBLE PEQUEÑO',7,7,1,'','27111734',0.0000,NULL,NULL,0.9000,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',122.22,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-25',0.000,0,'','',NULL,'DESARMADOR REBERSIBLE PEQUEÑO GENERAL GENERAL',0,0.00,0,'','2020-11-25 08:24:18',0,NULL),('0010001072','001','DESARMADOR REBERSIBLE MEDIANO',7,7,1,'','27111734',0.0000,NULL,NULL,1.5000,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-25',0.000,0,'','',NULL,'DESARMADOR REBERSIBLE MEDIANO GENERAL GENERAL',0,0.00,0,'','2020-11-25 08:24:51',0,NULL),('0010001073','001','DESARMADOR REBERSIBLE GRANDE',7,7,1,'','27111734',0.0000,NULL,NULL,1.7000,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',105.88,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-25',0.000,0,'','',NULL,'DESARMADOR REBERSIBLE GRANDE GENERAL GENERAL',0,0.00,0,'','2020-11-25 08:25:16',0,NULL),('0010001074','001','MALLA 3/8 CUBIERTA VERDE PESADA',15,15,1,'','31191515',0.0000,NULL,NULL,8.5000,'2020-11-19','F001-00003835',0.000,'001P0071',1,'001','001','ES','ES','ES',17.65,0.00,17.65,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-25',0.000,0,'','',NULL,'MALLA 3/8 CUBIERTA VERDE PESADA GENERAL GENERAL',0,0.00,0,'','2020-11-25 08:36:07',0,NULL),('0010001075','001','OCRE AMARILLO',1,1,1,'','',0.0000,NULL,NULL,3.8500,'2020-11-19','F001-00003836',0.000,'001P0071',1,'001','001','ES','ES','ES',81.82,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-25',0.000,0,'','',NULL,'OCRE AMARILLO GENERAL GENERAL',0,0.00,0,'','2020-11-25 09:09:34',0,NULL),('0010001076','001','PRECINTO 4 X 30',7,7,1,'','',0.0000,NULL,NULL,7.5000,'2020-11-19','F001-00003836',0.000,'001P0071',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-25',0.000,0,'','',NULL,'PRECINTO 4 X 30 GENERAL GENERAL',0,0.00,0,'','2020-11-25 09:10:48',0,NULL),('0010001077','001','PRECINTO 4 X 40',7,7,1,'','',0.0000,NULL,NULL,11.0000,'2020-11-19','F001-00003836',0.000,'001P0071',1,'001','001','ES','ES','ES',27.27,0.00,27.27,0.00,14.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-25',0.000,0,'','',NULL,'PRECINTO 4 X 40 GENERAL GENERAL',0,0.00,0,'','2020-11-25 09:13:20',0,NULL),('0010001078','001','TAPA DE WATER BLANCA IDRA',7,7,1,'','30181513',0.0000,NULL,NULL,7.8000,'2020-11-19','F001-00003836',0.000,'001P0071',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-25',0.000,0,'','',NULL,'TAPA DE WATER BLANCA IDRA GENERAL GENERAL',0,0.00,0,'','2020-11-25 09:23:56',0,NULL),('0010001079','001','ACSESORIO DE LAVATORIO UÑAS',7,7,1,'','30181517',0.0000,NULL,NULL,2.5000,'2020-11-19','F001-00003836',0.000,'001P0071',1,'001','001','ES','ES','ES',100.00,0.00,100.00,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-25',0.000,0,'','',NULL,'ACSESORIO DE LAVATORIO UÑAS GENERAL GENERAL',0,0.00,0,'','2020-11-25 09:28:23',0,NULL),('0010001080','001','UNION PVC 2 NICOL',7,7,1,'','40142613',0.0000,NULL,NULL,1.4100,'2020-11-25','F100-00001338',0.000,'001P0054',1,'001','001','ES','ES','ES',41.84,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-25',0.000,0,'','',NULL,'UNION PVC 2 NICOL GENERAL GENERAL',0,0.00,0,'','2020-11-25 14:37:46',0,NULL),('0010001081','001','UNION PVC 4 NICOL',7,7,1,'','40142613',0.0000,NULL,NULL,3.1700,'2020-11-25','F100-00001338',0.000,'001P0054',1,'001','001','ES','ES','ES',26.18,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-25',0.000,0,'','',NULL,'UNION PVC 4 NICOL GENERAL GENERAL',0,0.00,0,'','2020-11-25 14:38:08',0,NULL),('0010001082','001','TUBO PVC SAL 4 X 3MT NICOL',7,7,1,'','40142606',22.5400,'2021-01-20','F100-00001625',24.4700,'2021-04-24','F100-00002447',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-25',0.000,0,'','',NULL,'TUBO PVC SAL 4 X 3MT NICOL GENERAL GENERAL',0,0.00,0,'','2020-11-25 14:39:18',0,NULL),('0010001083','001','TUBO GALV REDON 3 X 2.5 X 6MT',7,7,1,'','30102304',159.0000,'2020-11-17','F006-00000083',159.0000,'2020-11-25','F001-00004817',0.000,'001P0003',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-25',0.000,0,'','',NULL,'TUBO GALV REDON 3 X 2.5 X 6MT GENERAL GENERAL',0,0.00,0,'','2020-11-25 15:54:13',0,NULL),('0010001084','001','HACHA OJO REDONDO 4 LBS TRUPER',7,7,1,'','27111604',20.3677,NULL,NULL,22.6043,'2020-11-17','T001-00407334',0.000,'001P0044',1,'001','001','ES','ES','ES',41.59,0.00,32.74,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-26',0.000,0,'','',NULL,'HACHA OJO REDONDO 4 LBS TRUPER GENERAL GENERAL',0,0.00,0,'','2020-11-26 14:17:22',0,NULL),('0010001085','001','HACHA OJO REDONDO 3 1/2 LBS TRUPER',7,7,1,'','27111604',20.3677,'2020-11-17','T001-00407334',20.3677,'2020-11-17','T001-00407334',0.000,'001P0044',1,'001','001','ES','ES','ES',37.46,0.00,27.64,0.00,28.0000,0.0000,26.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-11-26',0.000,0,'','',NULL,'HACHA OJO REDONDO 3 1/2 LBS TRUPER GENERAL GENERAL',0,0.00,0,'','2020-11-26 14:17:57',0,NULL),('0010001086','001','ALICATE TRAMONTINA 8 P',7,7,1,'','27111510',0.0000,NULL,NULL,15.3000,'2020-11-27','FF33-00000794',0.000,'001P0038',1,'001','001','ES','ES','ES',30.72,0.00,24.18,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-02',0.000,0,'','',NULL,'ALICATE TRAMONTINA 8 P GENERAL GENERAL',0,0.00,0,'','2020-12-02 08:00:57',0,NULL),('0010001087','001','TAPA GALVANISADA DE AGUA ',7,7,1,'','30181513',25.3995,'2020-11-23','E001-00002155',25.9954,'2021-02-10','E001-00002381',0.000,'001P0024',1,'001','001','ES','ES','ES',34.62,0.00,30.77,0.00,35.0000,0.0000,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-02',0.000,0,'','',NULL,'TAPA GALVANISADA DE AGUA GENERAL GENERAL',0,0.00,0,'','2020-12-02 08:12:27',0,NULL),('0010001088','001','TAPA GALVANISADA DESAGUE',7,7,1,'','30181513',32.4996,'2020-11-23','E001-00002155',33.5002,'2021-02-10','E001-00002381',0.000,'001P0024',1,'001','001','ES','ES','ES',34.33,0.00,31.34,0.00,45.0000,0.0000,44.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-02',0.000,0,'','',NULL,'TAPA GALVANISADA DESAGUE GENERAL GENERAL',0,0.00,0,'','2020-12-02 08:13:00',0,NULL),('0010001089','001','BISAGRA P/MADERA 3 P VISA',7,7,1,'','31162403',0.0000,NULL,NULL,0.9500,'2020-12-02','F001-00001255',0.000,'001P0058',1,'001','001','ES','ES','ES',68.42,0.00,57.89,0.00,1.6000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-03',0.000,0,'','',NULL,'BISAGRA P/MADERA 3 P VISA GENERAL GENERAL',0,0.00,0,'','2020-12-03 12:53:29',0,NULL),('0010001090','001','BISAGRA P/MADERA 3 1/2 VISA',7,7,1,'','31162403',0.0000,NULL,NULL,1.2986,'2020-12-02','F001-00001255',0.000,'001P0058',1,'001','001','ES','ES','ES',53.85,0.00,38.46,0.00,2.0000,0.0000,1.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-03',0.000,0,'','',NULL,'BISAGRA P/MADERA 3 1/2 VISA GENERAL GENERAL',0,0.00,0,'','2020-12-03 12:54:59',0,NULL),('0010001091','001','BREA INDUSTRIAL',1,1,1,'','30121602',0.0000,NULL,NULL,5.5000,'2020-12-02','F001-00001255',0.000,'001P0058',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-03',0.000,0,'','',NULL,'BREA INDUSTRIAL GENERAL GENERAL',0,0.00,0,'','2020-12-03 12:55:36',0,NULL),('0010001092','001','PRESERVANTE DE MADERA 3.8 LT',8,8,1,'','',0.0000,NULL,NULL,20.0000,'2020-12-02','F001-00001255',0.000,'001P0058',1,'001','001','ES','ES','ES',20.00,0.00,0.00,0.00,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-03',0.000,0,'','',NULL,'PRESERVANTE DE MADERA 3.8 LT GENERAL GENERAL',0,0.00,0,'','2020-12-03 13:00:53',0,NULL),('0010001093','001','FRAGUA C/HUESO ',1,1,1,'','30111702',0.0000,NULL,NULL,3.9000,'2020-12-02','F001-00001255',0.000,'001P0058',1,'001','001','ES','ES','ES',53.85,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-03',0.000,0,'','',NULL,'FRAGUA C/HUESO GENERAL GENERAL',0,0.00,0,'','2020-12-03 13:02:03',0,NULL),('0010001094','001','FRAGUA C/MARFIL',1,1,1,'','30111702',0.0000,NULL,NULL,3.9000,'2020-12-02','F001-00001255',0.000,'001P0058',1,'001','001','ES','ES','ES',53.85,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-03',0.000,0,'','',NULL,'FRAGUA C/MARFIL GENERAL GENERAL',0,0.00,0,'','2020-12-03 13:02:43',0,NULL),('0010001095','001','FRAGUA C/CELESTE',1,1,1,'','30111702',0.0000,NULL,NULL,3.9000,'2020-12-02','F001-00001255',0.000,'001P0058',1,'001','001','ES','ES','ES',53.85,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-03',0.000,0,'','',NULL,'FRAGUA C/CELESTE GENERAL GENERAL',0,0.00,0,'','2020-12-03 13:03:32',0,NULL),('0010001096','001','FRAGUA C/NEGRA',1,1,1,'','30111702',0.0000,NULL,NULL,3.9000,'2020-12-02','F001-00001255',0.000,'001P0058',1,'001','001','ES','ES','ES',53.85,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-03',0.000,0,'','',NULL,'FRAGUA C/NEGRA GENERAL GENERAL',0,0.00,0,'','2020-12-03 13:04:06',0,NULL),('0010001097','001','ESPRAY NEGRO BRILLANTE',7,7,1,'','12161803',4.2000,'2020-12-02','F001-00001255',4.7000,'2021-03-19','F001-00001491',0.000,'001P0058',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-03',0.000,0,'','',NULL,'ESPRAY NEGRO BRILLANTE GENERAL GENERAL',0,0.00,0,'','2020-12-03 13:04:54',0,NULL),('0010001098','001','MALLA MOSQUETERO 0.90 CM',15,15,1,'','31191515',0.0000,NULL,NULL,2.1333,'2020-12-02','F001-00001255',0.000,'001P0058',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-03',0.000,0,'','',NULL,'MALLA MOSQUETERO 0.90 CM GENERAL GENERAL',0,0.00,0,'','2020-12-03 16:16:03',0,NULL),('0010001099','001','TUBO LAC NG 40 X 60 X 1.5',7,7,1,'','30102304',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0010',1,'001','001','ES','ES','ES',3.70,0.00,0.00,0.00,56.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,54.0000,40.000,0.000,'2020-12-08',0.000,0,'','',NULL,'TUBO LAC NG 40 X 60 X 1.5 GENERAL GENERAL',0,0.00,1,'','2020-12-08 11:50:38',0,NULL),('0010001100','001','TUBO LAC REC NG 40 X 60 X 1.5 ',7,7,1,'F001-00007762','27112503',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,54.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,54.0000,0.000,0.000,'2020-12-08',40.000,0,'','',NULL,'TUBO LAC REC NG 40 X 60 X 1.5 GENERAL GENERAL',0,0.00,0,'','2020-12-08 11:58:34',1,NULL),('0010001101','001','CINTA AISLANTE VULCANISADA',7,7,1,'','31201501',0.0000,NULL,NULL,8.1543,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',47.24,0.00,34.97,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'CINTA AISLANTE VULCANISADA GENERAL GENERAL',0,0.00,0,'','2020-12-17 13:39:10',0,NULL),('0010001102','001','LAVATORIO OVALIN BLANCO ',7,7,1,'','30181516',0.0000,NULL,NULL,73.2308,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',36.56,0.00,29.73,0.00,100.0000,0.0000,95.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'LAVATORIO OVALIN BLANCO GENERAL GENERAL',0,0.00,0,'','2020-12-17 13:40:37',0,NULL),('0010001103','001','LAVATORIO OVALIN CERAMICA NEGRO',7,7,1,'','30181516',0.0000,NULL,NULL,147.0752,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',22.38,18.98,0.00,0.00,180.0000,175.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'LAVATORIO OVALIN CERAMICA NEGRO GENERAL GENERAL',0,0.00,0,'','2020-12-17 13:47:29',0,NULL),('0010001104','001','ACSESORIO DE BAÑO CON BOTON SIMPLE',7,7,1,'','30181517',0.0000,NULL,NULL,28.6760,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',32.50,0.00,25.52,0.00,38.0000,0.0000,36.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'ACSESORIO DE BAÑO CON BOTON SIMPLE GENERAL GENERAL',0,0.00,0,'','2020-12-17 13:50:45',0,NULL),('0010001105','001','CINTA FIBRA DE VIDRIO DRYWALL 48 MM 80',7,7,1,'','31201501',0.0000,NULL,NULL,10.9130,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',37.49,0.00,28.32,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'CINTA FIBRA DE VIDRIO DRYWALL 48 MM 80 GENERAL GENERAL',0,0.00,0,'','2020-12-17 13:52:18',0,NULL),('0010001106','001','CABLE POLAR ROJO Y NEGRO',15,15,1,'','31151704',0.0000,NULL,NULL,0.4401,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',127.27,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'CABLE POLAR ROJO Y NEGRO GENERAL GENERAL',0,0.00,0,'','2020-12-17 13:52:45',0,NULL),('0010001107','001',' ACOPLES DE COMPRENSORA  1/4',7,7,1,'','32101517',0.0000,NULL,NULL,9.8893,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',51.67,0.00,41.56,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'ACOPLES DE COMPRENSORA  1/4 GENERAL GENERAL',0,0.00,0,'','2020-12-17 13:57:26',0,NULL),('0010001108','001','CAÑO DE LAVATORIO OVALADO PRS1',7,7,1,'','30181517',0.0000,NULL,NULL,16.8504,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',42.43,0.00,36.50,0.00,24.0000,0.0000,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'CAÑO DE LAVATORIO OVALADO PRS1 GENERAL GENERAL',0,0.00,0,'','2020-12-17 14:07:40',0,NULL),('0010001109','001','CAÑO DE LAVATORIO OVALADO PT3560HM',7,7,1,'','30181517',0.0000,NULL,NULL,40.0197,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',37.43,0.00,24.94,0.00,55.0000,0.0000,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'CAÑO DE LAVATORIO OVALADO PT3560HM GENERAL GENERAL',0,0.00,0,'','2020-12-17 14:10:23',0,NULL),('0010001110','001','CAÑO DE LAVATORIO CROMADO PT3562HM',7,7,1,'','30181517',0.0000,NULL,NULL,51.7843,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',25.53,0.00,23.60,0.00,65.0000,0.0000,64.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'CAÑO DE LAVATORIO CROMADO PT3562HM GENERAL GENERAL',0,0.00,0,'','2020-12-17 14:17:06',0,NULL),('0010001111','001','LLAVE DE ORINARIO PESADA',7,7,1,'','30181517',36.9104,'2020-12-07','F001-00004157',36.9104,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',30.05,0.00,21.92,0.00,48.0000,0.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'LLAVE DE ORINARIO PESADA GENERAL GENERAL',0,0.00,0,'','2020-12-17 14:17:48',0,NULL),('0010001112','001','LAVATORIO SIN ESCURIDERO ECONOMICO',7,7,1,'','30181516',0.0000,NULL,NULL,33.2300,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',65.51,0.00,50.47,0.00,55.0000,0.0000,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'LAVATORIO SIN ESCURIDERO ECONOMICO GENERAL GENERAL',0,0.00,0,'','2020-12-17 14:26:41',0,NULL),('0010001113','001','LAVATORIO CON ESCURIDERO 96X 43 X13CM ECONOMICO',7,7,1,'','30181516',0.0000,NULL,NULL,40.0999,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',62.09,0.00,49.63,0.00,65.0000,0.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'LAVATORIO CON ESCURIDERO 96X 43 X13CM ECONOMICO GENERAL GENERAL',0,0.00,0,'','2020-12-17 14:27:36',0,NULL),('0010001114','001','PONCHO DE AGUA',7,7,1,'','',0.0000,NULL,NULL,13.2907,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',80.59,0.00,0.00,0.00,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'PONCHO DE AGUA GENERAL GENERAL',0,0.00,0,'','2020-12-17 14:28:37',0,NULL),('0010001115','001','BOTIQUIN CARTONPLAS T/COMPLETO ',7,7,1,'','27113201',0.0000,NULL,NULL,7.8352,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',53.06,0.00,40.31,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'BOTIQUIN CARTONPLAS T/COMPLETO GENERAL GENERAL',0,0.00,0,'','2020-12-17 14:30:31',0,NULL),('0010001116','001','LAVATORIO CON ESCURIDOR 75X 40 X 13CM ECONOMICO',7,7,1,'','30181516',0.0000,NULL,NULL,31.0836,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',76.96,0.00,60.88,0.00,55.0000,0.0000,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'LAVATORIO CON ESCURIDOR 75X 40 X 13CM ECONOMICO GENERAL GENERAL',0,0.00,0,'','2020-12-17 14:32:57',0,NULL),('0010001117','001','CAÑO 1/2 PLASTICO',7,7,1,'','30181517',0.0000,NULL,NULL,1.4243,'2020-12-07','F001-00004157',0.000,'001P0036',1,'001','001','ES','ES','ES',252.11,0.00,181.69,0.00,5.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-17',0.000,0,'','',NULL,'CAÑO 1/2 PLASTICO GENERAL GENERAL',0,0.00,0,'','2020-12-17 15:58:26',0,NULL),('0010001118','001','BISAGRAS P/MADERA 4 P VISA',7,7,1,'','31162403',1.6500,'2020-12-26','F001-00001311',1.5000,'2021-03-19','F001-00001491',0.000,'001P0058',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-30',0.000,0,'','',NULL,'BISAGRAS P/MADERA 4 P VISA GENERAL GENERAL',0,0.00,0,'','2020-12-30 11:17:10',0,NULL),('0010001119','001','REJILLA DE LAVATORIO DE COSINA',7,7,1,'','30181517',0.0000,NULL,NULL,8.5000,'2020-12-26','F001-00001311',0.000,'001P0058',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-30',0.000,0,'','',NULL,'REJILLA DE LAVATORIO DE COSINA GENERAL GENERAL',0,0.00,0,'','2020-12-30 11:19:25',0,NULL),('0010001120','001','AFRICANO 1/32',7,7,1,'','31201603',3.4000,'2020-12-26','F001-00001311',3.5000,'2021-03-19','F001-00001491',0.000,'001P0058',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-30',0.000,0,'','',NULL,'AFRICANO 1/32 GENERAL GENERAL',0,0.00,0,'','2020-12-30 11:26:18',0,NULL),('0010001121','001','CERROJO 6 P',7,7,1,'','31162402',0.0000,NULL,NULL,3.0000,'2020-12-07','E001-00000552',0.000,'001P0063',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-30',0.000,0,'','',NULL,'CERROJO 6 P GENERAL GENERAL',0,0.00,0,'','2020-12-30 11:33:44',0,NULL),('0010001122','001','CERROJO 20 P',7,7,1,'','31162402',0.0000,NULL,NULL,27.0102,'2020-12-07','E001-00000552',0.000,'001P0063',1,'001','001','ES','ES','ES',18.47,0.00,0.00,0.00,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-12-30',0.000,0,'','',NULL,'CERROJO 20 P GENERAL GENERAL',0,0.00,0,'','2020-12-30 11:37:15',0,NULL),('0010001123','001','BASE GLOSS GRIS',7,7,1,'','',0.0000,NULL,NULL,51.3600,'2021-01-04','F001-00012780',0.000,'001P0062',1,'001','001','ES','ES','ES',16.82,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-01-15',0.000,0,'','',NULL,'BASE GLOSS GRIS GENERAL GENERAL',0,0.00,0,'','2021-01-15 15:44:28',0,NULL),('0010001124','001','BASE GLOSS AMARILLO CARTAPILLAR',7,7,1,'','',0.0000,NULL,NULL,51.3600,'2021-01-04','F001-00012780',0.000,'001P0062',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-01-15',0.000,0,'','',NULL,'BASE GLOSS AMARILLO CARTAPILLAR GENERAL GENERAL',0,0.00,0,'','2021-01-15 15:45:16',0,NULL),('0010001125','001','ASFALTO CILINDRO RC 250',7,7,1,'','',0.0000,NULL,NULL,670.0000,'2021-01-13','E001-00001125',0.000,'001P0077',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'ASFALTO CILINDRO RC 250 GENERAL GENERAL',0,0.00,0,'','2021-02-01 09:02:41',0,NULL),('0010001126','001','ESCALERA TIJERA DE ALUMINIO 8 PASOS ',7,7,1,'','',0.0000,NULL,NULL,266.5856,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',31.29,27.54,0.00,0.00,350.0000,340.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'ESCALERA TIJERA DE ALUMINIO 8 PASOS GENERAL GENERAL',0,0.00,0,'','2021-02-01 09:17:05',0,NULL),('0010001127','001','ESCALERA TIJERA DE ALUMINIO 9 PASOS',7,7,1,'','',0.0000,NULL,NULL,298.2922,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',34.10,30.75,29.07,0.00,400.0000,390.0000,385.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'ESCALERA TIJERA DE ALUMINIO 9 PASOS GENERAL GENERAL',0,0.00,0,'','2021-02-01 09:17:46',0,NULL),('0010001128','001','PALANA CUCHARA TRUPER',7,7,1,'','',0.0000,NULL,NULL,21.3905,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',21.55,0.00,0.00,0.00,26.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'PALANA CUCHARA TRUPER GENERAL GENERAL',0,0.00,0,'','2021-02-01 09:24:16',0,NULL),('0010001129','001','LLANTA SOLA REFORSADA TRUPER',7,7,1,'','',0.0000,NULL,NULL,18.9901,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',31.65,0.00,26.38,0.00,25.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'LLANTA SOLA REFORSADA TRUPER GENERAL GENERAL',0,0.00,0,'','2021-02-01 10:03:08',0,NULL),('0010001130','001','GATA DE BOTELLA TRUPER 08 TONS',7,7,1,'','',0.0000,NULL,NULL,98.2173,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',27.27,0.00,24.21,0.00,125.0000,0.0000,122.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'GATA DE BOTELLA TRUPER 08 TONS GENERAL GENERAL',0,0.00,0,'','2021-02-01 10:18:48',0,NULL),('0010001131','001','APLICADOR DE SILICONA TRUPER',7,7,1,'','',0.0000,NULL,NULL,6.6897,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',49.48,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'APLICADOR DE SILICONA TRUPER GENERAL GENERAL',0,0.00,0,'','2021-02-01 10:31:10',0,NULL),('0010001132','001','WINCHA 3 MT PRETUL ',7,7,1,'','',0.0000,NULL,NULL,3.0601,'2021-01-23','F001-00428290',0.000,'001P0044',1,'001','001','ES','ES','ES',63.40,47.06,0.00,0.00,5.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'WINCHA 3 MT PRETUL GENERAL GENERAL',0,0.00,0,'','2021-02-01 10:35:57',0,NULL),('0010001133','001','CAJA OCTAGONAL NICOL',7,7,1,'','',3.3512,NULL,NULL,1.3500,'2021-02-20','F100-00001899',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'CAJA OCTAGONAL NICOL GENERAL GENERAL',0,0.00,0,'','2021-02-01 11:16:43',0,NULL),('0010001134','001','NAYLO 0.6',7,7,1,'','',21.0000,NULL,NULL,4.4000,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',59.09,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'NAYLO 0.6 GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:39:58',0,NULL),('0010001135','001','NAYLO 0.7',7,7,1,'','',21.0000,NULL,NULL,5.0000,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',60.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'NAYLO 0.7 GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:40:17',0,NULL),('0010001136','001','NAYLO 0.8',7,7,1,'','',21.0000,NULL,NULL,6.3000,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',42.86,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'NAYLO 0.8 GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:40:31',0,NULL),('0010001137','001','NAYLO 0.9',7,7,1,'','',21.0000,NULL,NULL,8.0000,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'NAYLO 0.9 GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:40:44',0,NULL),('0010001138','001','NAYLO 10',7,7,1,'','',21.0000,NULL,NULL,8.9000,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',34.83,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'NAYLO 10 GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:40:58',0,NULL),('0010001139','001','CHINCHE DE COLORES',7,7,1,'','',21.0000,NULL,NULL,1.5000,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'CHINCHE DE COLORES GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:42:17',0,NULL),('0010001140','001','CINTA METRICA ANCHA ',7,7,1,'','',21.0000,NULL,NULL,0.3333,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',203.03,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'CINTA METRICA ANCHA GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:43:09',0,NULL),('0010001141','001','CINTA METRICA FINA',7,7,1,'','',21.0000,NULL,NULL,0.2500,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',300.00,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'CINTA METRICA FINA GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:43:28',0,NULL),('0010001142','001','AGUJA GRUESA 6 C',7,7,1,'','',21.0000,NULL,NULL,0.1635,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',212.50,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'AGUJA GRUESA 6 C GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:45:52',0,NULL),('0010001143','001','AGUJA GRANDE 7C',7,7,1,'','',21.0000,NULL,NULL,0.1815,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',177.78,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'AGUJA GRANDE 7C GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:48:09',0,NULL),('0010001144','001','AGUJA',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'AGUJA GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:48:28',1,NULL),('0010001145','001','TIJERA KING GARY 209-8',7,7,1,'','',21.0000,NULL,NULL,5.0833,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',96.85,0.00,77.17,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'TIJERA KING GARY 209-8 GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:50:18',0,NULL),('0010001146','001','TIJERA KING GARY 209-9.5',7,7,1,'','',21.0000,NULL,NULL,5.4167,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',84.50,0.00,66.05,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'TIJERA KING GARY 209-9.5 GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:51:00',0,NULL),('0010001147','001','TIJERA MUNDIAL 663-71/2',7,7,1,'','',21.0000,NULL,NULL,13.0000,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',38.46,0.00,30.77,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'TIJERA MUNDIAL 663-71/2 GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:51:42',0,NULL),('0010001148','001','TIJERA MUNDIAL 664-5 1/2',7,7,1,'','',21.0000,NULL,NULL,12.0000,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',33.33,0.00,25.00,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'TIJERA MUNDIAL 664-5 1/2 GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:52:55',0,NULL),('0010001149','001','TIJERA MUNDIAL MODISTA 69091/2',7,7,1,'','',21.0000,NULL,NULL,21.0000,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',33.33,28.57,0.00,0.00,28.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'TIJERA MUNDIAL MODISTA 69091/2 GENERAL GENERAL',0,0.00,0,'','2021-02-01 12:54:27',0,NULL),('0010001150','001','TIJERA MUNDIAL MODISTA 66081/2',7,7,1,'','',21.0000,NULL,NULL,16.5000,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',39.39,0.00,33.33,0.00,23.0000,0.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'TIJERA MUNDIAL MODISTA 66081/2 GENERAL GENERAL',0,0.00,0,'','2021-02-01 13:21:26',0,NULL),('0010001151','001','LIGAS DE CABELLO',7,7,1,'','',21.0000,NULL,NULL,0.3000,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'LIGAS DE CABELLO GENERAL GENERAL',0,0.00,0,'','2021-02-01 13:21:44',0,NULL),('0010001152','001','ANZUELO 09',7,7,1,'','',21.0000,NULL,NULL,0.1970,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'ANZUELO 09 GENERAL GENERAL',0,0.00,0,'','2021-02-01 13:23:21',0,NULL),('0010001153','001','ANZUELO 10',7,7,1,'','',21.0000,NULL,NULL,0.1585,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',56.25,0.00,0.00,0.00,0.2500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'ANZUELO 10 GENERAL GENERAL',0,0.00,0,'','2021-02-01 13:23:36',0,NULL),('0010001154','001','ANZUELO 11',7,7,1,'','',21.0000,NULL,NULL,0.1340,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',92.31,0.00,0.00,0.00,0.2500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'ANZUELO 11 GENERAL GENERAL',0,0.00,0,'','2021-02-01 13:24:46',0,NULL),('0010001155','001','ANZUELO 12',7,7,1,'','',21.0000,NULL,NULL,0.1135,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',127.27,0.00,0.00,0.00,0.2500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'ANZUELO 12 GENERAL GENERAL',0,0.00,0,'','2021-02-01 13:29:14',0,NULL),('0010001156','001','ANZUELO 08',7,7,1,'','',21.0000,NULL,NULL,0.2500,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'ANZUELO 08 GENERAL GENERAL',0,0.00,0,'','2021-02-01 13:29:32',0,NULL),('0010001157','001','ANZUELO 13',7,7,1,'','',21.0000,NULL,NULL,0.0995,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,0.2500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'ANZUELO 13 GENERAL GENERAL',0,0.00,0,'','2021-02-01 13:29:53',0,NULL),('0010001158','001','ANZUELO 14',7,7,1,'','',21.0000,NULL,NULL,0.0770,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',212.50,0.00,0.00,0.00,0.2500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'ANZUELO 14 GENERAL GENERAL',0,0.00,0,'','2021-02-01 13:30:07',0,NULL),('0010001159','001','ANZUELO 07',7,7,1,'','',21.0000,NULL,NULL,0.3200,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,0.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'ANZUELO 07 GENERAL GENERAL',0,0.00,0,'','2021-02-01 13:30:24',0,NULL),('0010001160','001','ANZUELO 06',7,7,1,'','',21.0000,NULL,NULL,0.4800,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',108.33,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'ANZUELO 06 GENERAL GENERAL',0,0.00,0,'','2021-02-01 13:30:42',0,NULL),('0010001161','001','ACEITE DE MAQUINA ECONOMICO',7,7,1,'','',21.0000,NULL,NULL,2.8333,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',76.68,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'ACEITE DE MAQUINA ECONOMICO GENERAL GENERAL',0,0.00,0,'','2021-02-01 13:31:39',0,NULL),('0010001162','001','CHINCHE DORADO ',7,7,1,'','',21.0000,NULL,NULL,1.0000,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'CHINCHE DORADO GENERAL GENERAL',0,0.00,0,'','2021-02-01 14:54:24',0,NULL),('0010001163','001','AGUJA EN DISCO DORADA',7,7,1,'','',21.0000,NULL,NULL,0.8400,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',78.57,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'AGUJA EN DISCO DORADA GENERAL GENERAL',0,0.00,0,'','2021-02-01 14:55:49',0,NULL),('0010001164','001','PEGAMENTO CHEMER 12 UD',7,7,1,'','',0.0000,NULL,NULL,7.2917,'2021-01-08','F001-00005834',0.000,'001P0078',1,'001','001','ES','ES','ES',64.61,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-01',0.000,0,'','',NULL,'PEGAMENTO CHEMER 12 UD GENERAL GENERAL',0,0.00,0,'','2021-02-01 16:11:52',0,NULL),('0010001165','001','TEMPLADORES DE 1/2',7,7,1,'','',0.0000,NULL,NULL,8.2983,'2021-01-27','F001-00072387',0.000,'001P0064',1,'001','001','ES','ES','ES',44.58,0.00,32.53,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-05',0.000,0,'','',NULL,'TEMPLADORES DE 1/2 GENERAL GENERAL',0,0.00,0,'','2021-02-05 13:42:04',0,NULL),('0010001166','001','BROCA DE CEMENTO 1/2 KULKONY',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-05',0.000,0,'','',NULL,'BROCA DE CEMENTO 1/2 KULKONY GENERAL GENERAL',0,0.00,0,'','2021-02-05 13:43:57',0,NULL),('0010001167','001','BROCA DE CEMENTO 1/4 KULKONY',7,7,1,'','',0.0000,NULL,NULL,2.9303,'2021-01-27','F001-00072387',0.000,'001P0064',1,'001','001','ES','ES','ES',70.65,0.00,70.65,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-05',0.000,0,'','',NULL,'BROCA DE CEMENTO 1/4 KULKONY GENERAL GENERAL',0,0.00,0,'','2021-02-05 13:44:31',0,NULL),('0010001168','001','BROCA DE CEMENTO 7/16 KULKONY',7,7,1,'','',0.0000,NULL,NULL,6.3641,'2021-01-27','F001-00072387',0.000,'001P0064',1,'001','001','ES','ES','ES',57.23,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-05',0.000,0,'','',NULL,'BROCA DE CEMENTO 7/16 KULKONY GENERAL GENERAL',0,0.00,0,'','2021-02-05 13:45:12',0,NULL),('0010001169','001','BROCA DE CEMENTO 5/8 KULKONY',7,7,1,'','',0.0000,NULL,NULL,9.0309,'2021-01-27','F001-00072387',0.000,'001P0064',1,'001','001','ES','ES','ES',43.96,0.00,32.89,0.00,13.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-05',0.000,0,'','',NULL,'BROCA DE CEMENTO 5/8 KULKONY GENERAL GENERAL',0,0.00,0,'','2021-02-05 13:45:42',0,NULL),('0010001170','001','CAJA RECTANGULAR ',7,7,1,'','',3.3512,NULL,NULL,1.3000,'2021-02-20','F100-00001899',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-23',0.000,0,'','',NULL,'CAJA RECTANGULAR GENERAL GENERAL',0,0.00,0,'','2021-02-23 13:31:33',0,NULL),('0010001171','001','UNION PVC 1/2 MIXTA NICOL',7,7,1,'','',0.0000,NULL,NULL,0.9000,'2021-02-20','F100-00001899',0.000,'001P0054',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,1.5000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-23',0.000,0,'','',NULL,'UNION PVC 1/2 MIXTA NICOL GENERAL GENERAL',0,0.00,0,'','2021-02-23 13:37:48',0,NULL),('0010001172','001','CODO PVC SAL 3 X 45',7,7,1,'','',0.0000,NULL,NULL,3.7100,'2021-02-20','F100-00001899',0.000,'001P0054',1,'001','001','ES','ES','ES',34.77,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,4.5000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-23',0.000,0,'','',NULL,'CODO PVC SAL 3 X 45 GENERAL GENERAL',0,0.00,0,'','2021-02-23 13:38:54',0,NULL),('0010001173','001','OCRE ROJO ESPECIAL ',1,1,1,'','',12.5000,NULL,NULL,7.5000,'2021-02-17','0001-00001715',0.000,'001P0081',1,'001','001','ES','ES','ES',46.67,33.33,0.00,0.00,11.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-24',0.000,0,'','',NULL,'OCRE ROJO ESPECIAL GENERAL GENERAL',0,0.00,0,'','2021-02-24 14:31:00',0,NULL),('0010001174','001','OCRE ROJO EXTRA ESPECIAL',1,1,1,'','',12.5000,NULL,NULL,12.5000,'2021-02-17','0001-00001715',0.000,'001P0081',1,'001','001','ES','ES','ES',28.00,24.00,0.00,0.00,16.0000,15.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-24',0.000,0,'','',NULL,'OCRE ROJO EXTRA ESPECIAL GENERAL GENERAL',0,0.00,0,'','2021-02-24 14:31:26',0,NULL),('0010001175','001','OCRE NEGRO ESPECIAL',1,1,1,'','',12.5000,NULL,NULL,7.5000,'2021-02-17','0001-00001715',0.000,'001P0081',1,'001','001','ES','ES','ES',46.67,33.33,0.00,0.00,11.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-24',0.000,0,'','',NULL,'OCRE NEGRO ESPECIAL GENERAL GENERAL',0,0.00,0,'','2021-02-24 14:31:48',0,NULL),('0010001176','001','OCRE NEGRO EXTRA ESPECIAL ',1,1,1,'','',12.5000,NULL,NULL,12.5000,'2021-02-17','0001-00001715',0.000,'001P0081',1,'001','001','ES','ES','ES',28.00,24.00,0.00,0.00,16.0000,15.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-24',0.000,0,'','',NULL,'OCRE NEGRO EXTRA ESPECIAL GENERAL GENERAL',0,0.00,0,'','2021-02-24 14:33:04',0,NULL),('0010001177','001','OCRE AMARILLO ESPECIAL',1,1,1,'','',12.5000,NULL,NULL,7.5000,'2021-02-17','0001-00001715',0.000,'001P0081',1,'001','001','ES','ES','ES',46.67,33.33,0.00,0.00,11.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-24',0.000,0,'','',NULL,'OCRE AMARILLO ESPECIAL GENERAL GENERAL',0,0.00,0,'','2021-02-24 14:33:57',0,NULL),('0010001178','001','OCRE AMARILLO EXTRA ESPECIAL',1,1,1,'','',12.5000,'2021-02-17','0001-00001716',12.5000,'2021-02-17','0001-00001715',0.000,'001P0081',1,'001','001','ES','ES','ES',28.00,24.00,0.00,0.00,16.0000,15.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-24',0.000,0,'','',NULL,'OCRE AMARILLO EXTRA ESPECIAL GENERAL GENERAL',0,0.00,0,'','2021-02-24 14:36:40',0,NULL),('0010001179','001','CAL DE NIEVE ',1,1,1,'','',0.0000,NULL,NULL,1.5000,'2021-02-17','0001-00001716',0.000,'001P0081',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-24',0.000,0,'','',NULL,'CAL DE NIEVE GENERAL GENERAL',0,0.00,0,'','2021-02-24 14:48:55',0,NULL),('0010001180','001','OCRE AZUL ESPECIAL',1,1,1,'','',0.0000,NULL,NULL,7.5000,'2021-02-17','0001-00001716',0.000,'001P0081',1,'001','001','ES','ES','ES',46.67,33.33,0.00,0.00,11.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-24',0.000,0,'','',NULL,'OCRE AZUL ESPECIAL GENERAL GENERAL',0,0.00,0,'','2021-02-24 14:51:37',0,NULL),('0010001181','001','OCRE VERDE ESPECIAL',1,1,1,'','',0.0000,NULL,NULL,7.5000,'2021-02-17','0001-00001716',0.000,'001P0081',1,'001','001','ES','ES','ES',46.67,33.33,0.00,0.00,11.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-02-24',0.000,0,'','',NULL,'OCRE VERDE ESPECIAL GENERAL GENERAL',0,0.00,0,'','2021-02-24 14:51:55',0,NULL),('0010001182','001','TIJERA HOJALATERA',7,7,1,'','',0.0000,NULL,NULL,15.8000,'2021-03-19','F001-00001491',0.000,'001P0058',1,'001','001','ES','ES','ES',26.58,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-03-29',0.000,0,'','',NULL,'TIJERA HOJALATERA GENERAL GENERAL',0,0.00,0,'','2021-03-29 08:40:25',0,NULL),('0010001183','001','FRAGUA BLANCO ',1,1,1,'','',0.0000,NULL,NULL,3.6000,'2021-03-19','F001-00001491',0.000,'001P0058',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-03-29',0.000,0,'','',NULL,'FRAGUA BLANCO GENERAL GENERAL',0,0.00,0,'','2021-03-29 09:21:38',0,NULL),('0010001184','001','FRAGUA CREMA ',1,1,1,'','',0.0000,NULL,NULL,3.6000,'2021-03-19','F001-00001491',0.000,'001P0058',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-03-29',0.000,0,'','',NULL,'FRAGUA CREMA GENERAL GENERAL',0,0.00,0,'','2021-03-29 09:22:18',0,NULL),('0010001185','001','CASCO DE SEGURIDAD AZUL',7,7,1,'','',0.0000,NULL,NULL,8.1538,'2021-03-17','F001-00005644',0.000,'001P0036',1,'001','001','ES','ES','ES',47.24,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-03-30',0.000,0,'','',NULL,'CASCO DE SEGURIDAD AZUL GENERAL GENERAL',0,0.00,0,'','2021-03-30 09:10:42',0,NULL),('0010001186','001','CASCO PROTECTOR ( MENOR A 1/4 DE LA VIT) DE PLASTICO COLOR ROJO',7,7,1,'','',13.6600,NULL,NULL,13.6600,'2021-06-06','F001-00000008',0.000,'001P0091',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-03-30',0.000,0,'','',NULL,'CASCO PROTECTOR ( MENOR A 1/4 DE LA VIT) DE PLASTICO COLOR ROJO GENERAL GENERAL',0,0.00,0,'','2021-03-30 09:11:05',0,NULL),('0010001187','001','CASCO DE SEGURIDAD AMARILLO',7,7,1,'','',0.0000,NULL,NULL,8.1538,'2021-03-17','F001-00005644',0.000,'001P0036',1,'001','001','ES','ES','ES',47.24,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-03-30',0.000,0,'','',NULL,'CASCO DE SEGURIDAD AMARILLO GENERAL GENERAL',0,0.00,0,'','2021-03-30 09:11:31',0,NULL),('0010001188','001','CASCO DE SEGURIDAD VERDE',7,7,1,'','',0.0000,NULL,NULL,8.1538,'2021-03-17','F001-00005644',0.000,'001P0036',1,'001','001','ES','ES','ES',47.24,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-03-30',0.000,0,'','',NULL,'CASCO DE SEGURIDAD VERDE GENERAL GENERAL',0,0.00,0,'','2021-03-30 09:11:58',0,NULL),('0010001189','001','CONO NARANJA CON CINTA REFECTIVA  28',7,7,1,'','',0.0000,NULL,NULL,19.7788,'2021-03-17','F001-00005644',0.000,'001P0036',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-03-30',0.000,0,'','',NULL,'CONO NARANJA CON CINTA REFECTIVA  28 GENERAL GENERAL',0,0.00,0,'','2021-03-30 10:08:51',0,NULL),('0010001190','001','PEGAMENTO GRIS 25 KG ',7,7,1,'','',0.0000,NULL,NULL,9.0000,'2021-04-22','E001-00000091',0.000,'001P0085',1,'001','001','ES','ES','ES',11.11,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-04-22',0.000,0,'','',NULL,'PEGAMENTO GRIS 25 KG GENERAL GENERAL',0,0.00,0,'','2021-04-22 13:53:45',0,NULL),('0010001191','001','TAMQUE ROTOPLAS 1100 LT ',7,7,1,'','',421.0000,'2021-04-23','F004-00008943',421.0000,'2021-04-23','F004-00008943',0.000,'001P0086',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-04-23',0.000,0,'','',NULL,'TAMQUE ROTOPLAS 1100 LT GENERAL GENERAL',0,0.00,0,'','2021-04-24 09:29:23',0,NULL),('0010001192','001','SODA CAUSTICA',7,7,1,'','',0.0000,NULL,NULL,7.5000,'2021-04-18','F001-00000073',0.000,'001P0087',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-04-29',0.000,0,'','',NULL,'SODA CAUSTICA GENERAL GENERAL',0,0.00,0,'','2021-04-29 16:36:19',0,NULL),('0010001193','001','PERNO AUTOPERFORANTE 1 X 10',7,7,1,'','',0.0000,NULL,NULL,0.0720,'2021-04-18','F001-00000073',0.000,'001P0087',1,'001','001','ES','ES','ES',57.14,0.00,0.00,0.00,0.1100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-04-29',0.000,0,'','',NULL,'PERNO AUTOPERFORANTE 1 X 10 GENERAL GENERAL',0,0.00,0,'','2021-04-29 16:36:39',0,NULL),('0010001194','001','CADENA GALVANISADA 3/32  420 MT',15,15,1,'','',0.0000,NULL,NULL,1.1429,'2021-04-18','F001-00000073',0.000,'001P0087',1,'001','001','ES','ES','ES',119.30,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-04-29',0.000,0,'','',NULL,'CADENA GALVANISADA 3/32  420 MT GENERAL GENERAL',0,0.00,0,'','2021-04-29 16:38:51',0,NULL),('0010001195','001','CADENA GALVANISADA 3 /16  108 MT',15,15,1,' ','',0.0000,NULL,NULL,4.4444,'2021-04-18','F001-00000073',0.000,'001P0087',1,'001','001','ES','ES','ES',57.66,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-04-29',0.000,0,'','',NULL,'CADENA GALVANISADA 3 /16  108 MT GENERAL GENERAL',0,0.00,0,'','2021-04-29 16:40:56',0,NULL),('0010001196','001','CADENA GALVANISADA 1/4  64 MT',15,15,1,'','',0.0000,NULL,NULL,7.3438,'2021-04-18','F001-00000073',0.000,'001P0087',1,'001','001','ES','ES','ES',63.49,49.86,0.00,0.00,12.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-04-29',0.000,0,'','',NULL,'CADENA GALVANISADA 1/4  64 MT GENERAL GENERAL',0,0.00,0,'','2021-04-29 16:41:33',0,NULL),('0010001197','001','CADENA GALVANISADA 3/8  23 MT',15,15,1,'','',0.0000,NULL,NULL,20.4348,'2021-04-18','F001-00000073',0.000,'001P0087',1,'001','001','ES','ES','ES',22.37,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-04-29',0.000,0,'','',NULL,'CADENA GALVANISADA 3/8  23 MT GENERAL GENERAL',0,0.00,0,'','2021-04-29 16:42:35',0,NULL),('0010001198','001','CAJA DE CUCHILLA 18 POLOS',7,7,1,'','',0.0000,NULL,NULL,29.6475,'2021-04-20','F001-00006048',0.000,'001P0036',1,'001','001','ES','ES','ES',31.53,0.00,28.16,0.00,39.0000,0.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-03',0.000,0,'','',NULL,'CAJA DE CUCHILLA 18 POLOS GENERAL GENERAL',0,0.00,0,'','2021-05-03 14:14:11',0,NULL),('0010001199','001','CAJA DE CUCHILLA 8 POLOS',7,7,1,'','',0.0000,NULL,NULL,8.3553,'2021-04-20','F001-00006048',0.000,'001P0036',1,'001','001','ES','ES','ES',43.54,0.00,31.58,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-03',0.000,0,'','',NULL,'CAJA DE CUCHILLA 8 POLOS GENERAL GENERAL',0,0.00,0,'','2021-05-03 14:14:46',0,NULL),('0010001200','001','SAPATO P/DE ACERO 36 FALCON',7,7,1,'','',0.0000,NULL,NULL,46.9581,'2021-04-20','F001-00006048',0.000,'001P0036',1,'001','001','ES','ES','ES',27.77,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-03',0.000,0,'','',NULL,'SAPATO P/DE ACERO 36 FALCON GENERAL GENERAL',0,0.00,0,'','2021-05-03 14:28:06',0,NULL),('0010001201','001','SAPITO PARA TANQUE WATER',7,7,1,'','',0.0000,NULL,NULL,2.7485,'2021-04-20','F001-00006048',0.000,'001P0036',1,'001','001','ES','ES','ES',81.82,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-03',0.000,0,'','',NULL,'SAPITO PARA TANQUE WATER GENERAL GENERAL',0,0.00,0,'','2021-05-03 15:06:36',0,NULL),('0010001202','001','CHAPA CANTOL 990 ',7,7,1,'','',0.0000,NULL,NULL,122.9796,'2021-04-29','F006-00038207',0.000,'001P0068',1,'001','001','ES','ES','ES',26.04,25.22,0.00,0.00,155.0000,154.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-12',0.000,0,'','',NULL,'CHAPA CANTOL 990 GENERAL GENERAL',0,0.00,0,'','2021-05-12 09:46:30',0,NULL),('0010001203','001','CHAPA CANTOL 700',7,7,1,'','',0.0000,NULL,NULL,69.0536,'2021-04-29','F006-00038207',0.000,'001P0068',1,'001','001','ES','ES','ES',15.86,0.00,0.00,0.00,80.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-12',0.000,0,'','',NULL,'CHAPA CANTOL 700 GENERAL GENERAL',0,0.00,0,'','2021-05-12 10:13:49',0,NULL),('0010001204','001','CHAPA CANTOL BOLA 80',7,7,1,'','',0.0000,NULL,NULL,28.4616,'2021-04-29','F006-00038207',0.000,'001P0068',1,'001','001','ES','ES','ES',33.52,30.01,26.49,0.00,38.0000,37.0000,36.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-12',0.000,0,'','',NULL,'CHAPA CANTOL BOLA 80 GENERAL GENERAL',0,0.00,0,'','2021-05-12 10:14:24',0,NULL),('0010001205','001','CHAPA CANTOL BOLA 60',7,7,1,'','',0.0000,NULL,NULL,28.9336,'2021-04-29','F006-00038207',0.000,'001P0068',1,'001','001','ES','ES','ES',31.35,27.89,24.44,0.00,38.0000,37.0000,36.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-12',0.000,0,'','',NULL,'CHAPA CANTOL BOLA 60 GENERAL GENERAL',0,0.00,0,'','2021-05-12 10:14:55',0,NULL),('0010001206','001','CAFETRA JARRA DE VIDRI RECOR',7,7,1,'','',454.7500,NULL,NULL,87.0000,'2021-05-04','FF40-00007771',0.000,'001P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-12',0.000,0,'','',NULL,'CAFETRA JARRA DE VIDRI RECOR GENERAL GENERAL',0,0.00,0,'','2021-05-12 14:11:18',0,NULL),('0010001207','001','SARTEN 20 CM RECOR ',7,7,1,'','',454.7500,NULL,NULL,37.4900,'2021-05-04','FF40-00007771',0.000,'001P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-12',0.000,0,'','',NULL,'SARTEN 20 CM RECOR GENERAL GENERAL',0,0.00,0,'','2021-05-12 14:12:38',0,NULL),('0010001208','001','PLANCHA DE ROPA RECOR',7,7,1,'','',454.7500,NULL,NULL,55.0900,'2021-05-04','FF40-00007771',0.000,'001P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-12',0.000,0,'','',NULL,'PLANCHA DE ROPA RECOR GENERAL GENERAL',0,0.00,0,'','2021-05-12 14:16:42',0,NULL),('0010001209','001','OLLA DE LOSA BLANCO',7,7,1,'','',454.7500,NULL,NULL,123.3100,'2021-05-04','FF40-00007771',0.000,'001P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-12',0.000,0,'','',NULL,'OLLA DE LOSA BLANCO GENERAL GENERAL',0,0.00,0,'','2021-05-12 14:17:11',0,NULL),('0010001210','001','MOLDE QUEQUERO REDONDO',7,7,1,'','',454.7500,NULL,NULL,26.2700,'2021-05-04','FF40-00007771',0.000,'001P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-12',0.000,0,'','',NULL,'MOLDE QUEQUERO REDONDO GENERAL GENERAL',0,0.00,0,'','2021-05-12 14:19:32',0,NULL),('0010001211','001','MOLDE QUEQUERO RECTANGULAR ',7,7,1,'','',454.7500,NULL,NULL,11.6500,'2021-05-04','FF40-00007771',0.000,'001P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-12',0.000,0,'','',NULL,'MOLDE QUEQUERO RECTANGULAR GENERAL GENERAL',0,0.00,0,'','2021-05-12 14:30:47',0,NULL),('0010001212','001','CARRETILLA PRETUL',7,7,1,'','',162.7562,NULL,NULL,122.4486,'2021-04-19','F001-00477800',0.000,'001P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,160.0000,155.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-12',0.000,0,'','',NULL,'CARRETILLA PRETUL GENERAL GENERAL',0,0.00,0,'','2021-05-12 15:06:19',0,NULL),('0010001213','001','WINCHA TRASPARENTE 5 MT',7,7,1,'','',0.0000,NULL,NULL,3.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',100.00,71.43,0.00,0.00,7.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'WINCHA TRASPARENTE 5 MT GENERAL GENERAL',0,0.00,0,'','2021-05-13 08:24:38',0,NULL),('0010001214','001','GARRUCHA NARANJADA 2 P',7,7,1,'','',0.0000,NULL,NULL,3.2500,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',53.85,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'GARRUCHA NARANJADA 2 P GENERAL GENERAL',0,0.00,0,'','2021-05-13 08:25:36',0,NULL),('0010001215','001','GARRUCHA NARANJADA 3 P',7,7,1,'','',0.0000,NULL,NULL,7.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'GARRUCHA NARANJADA 3 P GENERAL GENERAL',0,0.00,0,'','2021-05-13 08:25:57',0,NULL),('0010001216','001','PATA CABRA NEGRA',7,7,1,'','',0.0000,NULL,NULL,15.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',29.03,22.58,0.00,0.00,20.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'PATA CABRA NEGRA GENERAL GENERAL',0,0.00,0,'','2021-05-13 08:26:27',0,NULL),('0010001217','001','INTERCAMBIABLE MEDIANO',7,7,1,'','',0.0000,NULL,NULL,2.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'INTERCAMBIABLE MEDIANO GENERAL GENERAL',0,0.00,0,'','2021-05-13 08:51:59',0,NULL),('0010001218','001','INTERCAMBIABLE GRANDE',7,7,1,'','',0.0000,NULL,NULL,3.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'INTERCAMBIABLE GRANDE GENERAL GENERAL',0,0.00,0,'','2021-05-13 08:52:36',0,NULL),('0010001219','001','INTERCAMBIABLE PEQUEÑO',7,7,1,'','',0.0000,NULL,NULL,2.0000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'INTERCAMBIABLE PEQUEÑO GENERAL GENERAL',0,0.00,0,'','2021-05-13 08:53:27',0,NULL),('0010001220','001','PLANCHA DE BATIR M/GOMA',7,7,1,'','',0.0000,NULL,NULL,9.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',47.37,36.84,0.00,0.00,14.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'PLANCHA DE BATIR M/GOMA GENERAL GENERAL',0,0.00,0,'','2021-05-13 09:02:19',0,NULL),('0010001221','001','BADILEJO 6 P',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',77.78,55.56,0.00,0.00,8.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'BADILEJO 6 P GENERAL GENERAL',0,0.00,0,'','2021-05-13 09:04:04',0,NULL),('0010001222','001','BADILEJO 7 P',7,7,1,'','',0.0000,NULL,NULL,5.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',63.64,0.00,45.45,0.00,9.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'BADILEJO 7 P GENERAL GENERAL',0,0.00,0,'','2021-05-13 09:05:18',0,NULL),('0010001223','001','ESPATULA 3P',7,7,1,'','',0.0000,NULL,NULL,3.0000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'ESPATULA 3P GENERAL GENERAL',0,0.00,0,'','2021-05-13 09:05:48',0,NULL),('0010001224','001','ESPATULA 4 P',7,7,1,'','',0.0000,NULL,NULL,3.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',71.43,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'ESPATULA 4 P GENERAL GENERAL',0,0.00,0,'','2021-05-13 09:06:04',0,NULL),('0010001225','001','LLAVE MIXTA 13 ECONOMICA',7,7,1,'','',0.0000,NULL,NULL,3.0000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'LLAVE MIXTA 13 ECONOMICA GENERAL GENERAL',0,0.00,0,'','2021-05-13 09:07:00',0,NULL),('0010001226','001','LLAVE MIXTA 24 ECONOMICA',7,7,1,'','',0.0000,NULL,NULL,5.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',81.82,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'LLAVE MIXTA 24 ECONOMICA GENERAL GENERAL',0,0.00,0,'','2021-05-13 09:16:08',0,NULL),('0010001227','001','DISCO C/PLATO CON LIJA 4 1/2',7,7,1,'','',0.0000,NULL,NULL,5.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',81.82,63.64,45.45,0.00,10.0000,9.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'DISCO C/PLATO CON LIJA 4 1/2 GENERAL GENERAL',0,0.00,0,'','2021-05-13 09:17:20',0,NULL),('0010001228','001','DISCO C/PLATO CON LIJA 7 P',7,7,1,'','',0.0000,NULL,NULL,9.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',36.84,26.32,0.00,0.00,13.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'DISCO C/PLATO CON LIJA 7 P GENERAL GENERAL',0,0.00,0,'','2021-05-13 09:18:09',0,NULL),('0010001229','001','JARDINERA LAMPITA ',7,7,1,'','',0.0000,NULL,NULL,8.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',41.18,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'JARDINERA LAMPITA GENERAL GENERAL',0,0.00,0,'','2021-05-13 09:20:11',0,NULL),('0010001230','001','JARDINERA ESCOBITA',7,7,1,'','',0.0000,NULL,NULL,6.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',53.85,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'JARDINERA ESCOBITA GENERAL GENERAL',0,0.00,0,'','2021-05-13 09:24:17',0,NULL),('0010001231','001','JARDINERA RASTRILLO',7,7,1,'','',0.0000,NULL,NULL,5.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',63.64,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'JARDINERA RASTRILLO GENERAL GENERAL',0,0.00,0,'','2021-05-13 09:24:40',0,NULL),('0010001232','001','JARDINERA TRINCHE',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-13',0.000,0,'','',NULL,'JARDINERA TRINCHE GENERAL GENERAL',0,0.00,0,'','2021-05-13 09:25:25',0,NULL),('0010001233','001','CADENA P/PERRO 2.5 ',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',77.78,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'CADENA P/PERRO 2.5 GENERAL GENERAL',0,0.00,0,'','2021-05-14 13:54:28',0,NULL),('0010001234','001','CADENA P/PERRO 3',7,7,1,'','',0.0000,NULL,NULL,5.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',81.82,63.64,0.00,0.00,10.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'CADENA P/PERRO 3 GENERAL GENERAL',0,0.00,0,'','2021-05-14 13:55:09',0,NULL),('0010001235','001','BROCA P/ MADERA 1/2',7,7,1,'','',0.0000,NULL,NULL,5.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',45.45,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'BROCA P/ MADERA 1/2 GENERAL GENERAL',0,0.00,0,'','2021-05-14 13:56:00',0,NULL),('0010001236','001','BROCA P/MADERA 3/8',7,7,1,'','',0.0000,NULL,NULL,3.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',71.43,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'BROCA P/MADERA 3/8 GENERAL GENERAL',0,0.00,0,'','2021-05-14 13:56:42',0,NULL),('0010001237','001','BROCA P/ MADERA 5/16',7,7,1,'','',0.0000,NULL,NULL,3.0000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'BROCA P/ MADERA 5/16 GENERAL GENERAL',0,0.00,0,'','2021-05-14 13:57:10',0,NULL),('0010001238','001','BROCA P/ MADERA 1/4',7,7,1,'','',0.0000,NULL,NULL,2.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',80.00,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'BROCA P/ MADERA 1/4 GENERAL GENERAL',0,0.00,0,'','2021-05-14 13:57:39',0,NULL),('0010001239','001','FOCO PANEL REDONDO LED 18 W',7,7,1,'','',0.0000,NULL,NULL,18.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',29.73,0.00,24.32,0.00,24.0000,0.0000,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'FOCO PANEL REDONDO LED 18 W GENERAL GENERAL',0,0.00,0,'','2021-05-14 14:42:55',0,NULL),('0010001240','001','FOCO PANEL REDONDO LED 24 W',7,7,1,'','',0.0000,NULL,NULL,22.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',33.33,24.44,0.00,0.00,30.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'FOCO PANEL REDONDO LED 24 W GENERAL GENERAL',0,0.00,0,'','2021-05-14 14:43:25',0,NULL),('0010001241','001','CUCHILLA 32 W ESTRONGER',7,7,1,'','',0.0000,NULL,NULL,12.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',28.00,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'CUCHILLA 32 W ESTRONGER GENERAL GENERAL',0,0.00,0,'','2021-05-14 14:44:36',0,NULL),('0010001242','001','ESMERIL ELECTRICO 250 W',7,7,1,'','',0.0000,NULL,NULL,195.0000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',28.21,0.00,23.08,0.00,250.0000,0.0000,240.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'ESMERIL ELECTRICO 250 W GENERAL GENERAL',0,0.00,0,'','2021-05-14 14:45:11',0,NULL),('0010001243','001','EXAGONALES 9 PZ GRANDE',7,7,1,'','',0.0000,NULL,NULL,12.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',44.00,36.00,0.00,0.00,18.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'EXAGONALES 9 PZ GRANDE GENERAL GENERAL',0,0.00,0,'','2021-05-14 14:45:46',0,NULL),('0010001244','001','CINCEL PLANO ECONOMICO',7,7,1,'','',0.0000,NULL,NULL,6.5000,'2021-05-08','E001-00000327',0.000,'001P0088',1,'001','001','ES','ES','ES',84.62,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'CINCEL PLANO ECONOMICO GENERAL GENERAL',0,0.00,0,'','2021-05-14 14:46:12',0,NULL),('0010001245','001','CINCEL PUNTA ECONOMICO',7,7,1,'','',0.0000,NULL,NULL,6.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',84.62,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'CINCEL PUNTA ECONOMICO GENERAL GENERAL',0,0.00,0,'','2021-05-14 14:46:34',0,NULL),('0010001246','001','LLAVE RUEDA EN CRUZ',7,7,1,'','',0.0000,NULL,NULL,15.5000,'2021-05-08','E001-00000325',0.000,'001P0088',1,'001','001','ES','ES','ES',41.94,29.03,0.00,22.58,22.0000,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'LLAVE RUEDA EN CRUZ GENERAL GENERAL',0,0.00,0,'','2021-05-14 15:27:52',0,NULL),('0010001247','001','PRECINTO BLANCO 200',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',55.56,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'PRECINTO BLANCO 200 GENERAL GENERAL',0,0.00,0,'','2021-05-14 15:58:52',0,NULL),('0010001248','001','PRECINTO BLANCO 250',7,7,1,'','',0.0000,NULL,NULL,6.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',53.85,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'PRECINTO BLANCO 250 GENERAL GENERAL',0,0.00,0,'','2021-05-14 15:59:11',0,NULL),('0010001249','001','PRECINTO BLANCO 300',7,7,1,'','',0.0000,NULL,NULL,8.5000,'2021-05-08','E001-00000326',0.000,'001P0088',1,'001','001','ES','ES','ES',41.18,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-14',0.000,0,'','',NULL,'PRECINTO BLANCO 300 GENERAL GENERAL',0,0.00,0,'','2021-05-14 15:59:31',0,NULL),('0010001250','001','ORINARIO ',7,7,1,'','',0.0000,NULL,NULL,63.9000,'2021-05-21','F003-00000747',0.000,'001P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-29',0.000,0,'','',NULL,'ORINARIO GENERAL GENERAL',0,0.00,0,'','2021-05-29 10:11:04',0,NULL),('0010001251','001','ALUZIN PREPINTADO 0.35 ROJO',15,15,1,'','',0.0000,NULL,NULL,21.3921,'2021-05-22','FF01-00000180',0.000,'001P0082',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-01',0.000,0,'','',NULL,'ALUZIN PREPINTADO 0.35 ROJO GENERAL GENERAL',0,0.00,0,'','2021-06-01 11:56:27',0,NULL),('0010001252','001','ALUZIN PREPINTADO 0.35 ROJO CUMBRERA DOBLADO',15,15,1,'','',0.0000,NULL,NULL,22.6058,'2021-05-25','FF01-00000184',0.000,'001P0082',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-01',0.000,0,'','',NULL,'ALUZIN PREPINTADO 0.35 ROJO CUMBRERA DOBLADO GENERAL GENERAL',0,0.00,0,'','2021-06-01 12:15:25',0,NULL),('0010001253','001','LIMA TRIANGULAR NICHOLSON',7,7,1,'','',0.0000,NULL,NULL,8.5000,'2021-05-21','F003-00006498',0.000,'001P0069',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-01',0.000,0,'','',NULL,'LIMA TRIANGULAR NICHOLSON GENERAL GENERAL',0,0.00,0,'','2021-06-01 12:37:04',0,NULL),('0010001254','001','DISCO CTE 4 1/2 3M,',7,7,1,'','',0.0000,NULL,NULL,4.0360,'2021-04-25','FE65-00408155',0.000,'001P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-01',0.000,0,'','',NULL,'DISCO CTE 4 1/2 3M, GENERAL GENERAL',0,0.00,0,'','2021-06-01 14:02:19',0,NULL),('0010001255','001','TEE PVC 1/2 PLASTICA',7,7,1,'','',0.0000,NULL,NULL,0.7700,'2021-05-18','F100-00002646',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-01',0.000,0,'','',NULL,'TEE PVC 1/2 PLASTICA GENERAL GENERAL',0,0.00,0,'','2021-06-01 14:37:10',0,NULL),('0010001256','001','CODO PVC AGUA 1/2 PLASTICA',7,7,1,'','',0.0000,NULL,NULL,0.5900,'2021-05-18','F100-00002646',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-01',0.000,0,'','',NULL,'CODO PVC AGUA 1/2 PLASTICA GENERAL GENERAL',0,0.00,0,'','2021-06-01 14:37:38',0,NULL),('0010001257','001','CODO PVC AGUA 1/2  MIXTO PLASTICA',7,7,1,'','',0.8500,'2021-05-18','F100-00002646',0.8500,'2021-06-04','F100-00002836',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-01',0.000,0,'','',NULL,'CODO PVC AGUA 1/2  MIXTO PLASTICA GENERAL GENERAL',0,0.00,0,'','2021-06-01 14:38:21',0,NULL),('0010001258','001','TUBO PVC SAL 3 X 3MTS NICOL',7,7,1,'','',0.0000,NULL,NULL,16.5000,'2021-05-18','F100-00002646',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-01',0.000,0,'','',NULL,'TUBO PVC SAL 3 X 3MTS NICOL GENERAL GENERAL',0,0.00,0,'','2021-06-01 14:39:08',0,NULL),('0010001259','001','FOCO PLATO 50 W DAXSO',7,7,1,'','',0.0000,NULL,NULL,19.5000,'2021-05-11','F001-00003387',0.000,'001P0090',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-01',0.000,0,'','',NULL,'FOCO PLATO 50 W DAXSO GENERAL GENERAL',0,0.00,0,'','2021-06-01 14:45:06',0,NULL),('0010001260','001','FOCO PLATO 18 W DAXSO',7,7,1,'','',0.0000,NULL,NULL,8.9000,'2021-05-11','F001-00003387',0.000,'001P0090',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-01',0.000,0,'','',NULL,'FOCO PLATO 18 W DAXSO GENERAL GENERAL',0,0.00,0,'','2021-06-01 14:45:43',0,NULL),('0010001261','001','PANEL SOLAR CON REFECTOR 100 W',7,7,1,'','',0.0000,NULL,NULL,213.9000,'2021-05-11','F001-00003387',0.000,'001P0090',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-01',0.000,0,'','',NULL,'PANEL SOLAR CON REFECTOR 100 W GENERAL GENERAL',0,0.00,0,'','2021-06-01 14:46:20',0,NULL),('0010001262','001','PEGAMENTO BLANCO EXTRA FORTE',7,7,1,'','',0.0000,NULL,NULL,17.0000,'2021-06-04','E001-00000100',0.000,'001P0085',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-04',0.000,0,'','',NULL,'PEGAMENTO BLANCO EXTRA FORTE GENERAL GENERAL',0,0.00,0,'','2021-06-04 15:15:55',0,NULL),('0010001263','001','YEE SAL 4 A 2 ',7,7,1,'','',0.0000,NULL,NULL,6.9100,'2021-06-04','F100-00002836',0.000,'001P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-04',0.000,0,'','',NULL,'YEE SAL 4 A 2 GENERAL GENERAL',0,0.00,0,'','2021-06-04 15:47:44',0,NULL),('0010001264','001','BARBIQUEJO ELASTICO PARA CASCO',7,7,1,'','',12.0900,NULL,NULL,1.1500,'2021-06-06','F001-00000008',0.000,'001P0091',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'BARBIQUEJO ELASTICO PARA CASCO GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:17:00',0,NULL),('0010001265','001','BOTA DE PVC',7,7,1,'','',24.8000,'2020-11-09','F003-00005744',25.0000,'2021-06-08','F001-00000007',0.000,'001P0091',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'BOTA DE PVC GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:18:35',0,NULL),('0010001266','001','BOTIQUIN DE MADERA',7,7,1,'','',7.5000,NULL,NULL,25.0000,'2021-06-02','F001-00001458',0.000,'001P0093',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'BOTIQUIN DE MADERA GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:19:01',0,NULL),('0010001267','001','CAMISA DE ALGODON MANGA LARGA ',7,7,1,'','',12.0900,'2021-06-06','F001-00000008',12.0900,'2021-06-06','F001-00000008',0.000,'001P0091',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'CAMISA DE ALGODON MANGA LARGA GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:19:35',0,NULL),('0010001268','001','CASCO PROTECTOR ( MENOR 1/4 DE LA UIT ) DE PLASTICO COLOR BLANCO',7,7,1,'','',13.6600,NULL,NULL,13.6600,'2021-06-06','F001-00000008',0.000,'001P0091',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'CASCO PROTECTOR ( MENOR 1/4 DE LA UIT ) DE PLASTICO COLOR BLANCO GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:31:54',0,NULL),('0010001269','001','MASCARILLA DESCARTABLE USO QUIRURGICO C/ TRES FILTROS X 50',7,7,1,'','',12.0900,NULL,NULL,0.1100,'2021-06-06','F001-00000008',0.000,'001P0091',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'MASCARILLA DESCARTABLE USO QUIRURGICO C/ TRES FILTROS X 50 GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:40:09',0,NULL),('0010001270','001','ALCOHOL ELETICO ( ETANOL) 96 GEL 1 L',7,7,1,'','',17.5000,NULL,NULL,17.5000,'2021-06-07','FT02-00000727',0.000,'001P0094',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'ALCOHOL ELETICO ( ETANOL) 96 GEL 1 L GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:57:32',0,NULL),('0010001271','001','BALDE PLASTICO CON CAÑO Y TAPA XC 20 L',7,7,1,'','',17.5000,NULL,NULL,17.5000,NULL,NULL,0.000,'001P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'BALDE PLASTICO CON CAÑO Y TAPA XC 20 L GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:58:40',0,NULL),('0010001272','001','BOLSA DE POLITELENO 1 UM X 20 CM X 30 CM COLOR NEGRO',28,28,1,'','',56.0000,NULL,NULL,17.5000,NULL,NULL,0.000,'001P0096',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'BOLSA DE POLITELENO 1 UM X 20 CM X 30 CM COLOR NEGRO GENERAL GENERAL',0,0.00,0,'','2021-06-07 18:00:03',0,NULL),('0010001273','001','GUANTES QUIRURGICO DESCARTABLE POLISOPRENO SINTETICA ANTIVACTERIAL',32,32,1,'','',17.5000,NULL,NULL,0.2200,'2021-06-06','F001-00000008',0.000,'001P0091',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'GUANTES QUIRURGICO DESCARTABLE POLISOPRENO SINTETICA ANTIVACTERIAL GENERAL GENERAL',0,0.00,0,'','2021-06-07 18:02:14',0,NULL),('0010001274','001','CAJA ORGANISADORA DE PLASTICO 40 CM X47 CM 6.35 CM',7,7,1,'','',56.0000,NULL,NULL,17.5000,NULL,NULL,0.000,'001P0098',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'CAJA ORGANISADORA DE PLASTICO 40 CM X47 CM 6.35 CM GENERAL GENERAL',0,0.00,0,'','2021-06-07 18:03:23',0,NULL),('0010001275','001','JABON DE TOCADOR LIQUIDO  X 1 L',7,7,1,'','',11.2381,NULL,NULL,9.5238,'2021-06-03','FT02-00000714',0.000,'001P0094',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'JABON DE TOCADOR LIQUIDO  X 1 L GENERAL GENERAL',0,0.00,0,'','2021-06-07 18:04:01',0,NULL),('0010001276','001','LEJIA (HIPLOCLORITO DE SODIO ) AL 7.5 X 5 L',7,7,1,'','',11.2381,NULL,NULL,4.5000,'2021-06-03','FT02-00000714',0.000,'001P0094',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'LEJIA (HIPLOCLORITO DE SODIO ) AL 7.5 X 5 L GENERAL GENERAL',0,0.00,0,'','2021-06-07 18:05:20',0,NULL),('0010001277','001','PAPEL TOALLA DOBLE OJA BLANCO X 200 HOJAS',7,7,1,'','',17.5000,NULL,NULL,1.9167,'2021-06-06','FT01-00001667',0.000,'001P0100',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'PAPEL TOALLA DOBLE OJA BLANCO X 200 HOJAS GENERAL GENERAL',0,0.00,0,'','2021-06-07 22:28:26',0,NULL),('0010001278','001','TACHO PVC PARA RECICLAJE DE BASURA 75 L APROX',7,7,1,'','',56.0000,NULL,NULL,17.5000,NULL,NULL,0.000,'001P0098',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'TACHO PVC PARA RECICLAJE DE BASURA 75 L APROX GENERAL GENERAL',0,0.00,0,'','2021-06-07 22:29:25',0,NULL),('0010001279','001','TERMOMETRO DIGITAL FRONTAL',7,7,1,'','',250.0000,NULL,NULL,150.0000,'2021-06-04','E001-00001419',0.000,'001P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'TERMOMETRO DIGITAL FRONTAL GENERAL GENERAL',0,0.00,0,'','2021-06-07 22:29:48',0,NULL),('0010001280','001','TINA BAÑERA DE PLASTICO',7,7,1,'','',56.0000,NULL,NULL,9.0000,'2021-06-06','F001-00000076',0.000,'001P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'TINA BAÑERA DE PLASTICO GENERAL GENERAL',0,0.00,0,'','2021-06-07 22:30:10',0,NULL),('0010001281','001','PLATINAS DE FIERRO NEGRO3/16 IN X 4 IN X 6 M',7,7,1,'','',0.0000,NULL,NULL,5.7000,'2021-06-09','F01-00000012',0.000,'001P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-09',0.000,0,'','',NULL,'PLATINAS DE FIERRO NEGRO3/16 IN X 4 IN X 6 M GENERAL GENERAL',0,0.00,0,'','2021-06-09 11:31:55',0,NULL),('0010001282','001','CLAVO DE MADERA 1',1,1,1,'','',8.0000,'2021-06-03','F020-00003531',7.0000,'2021-06-03','F020-00003531',0.000,'001P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-17',0.000,0,'','',NULL,'CLAVO DE MADERA 1 GENERAL GENERAL',0,0.00,0,'','2021-06-17 10:25:27',0,NULL),('0020000003','002','BROCA HSS KULKONI  - 4/32\"',7,7,1,'','',0.0000,NULL,NULL,1.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',56.25,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA HSS KULKONI  - 4/32\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:32',0,'002000000000003'),('0020000004','002','PRENSA 6\" STANLEY',7,7,1,'','',0.0000,NULL,NULL,358.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.52,0.00,22.73,0.00,450.0000,0.0000,440.0000,0.0000,0.0000,0.0000,0.0000,0.0000,358.5000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PRENSA 6\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:33',0,'002000000000004'),('0020000006','002','LIJA PARA AL AGUA 400 ASA',7,7,1,'','',0.0000,NULL,NULL,1.1332,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA AL AGUA 400 ASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:33',0,'002000000000006'),('0020000007','002','LIJA PARA AL  AGUA 100 ASA',7,7,1,'','',0.0000,NULL,NULL,1.5168,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA AL  AGUA 100 ASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:33',0,'002000000000007'),('0020000008','002','SILICONA ABRO AUT 999 GRIS X 3OZ',7,7,1,'','',6.6521,'2018-04-14','FAY1-00451841',5.1475,'2019-10-04','F003-00033166',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,9.0000,0.0000,8.5000,0.0000,0.0000,0.0000,0.0000,0.0000,6.9200,106.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SILICONA ABRO AUT 999 GRIS X 3OZ GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:33',0,'002000000000008'),('0020000009','002','CLAVO DE ACERO ALEMAN 40 X 2.7X 1 1/2P',7,7,1,'','',0.0000,NULL,NULL,0.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',233.33,0.00,0.00,0.00,0.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1200,200.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE ACERO ALEMAN 40 X 2.7X 1 1/2P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:33',0,'002000000000009'),('0020000011','002','PINTURA SPRAY ABRO VERDE',7,7,1,'','',0.0000,NULL,NULL,6.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.89,0.00,32.89,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0200,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA SPRAY ABRO VERDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:33',0,'002000000000011'),('0020000012','002','WINCHA 3MT STANLEY',7,7,1,'','',0.0000,NULL,NULL,8.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',11.86,0.00,11.86,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.9400,27.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 3MT STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:33',0,'002000000000012'),('0020000013','002','WINCHA 5MT STANLEY',7,7,1,'','',12.7185,'2018-02-19','0001-00014837',15.4073,'2018-10-18','FAY-00529425',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.8100,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 5MT STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:35',0,'002000000000013'),('0020000014','002','WINCHA STANLEY 34-263 F VIDRIO CERRADO 50M',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,48.4000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'WINCHA STANLEY 34-263 F VIDRIO CERRADO 50M',0,0.00,0,NULL,'2018-01-19 07:50:35',1,'002000000000014'),('0020000015','002','DESARMADOR THRIFTY X6PZ STANLEY 60-060',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.8900,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'DESARMADOR THRIFTY X6PZ STANLEY 60-060',0,0.00,0,NULL,'2018-01-19 07:50:35',1,'002000000000015'),('0020000016','002','DESARMADOR THRIFTY ESTRELLA 1/4X4 STANLEY 60-002B',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.1000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR THRIFTY ESTRELLA 1/4X4 STANLEY 60-002B GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:35',1,'002000000000016'),('0020000017','002','JUEGOS DE DADOS 1/2 ESTANLY',7,7,1,'','',0.0000,NULL,NULL,100.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.90,0.00,0.00,0.00,130.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,100.0800,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGOS DE DADOS 1/2 ESTANLY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:35',0,'002000000000017'),('0020000018','002','LLAVE MIXTA 8MM STANLEY 86-853',7,7,1,'','',5.2200,'2018-01-18','INV-0000000002',6.0341,'2019-03-20','FAY1-00590997',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.2200,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 8MM STANLEY 86-853 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:35',0,'002000000000018'),('0020000019','002','LLAVE MIXTA 9MM STANLEY 86-854',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',77.78,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 9MM STANLEY 86-854 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:35',0,'002000000000019'),('0020000020','002','LLAVE MIXTA 10MM STANLEY 86-855',7,7,1,'','',5.8667,'2019-08-19','FAY1-00654995',5.9201,'2019-08-19','FAY1-00654995',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.2200,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 10MM STANLEY 86-855 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:35',0,'002000000000020'),('0020000021','002','LLAVE MIXTA 11MM STANLEY 86-856',7,7,1,'','',1.8428,'2018-08-02','FAY1-00497036',6.0812,'2018-08-02','FAY1-00497036',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.2700,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 11MM STANLEY 86-856 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:35',0,'002000000000021'),('0020000022','002','LLAVE MIXTA 12MM STANLEY 86-857',7,7,1,'','',6.8100,'2018-01-18','INV-0000000002',6.6679,'2018-11-01','F003-00066659',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.8100,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 12MM STANLEY 86-857 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:35',0,'002000000000022'),('0020000025','002','LLAVE MIXTA 15 MM STANLEY 86-860',7,7,1,'','',8.2922,'2019-08-19','FAY1-00654995',8.3676,'2019-08-19','FAY1-00654995',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.3500,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 15 MM STANLEY 86-860 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:35',0,'002000000000025'),('0020000026','002','LLAVE MIXTA 17MM STANLEY 86-862',7,7,1,'','',2.7483,'2018-08-02','FAY1-00497036',9.0694,'2018-08-02','FAY1-00497036',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.8900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 17MM STANLEY 86-862 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:35',0,'002000000000026'),('0020000027','002','LLAVE MIXTA 19MM STANLEY 86-864',7,7,1,'','',11.3700,'2018-01-18','INV-0000000002',12.2334,'2018-11-01','F003-00066659',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.3700,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 19MM STANLEY 86-864 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:36',0,'002000000000027'),('0020000028','002','LLAVE MIXTA 22 MM STANLEY 86-867',7,7,1,'','',0.0000,NULL,NULL,16.1600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.76,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.1600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 22 MM STANLEY 86-867 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:36',0,'002000000000028'),('0020000029','002','LLAVE MIXTA 24 MM STANLEY 86-869',7,7,1,'','',15.6500,'2018-01-18','INV-0000000002',21.8950,'2018-11-01','F003-00066659',0.000,'002P0027',1,'001','001','ES','ES','ES',5.02,0.00,5.02,0.00,23.0000,0.0000,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.6500,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 24 MM STANLEY 86-869 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:36',0,'002000000000029'),('0020000030','002','ALICATE CORTE 8 STANLEY 84-056',7,7,1,'','',0.0000,NULL,NULL,28.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.86,0.00,17.86,0.00,33.0000,0.0000,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.0000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE CORTE 8 STANLEY 84-056 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:36',0,'002000000000030'),('0020000031','002','ALICATE PRESION CURVO 10 STANLEY 84-369',7,7,1,'','',0.0000,NULL,NULL,21.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.60,0.00,28.03,0.00,29.0000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.8700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE PRESION CURVO 10 STANLEY 84-369 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:36',0,'002000000000031'),('0020000033','002','PLANCHA DE BATIR STANLY 24-028',7,7,1,'','',0.0000,NULL,NULL,18.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.01,0.00,30.01,0.00,24.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.4600,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA DE BATIR STANLY 24-028 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000033'),('0020000034','002','BARRETA',7,7,1,'','',20.1613,'2018-10-18','FAY-00529425',21.1753,'2018-11-01','F003-00066659',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.3800,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRETA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000034'),('0020000035','002','ENGRAPADORA METALICO STANLEY',7,7,1,'','',0.0000,NULL,NULL,51.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.14,0.00,0.00,0.00,65.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,51.9400,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENGRAPADORA METALICO STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000035'),('0020000036','002','HOJA DE REPUESTO DE CEPILLO 2-3/8  STANLEY',7,7,1,'','',0.0000,NULL,NULL,25.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.19,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.1700,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HOJA DE REPUESTO DE CEPILLO 2-3/8  STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000036'),('0020000037','002','LLAVE ALLEN JGO 10 PZ STANLEY 69-253',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.2600,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LLAVE ALLEN JGO 10 PZ STANLEY 69-253',0,0.00,0,NULL,'2018-01-19 07:50:37',0,'002000000000037'),('0020000038','002','LIJADORA ELEC.310W BLACK DECKER',7,7,1,'','',0.0000,NULL,NULL,206.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.15,0.00,0.00,0.00,260.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,206.1000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJADORA ELEC.310W BLACK DECKER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000038'),('0020000040','002','DISCO CTE CEMENTO 7 1/2 DEWALT',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,52.4500,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE CEMENTO 7 1/2 DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000040'),('0020000041','002','DISCO CTE CEMENTO TURBO 4.1/2 DEWALT',7,7,1,'','',0.0000,NULL,NULL,19.3500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.20,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.3500,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE CEMENTO TURBO 4.1/2 DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000041'),('0020000042','002','DISCO CTE CEMENTO SEGMEN 4.1/2 DEWALT',7,7,1,'','',0.0000,NULL,NULL,12.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',44.46,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.4600,33.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE CEMENTO SEGMEN 4.1/2 DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000042'),('0020000043','002','AMOLADORA  41/2 700W DWE4010 DEWLAT',7,7,1,'','',245.0200,'2018-01-18','INV-0000000002',145.3878,'2019-05-29','F003-00078611',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,325.0000,0.0000,320.0000,0.0000,0.0000,0.0000,0.0000,0.0000,245.0200,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA  41/2 700W DWE4010 DEWLAT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000043'),('0020000044','002','AMOLADORA DEWAL 7 P  D28491',7,7,1,'','',0.0000,NULL,NULL,402.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.47,0.00,63.98,0.00,670.0000,0.0000,660.0000,0.0000,0.0000,0.0000,0.0000,0.0000,402.4800,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA DEWAL 7 P  D28491 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000044'),('0020000045','002','TALAGRO 650W DWD024 DEWALT',7,7,1,'','',205.6200,'2018-01-18','INV-0000000002',145.3878,'2019-05-29','F003-00078611',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,270.0000,0.0000,265.0000,0.0000,0.0000,0.0000,0.0000,0.0000,205.6200,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TALAGRO 650W DWD024 DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000045'),('0020000046','002','DISCO CTE METAL 4.1/2\"X1.0 DEWALT',7,7,1,'','',0.0000,NULL,NULL,2.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',86.05,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.1500,232.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 4.1/2\"X1.0 DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000046'),('0020000047','002','DISCO CTE METAL 7\" 1.6MM DEWALT',7,7,1,'','',0.0000,NULL,NULL,4.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.87,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.6200,228.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 7\" 1.6MM DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000047'),('0020000048','002','DISCO DESB METAL 4.1/2 DEWALT',7,7,1,'','',2.9000,'2018-01-18','INV-0000000002',3.0869,'2019-03-18','F003-00074225',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9000,282.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO DESB METAL 4.1/2 DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:37',0,'002000000000048'),('0020000049','002','DISCO DESB METAL 7\" DEWALT',7,7,1,'','',0.0000,NULL,NULL,7.1800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',11.42,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.1800,47.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO DESB METAL 7\" DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:38',0,'002000000000049'),('0020000050','002','TRONZADORA 14\" 2100W STANLEY',7,7,1,'','',0.0000,NULL,NULL,424.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.01,0.00,29.65,0.00,560.0000,0.0000,550.0000,0.0000,0.0000,0.0000,0.0000,0.0000,424.2100,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TRONZADORA 14\" 2100W STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:42',0,'002000000000050'),('0020000051','002','LLAVE JUEGO 9 PCS 8-17  STANLEY',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,48.5800,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LLAVE JUEGO 9 PCS 8-17  STANLEY',0,0.00,0,NULL,'2018-01-19 07:50:42',0,'002000000000051'),('0020000052','002','PISTOLA CALOR 2000W BLACK DECKER',7,7,1,'','',0.0000,NULL,NULL,127.8400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.98,0.00,25.16,0.00,170.0000,0.0000,160.0000,0.0000,0.0000,0.0000,0.0000,0.0000,127.8400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PISTOLA CALOR 2000W BLACK DECKER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:42',0,'002000000000052'),('0020000053','002','ARCO SERRUCHO 21\" BELLOTA',7,7,1,'','',0.0000,NULL,NULL,13.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.40,0.00,22.21,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.9100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ARCO SERRUCHO 21\" BELLOTA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:42',0,'002000000000053'),('0020000054','002','ARCO SERRUCHO 24\" BELLOTA',7,7,1,'','',0.0000,NULL,NULL,16.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.05,0.00,29.87,0.00,22.0000,0.0000,21.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.1700,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ARCO SERRUCHO 24\" BELLOTA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:42',0,'002000000000054'),('0020000055','002','CUCHA MAG CEP. ELE. KLIEMANT 12\"X25X3MM',7,7,1,'','',0.0000,NULL,NULL,22.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.74,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.6000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHA MAG CEP. ELE. KLIEMANT 12\"X25X3MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000055'),('0020000056','002','CUCH MAG CEP. ELE.KLIEMANT 14\" X30X3MM',7,7,1,'','',0.0000,NULL,NULL,23.7700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.21,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.7700,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCH MAG CEP. ELE.KLIEMANT 14\" X30X3MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000056'),('0020000057','002','CUCH MAG CEP. ELE.KLIEMANT 16\" X30X3MM',7,7,1,'','',0.0000,NULL,NULL,27.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.23,0.00,0.00,0.00,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.2200,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCH MAG CEP. ELE.KLIEMANT 16\" X30X3MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000057'),('0020000058','002','AMOLADORA BACK DEKER 4 1/2 OFERTA YICHANG',7,7,1,'',NULL,0.0000,NULL,NULL,25.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0400,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'AMOLADORA BACK DEKER 4 1/2 OFERTA YICHANG',0,0.00,0,NULL,'2018-01-19 07:50:43',0,'002000000000058'),('0020000059','002','ZAPAPICO BELLOTA 809-A PULIDO',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,40.0000,0.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.5400,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ZAPAPICO BELLOTA 809-A PULIDO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000059'),('0020000060','002','ZAPAPICO BELLOTA 809-0 PULIDO',7,7,1,'','',0.0000,NULL,NULL,26.7300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.72,0.00,15.97,0.00,32.0000,0.0000,31.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.7300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ZAPAPICO BELLOTA 809-0 PULIDO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000060'),('0020000061','002','TIJERA P PODAR BELLOTA 3501/20 CM',7,7,1,'',NULL,0.0000,NULL,NULL,26.5900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.5900,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TIJERA P PODAR BELLOTA 3501/20 CM',0,0.00,0,NULL,'2018-01-19 07:50:43',0,'002000000000061'),('0020000062','002','TIJERA P PODAR BELLOTA 3501/22 CM',7,7,1,'',NULL,0.0000,NULL,NULL,29.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.9100,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TIJERA P PODAR BELLOTA 3501/22 CM',0,0.00,0,NULL,'2018-01-19 07:50:43',0,'002000000000062'),('0020000063','002','TIJERA P PODAR BELLOTA 3501/24 CM',7,7,1,'',NULL,0.0000,NULL,NULL,35.2300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,35.2300,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TIJERA P PODAR BELLOTA 3501/24 CM',0,0.00,0,NULL,'2018-01-19 07:50:43',0,'002000000000063'),('0020000064','002','TIJERA P PODAR BELLOTA 3501/26 CM',7,7,1,'',NULL,0.0000,NULL,NULL,41.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.0000,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TIJERA P PODAR BELLOTA 3501/26 CM',0,0.00,0,NULL,'2018-01-19 07:50:43',0,'002000000000064'),('0020000065','002','HACHA BELLOTA  8129M-0 REDON.4 LB',7,7,1,'','',0.0000,NULL,NULL,29.4300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.12,0.00,0.00,0.00,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.4300,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HACHA BELLOTA  8129M-0 REDON.4 LB GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000065'),('0020000066','002','COMBA CASCO 4 LBS',7,7,1,'','',0.0000,NULL,NULL,13.6100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.26,0.00,24.91,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.6100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA CASCO 4 LBS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000066'),('0020000067','002','COMBA CASCO 10 LBS',7,7,1,'','',0.0000,NULL,NULL,27.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.35,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.7000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA CASCO 10 LBS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000067'),('0020000068','002','COMBA CASCO 16 LBS',7,7,1,'','',0.0000,NULL,NULL,50.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.77,0.00,25.77,0.00,65.0000,0.0000,63.0000,0.0000,0.0000,0.0000,0.0000,0.0000,50.0900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA CASCO 16 LBS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000068'),('0020000069','002','CANDADO 50 P YALE ',7,7,1,'','',0.0000,NULL,NULL,26.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.59,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.2000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 50 P YALE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000069'),('0020000070','002','CANDADO 60 P YALE ',7,7,1,'','',0.0000,NULL,NULL,32.4500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.27,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.4500,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 60 P YALE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000070'),('0020000071','002','BROCA P FIERRO 3/32\" KULKONI',7,7,1,'','',1.6355,'2018-02-19','0001-00014837',1.6355,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3000,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 3/32\" KULKONI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000071'),('0020000072','002','BROCA P FIERRO 1/8\" KULKONI',7,7,1,'','',1.7912,'2018-02-19','0001-00014837',2.1240,'2019-02-21','F001-00359555',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.7500,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 1/8\" KULKONI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000072'),('0020000073','002','BROCA P FIERRO 3/16 KULKON',7,7,1,'','',2.3753,'2018-02-19','0001-00014837',2.3753,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3500,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 3/16 KULKON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000073'),('0020000074','002','BROCA P FIERRO 1/4\" KULKONI',7,7,1,'','',3.2710,'2018-02-19','0001-00014837',3.3984,'2019-02-21','F001-00359555',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3100,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 1/4\" KULKONI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:43',0,'002000000000074'),('0020000075','002','BROCA P FIERRO 5/16 KULKON',7,7,1,'','',5.2569,'2018-02-19','0001-00014837',5.2569,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',33.08,0.00,33.08,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.2200,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 5/16 KULKON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:44',0,'002000000000075'),('0020000076','002','BROCA P FIERRO 3/8 KULKON',7,7,1,'','',7.0871,'2018-02-19','0001-00014837',7.0871,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',41.04,0.00,41.04,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.5800,22.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 3/8 KULKON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:44',0,'002000000000076'),('0020000077','002','BROCA HSS KULKON   1/2\"',7,7,1,'','',13.9795,'2018-02-19','0001-00014837',13.9795,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.9200,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA HSS KULKON   1/2\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:44',0,'002000000000077'),('0020000078','002','BROCA P CONCRETO KULKONI 1/8\"',7,7,1,'','',0.0000,NULL,NULL,1.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',111.27,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.4200,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI 1/8\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:44',0,'002000000000078'),('0020000079','002','BROCA P CONCRETO KULKONI 5/32\"',7,7,1,'','',0.0000,NULL,NULL,1.5100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',65.56,0.00,45.70,0.00,2.5000,0.0000,2.2000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5100,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI 5/32\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:44',0,'002000000000079'),('0020000080','002','BROCA P CONCRETO KULKONI 7/32\"',7,7,1,'','',1.7800,'2018-01-18','INV-0000000002',2.7276,'2018-10-23','F001-00029353',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.7800,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI 7/32\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:44',0,'002000000000080'),('0020000081','002','BROCA P CONCRETO KULKONI 1/4\"',7,7,1,'','',0.0000,NULL,NULL,1.9800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',76.77,0.00,51.52,0.00,3.5000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9800,48.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI 1/4\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:44',0,'002000000000081'),('0020000082','002','BROCA P CONCRETO KULKONI 5/16\"',7,7,1,'','',0.0000,NULL,NULL,2.4300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',146.91,0.00,126.34,0.00,6.0000,0.0000,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.4300,44.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI 5/16\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:44',0,'002000000000082'),('0020000083','002','BROCA P CONCRETO KULKONI 3/8\"',7,7,1,'','',0.0000,NULL,NULL,3.1300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',123.64,0.00,107.67,0.00,7.0000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,3.1300,45.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI 3/8\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000083'),('0020000084','002','BROCA P CONCRETO KULKONI 1/2\"',7,7,1,'','',0.0000,NULL,NULL,5.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',76.13,0.00,66.34,0.00,9.0000,0.0000,8.5000,0.0000,0.0000,0.0000,0.0000,0.0000,5.1100,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI 1/2\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000084'),('0020000085','002','ESCOBILLA ALAMBRE M/MADERA 3X14',7,7,1,'','',0.0000,NULL,NULL,4.7800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.52,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.7800,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA ALAMBRE M/MADERA 3X14 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000085'),('0020000086','002','ESCOBILLA ALAMBRE M/MADERA 4X14',7,7,1,'','',0.0000,NULL,NULL,5.6100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',6.95,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.6100,26.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA ALAMBRE M/MADERA 4X14 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000086'),('0020000087','002','LIJA PARA FIERRO ASA  G-40',7,7,1,'','',1.9222,'2018-04-14','FAY1-00451842',2.0967,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9100,420.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA FIERRO ASA  G-40 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000087'),('0020000088','002','LIJA PARA FIERRO ASA G-60',7,7,1,'','',0.0000,NULL,NULL,1.8200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.36,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.8200,366.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA FIERRO ASA G-60 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000088'),('0020000089','002','MARTILLO CARP 16OZ STANLEY 51-271',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.2400,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'MARTILLO CARP 16OZ STANLEY 51-271',0,0.00,0,NULL,'2018-01-19 07:50:46',1,'002000000000089'),('0020000090','002','MARTILLO CARP 20OZ STANLEY 51-274',7,7,1,'','',15.4981,'2018-02-19','0001-00014837',14.7380,'2018-10-23','F001-00029353',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.0800,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MARTILLO CARP 20OZ STANLEY 51-274 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000090'),('0020000091','002','NIVEL ALUMINIO 12\" STANLEY',7,7,1,'','',4.6728,'2019-02-08','F003-00016117',15.5604,'2019-02-08','F003-00016117',0.000,'002P0115',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.6900,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NIVEL ALUMINIO 12\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000091'),('0020000092','002','NIVEL ALUMINIO 18\" STANLEY',7,7,1,'','',5.2401,'2019-02-08','F003-00016117',17.4495,'2019-02-08','F003-00016117',0.000,'002P0115',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.1500,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NIVEL ALUMINIO 18\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000092'),('0020000093','002','NIVEL ALUMINIO 24\" STANLEY',7,7,1,'','',6.4231,'2019-02-08','F003-00016117',21.3889,'2019-02-08','F003-00016117',0.000,'002P0115',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.0000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NIVEL ALUMINIO 24\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000093'),('0020000094','002','REMACHADORA TRABAJO LIVIANO STANLEY 69-646',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.9100,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REMACHADORA TRABAJO LIVIANO STANLEY 69-646',0,0.00,0,NULL,'2018-01-19 07:50:46',0,'002000000000094'),('0020000095','002','SERRUCHO STANLEY LUCTADOR 18\" 15-470',7,7,1,'',NULL,0.0000,NULL,NULL,27.1022,'2018-02-19','0001-00014838',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.8100,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCHO STANLEY LUCTADOR 18\" 15-470',0,0.00,0,NULL,'2018-01-19 07:50:46',0,'002000000000095'),('0020000096','002','SERRUCHO STANLEY LUCTADOR 20\" 15-471',7,7,1,'',NULL,0.0000,NULL,NULL,28.5820,'2018-02-19','0001-00014838',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.2800,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCHO STANLEY LUCTADOR 20\" 15-471',0,0.00,0,NULL,'2018-01-19 07:50:46',0,'002000000000096'),('0020000097','002','SERRUCHO STANLEY LUCTADOR 22\" 15-472',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.9300,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCHO STANLEY LUCTADOR 22\" 15-472',0,0.00,0,NULL,'2018-01-19 07:50:46',0,'002000000000097'),('0020000098','002','FORMON 3 PZ STANLEY',7,7,1,'',NULL,86.2132,'2018-02-19','0001-00014837',86.2132,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.8800,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FORMON 3 PZ STANLEY',0,0.00,0,NULL,'2018-01-19 07:50:46',0,'002000000000098'),('0020000099','002','DADO 10 MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,4.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',105.34,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8700,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO 10 MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000099'),('0020000100','002','DADO 11 MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,4.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.58,0.00,0.00,0.00,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.9400,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO 11 MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000100'),('0020000101','002','DADO 12 MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,4.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.70,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.9400,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO 12 MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000101'),('0020000102','002','DADO 13 MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,4.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',43.74,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8700,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO 13 MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:46',0,'002000000000102'),('0020000103','002','DADO 14 MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,4.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.82,0.00,0.00,0.00,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.9400,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO 14 MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000103'),('0020000104','002','DADO 15 MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,4.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',86.57,0.00,0.00,0.00,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0200,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO 15 MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000104'),('0020000106','002','DADO 19 MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,7.2400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.93,0.00,0.00,0.00,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.2400,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO 19 MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000106'),('0020000108','002','ESCUADRA M/PLASTICO 10\" STANLEY',7,7,1,'','',0.0000,NULL,NULL,7.9500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.94,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.9500,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA M/PLASTICO 10\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000108'),('0020000109','002','ESCUADRA  12\" STANLEY',7,7,1,'','',0.0000,NULL,NULL,10.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',39.03,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0700,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA  12\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000109'),('0020000110','002','PRENSA 5\" STANLEY',7,7,1,'','',0.0000,NULL,NULL,298.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.78,0.00,22.42,0.00,375.0000,0.0000,365.0000,0.0000,0.0000,0.0000,0.0000,0.0000,298.1500,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PRENSA 5\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000110'),('0020000111','002','PRENSA TIPO C2 STANLEY 83-502',7,7,1,'','',0.0000,NULL,NULL,9.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',58.06,0.00,47.52,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PRENSA TIPO C2 STANLEY 83-502 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000111'),('0020000113','002','CALIBRADOR DUAL 6 ESTANLY 78201',7,7,1,'','',0.0000,NULL,NULL,58.7800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.59,0.00,0.00,0.00,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,58.7800,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALIBRADOR DUAL 6 ESTANLY 78201 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000113'),('0020000114','002','ESCUADRA METAL 16\" X 24\" STANLEY',7,7,1,'','',0.0000,NULL,NULL,17.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.58,0.00,0.00,0.00,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.4800,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA METAL 16\" X 24\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000114'),('0020000115','002','ALICATE EN JGO  3PZ CORTE/PUNTA UNIV STANLEY 90-162',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,42.7600,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ALICATE EN JGO  3PZ CORTE/PUNTA UNIV STANLEY 90-162',0,0.00,0,NULL,'2018-01-19 07:50:47',1,'002000000000115'),('0020000116','002','PINTURA SPRAY ABRO VERDE FCETE',7,7,1,'','',0.0000,NULL,NULL,8.5900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',16.41,0.00,16.41,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA SPRAY ABRO VERDE FCETE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000116'),('0020000117','002','TALADRO PERC. 550W + M/ALUMINIO BLACK DECKER',7,7,1,'',NULL,0.0000,NULL,NULL,136.5100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,136.5100,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TALADRO PERC. 550W + M/ALUMINIO BLACK DECKER',0,0.00,0,NULL,'2018-01-19 07:50:47',0,'002000000000117'),('0020000119','002','AMOLADORA 41/2 -820W BLACK DECKER',7,7,1,'','',0.0000,NULL,NULL,96.8200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.27,0.00,29.11,0.00,130.0000,0.0000,125.0000,0.0000,0.0000,0.0000,0.0000,0.0000,96.8200,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA 41/2 -820W BLACK DECKER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000119'),('0020000121','002','TALADRO PERC 550W +ACC.X40PZAS BLACK DECKER',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,176.4000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TALADRO PERC 550W +ACC.X40PZAS BLACK DECKER',0,0.00,0,NULL,'2018-01-19 07:50:47',0,'002000000000121'),('0020000122','002','TALAGRO 650W BLACK DECKER',7,7,1,'','',158.0000,'2018-01-18','INV-0000000002',81.3373,'2019-01-03','FAY1-00552352',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,200.0000,0.0000,195.0000,0.0000,0.0000,0.0000,0.0000,0.0000,158.0000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TALAGRO 650W BLACK DECKER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000122'),('0020000123','002','SIERRA CALADORA 500W BLACK DECKER',7,7,1,'','',0.0000,NULL,NULL,134.4300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.18,0.00,24.97,0.00,175.0000,0.0000,168.0000,0.0000,0.0000,0.0000,0.0000,0.0000,134.4300,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SIERRA CALADORA 500W BLACK DECKER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000123'),('0020000124','002','ESMERIL BANCO, BT 3600+ATES+ITES',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,166.6800,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ESMERIL BANCO, BT 3600+ATES+ITES',0,0.00,0,NULL,'2018-01-19 07:50:47',0,'002000000000124'),('0020000125','002','SIERRA CIRC 7.1/4\" 1700W BLACK DECKER',7,7,1,'',NULL,0.0000,NULL,NULL,305.9900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,305.9900,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SIERRA CIRC 7.1/4\" 1700W BLACK DECKER',0,0.00,0,NULL,'2018-01-19 07:50:47',0,'002000000000125'),('0020000126','002','CEPILLO ELECTRICO 650W BLECK DECKER',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,230.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CEPILLO ELECTRICO 650W BLECK DECKER',0,0.00,0,NULL,'2018-01-19 07:50:47',0,'002000000000126'),('0020000127','002','LIJA PARA FIERRO ASA G-80',7,7,1,'','',1.7625,'2019-03-20','FAY1-00590998',1.7096,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5600,517.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA FIERRO ASA G-80 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000127'),('0020000129','002','LIJA PARA FIERRO ASA G-150',7,7,1,'',NULL,0.0000,NULL,NULL,1.8779,'2019-03-20','FAY1-00590998',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.4600,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LIJA PARA FIERRO ASA G-150',0,0.00,0,NULL,'2018-01-19 07:50:47',0,'002000000000129'),('0020000130','002','LIJA PARA AL AGUA 80 ASA',7,7,1,'','',0.0000,NULL,NULL,1.6674,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3500,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA AL AGUA 80 ASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000130'),('0020000131','002','LIJA AL AGUA SALIENTE 150C 9\"X11\"',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9900,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LIJA AL AGUA SALIENTE 150C 9\"X11\"',0,0.00,0,NULL,'2018-01-19 07:50:47',0,'002000000000131'),('0020000132','002','LIJA PARA AGUA ASA 180',7,7,1,'','',1.0445,'2019-03-18','F003-00074225',1.0568,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA AGUA ASA 180 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000132'),('0020000133','002','LIJA PARA AL AGUA 280 ASA',7,7,1,'','',0.8600,'2018-01-18','INV-0000000002',1.1332,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8600,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA AL AGUA 280 ASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:47',0,'002000000000133'),('0020000134','002','LIJA PARA AGUA ASA 240',7,7,1,'','',1.1195,'2019-03-18','F003-00074225',1.1332,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9100,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA AGUA ASA 240 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:48',0,'002000000000134'),('0020000135','002','LIJA PARA AL  AGUA 320 ASA',7,7,1,'','',0.0000,NULL,NULL,1.0026,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9100,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA AL  AGUA 320 ASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:48',0,'002000000000135'),('0020000136','002','LIJA PARA AL  AGUA 60 ASA',7,7,1,'','',0.0000,NULL,NULL,1.7440,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9100,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA AL  AGUA 60 ASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:48',0,'002000000000136'),('0020000137','002','LIJA PARA AL  AGUA 600A ASA',7,7,1,'','',0.0000,NULL,NULL,1.1332,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9100,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA AL  AGUA 600A ASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:48',0,'002000000000137'),('0020000138','002','LIJA PARA AL  AGUA 800 ASA',7,7,1,'','',0.0000,NULL,NULL,1.1552,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9300,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA AL  AGUA 800 ASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:48',0,'002000000000138'),('0020000139','002','SILICONA TRANS 1000 P/VIDRIO ABRO',7,7,1,'',NULL,0.0000,NULL,NULL,5.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.5800,5.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SILICONA TRANS 1000 P/VIDRIO ABRO',0,0.00,0,NULL,'2018-01-19 07:50:48',0,'002000000000139'),('0020000140','002','SILICONA ABRO RTV1000X10OZ. NEGRO',7,7,1,'',NULL,6.1988,NULL,NULL,8.4000,'2019-12-23','FAY1-00713114',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.2100,4.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SILICONA ABRO RTV1000X10OZ. NEGRO',0,0.00,0,NULL,'2018-01-19 07:50:48',0,'002000000000140'),('0020000141','002','CLAVO DE ACERO ALEMAN  70 X3.5  2 3/4',7,7,1,'','',0.0000,NULL,NULL,0.2800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.86,0.00,0.00,0.00,0.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2800,200.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE ACERO ALEMAN  70 X3.5  2 3/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:48',0,'002000000000141'),('0020000142','002','CLAVO DE ACERO 60 X3.5 X  2 1/4 P',7,7,1,'','',0.0000,NULL,NULL,0.2500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2500,184.500,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE ACERO 60 X3.5 X  2 1/4 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:48',0,'002000000000142'),('0020000143','002','CLAVO DE ACERO 90 X 4.5 X 3 1/2 P',7,7,1,'','',0.0000,NULL,NULL,0.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,0.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4800,244.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE ACERO 90 X 4.5 X 3 1/2 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:48',0,'002000000000143'),('0020000144','002','CLAVO DE ACERO ALEMAN 100 X 4.5 X 4P',7,7,1,'','',0.0000,NULL,NULL,0.5400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',48.15,0.00,0.00,0.00,0.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.5400,189.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE ACERO ALEMAN 100 X 4.5 X 4P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:48',0,'002000000000144'),('0020000145','002','CLAVO DE ACERO MEJIA 4.3X 90MM',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.2900,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CLAVO DE ACERO MEJIA 4.3X 90MM',0,0.00,0,NULL,'2018-01-19 07:50:48',1,'002000000000145'),('0020000146','002','CLAVO DE ACERO MEJIA 4.3X100MM',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.2900,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CLAVO DE ACERO MEJIA 4.3X100MM',0,0.00,0,NULL,'2018-01-19 07:50:48',1,'002000000000146'),('0020000147','002','CLAVO AZUL MEJIA 2.0X 20MM',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0800,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CLAVO AZUL MEJIA 2.0X 20MM',0,0.00,0,NULL,'2018-01-19 07:50:48',1,'002000000000147'),('0020000148','002','CLAVO AZUL MEJIA 2.0X 25MM',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0800,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CLAVO AZUL MEJIA 2.0X 25MM',0,0.00,0,NULL,'2018-01-19 07:50:48',1,'002000000000148'),('0020000149','002','CLAVO AZUL MEJIA 2.5X 30MM',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0800,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CLAVO AZUL MEJIA 2.5X 30MM',0,0.00,0,NULL,'2018-01-19 07:50:48',1,'002000000000149'),('0020000150','002','CLAVO AZUL MEJIA 2.5X 40MM',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0800,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CLAVO AZUL MEJIA 2.5X 40MM',0,0.00,0,NULL,'2018-01-19 07:50:48',1,'002000000000150'),('0020000151','002','CLAVO AZUL MEJIA 2.5X 50MM',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0800,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CLAVO AZUL MEJIA 2.5X 50MM',0,0.00,0,NULL,'2018-01-19 07:50:48',1,'002000000000151'),('0020000152','002','CLAVO AZUL MEJIA 3.0X 70MM',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0800,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CLAVO AZUL MEJIA 3.0X 70MM',0,0.00,0,NULL,'2018-01-19 07:50:48',1,'002000000000152'),('0020000153','002','FOCO 27 W TWISTER PHILIPS',7,7,1,'','',0.0000,NULL,NULL,16.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.48,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.1200,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 27 W TWISTER PHILIPS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:48',0,'002000000000153'),('0020000154','002','FOCO 23W PHILIPS',7,7,1,'','',0.0000,NULL,NULL,6.5200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',53.37,0.00,53.37,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.5200,31.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 23W PHILIPS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:48',0,'002000000000154'),('0020000157','002','CINTA NEGRA 3M GRANDE',7,7,1,'','',2.7873,'2019-01-03','FAY1-00552352',2.7873,'2019-01-03','FAY1-00552352',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.7800,95.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA NEGRA 3M GRANDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:48',0,'002000000000157'),('0020000158','002','CANDADO 40 P CANTOL ',7,7,1,'','',0.0000,NULL,NULL,13.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.12,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.9400,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 40 P CANTOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:48',0,'002000000000158'),('0020000159','002','CANDADO 30 P CANTOL ',7,7,1,'','',0.0000,NULL,NULL,10.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.93,0.00,28.08,0.00,14.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.1500,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 30 P CANTOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:49',0,'002000000000159'),('0020000160','002','CANDADO 20 P CANTOL ',7,7,1,'','',0.0000,NULL,NULL,6.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.99,0.00,29.38,0.00,9.0000,0.0000,8.5000,0.0000,0.0000,0.0000,0.0000,0.0000,6.5700,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 20 P CANTOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:49',0,'002000000000160'),('0020000161','002','CANDADO 25 P CANTOL ',7,7,1,'','',0.0000,NULL,NULL,7.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.17,0.00,30.32,0.00,10.0000,0.0000,9.5000,0.0000,0.0000,0.0000,0.0000,0.0000,7.2900,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 25 P CANTOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:49',0,'002000000000161'),('0020000162','002','CANDADO 50 P CANTOL ',7,7,1,'','',0.0000,NULL,NULL,26.7600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.79,0.00,23.32,0.00,35.0000,0.0000,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.7600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 50 P CANTOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:49',0,'002000000000162'),('0020000163','002','CANDADO 60 P CANTOL ',7,7,1,'','',32.3400,'2018-01-18','INV-0000000002',32.4500,'2018-07-25','0006-00013075',0.000,'002P0030',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,42.0000,0.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.3400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 60 P CANTOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:49',0,'002000000000163'),('0020000164','002','CANDADO 70 P CANTOL ',7,7,1,'','',0.0000,NULL,NULL,45.1600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.79,0.00,0.00,0.00,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.1600,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 70 P CANTOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:49',0,'002000000000164'),('0020000166','002','DESARMADOR TRASPARENTE 6P  UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,8.9200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.53,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.9200,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR TRASPARENTE 6P  UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:49',0,'002000000000166'),('0020000167','002','T',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'T',0,0.00,0,NULL,'2018-01-19 07:50:53',0,'002000000000167'),('0020000168','002','CHAPA CANTOL  S-800',7,7,1,'','',67.5300,'2018-01-18','INV-0000000002',69.6200,'2018-10-24','F006-00015618',0.000,'002P0030',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,85.0000,0.0000,83.0000,0.0000,0.0000,0.0000,0.0000,0.0000,67.5300,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA CANTOL  S-800 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:53',0,'002000000000168'),('0020000169','002','CHAPA CANTOL S-900',7,7,1,'','',0.0000,NULL,NULL,63.7600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.31,0.00,30.18,0.00,85.0000,0.0000,83.0000,0.0000,0.0000,0.0000,0.0000,0.0000,63.7600,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA CANTOL S-900 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:53',0,'002000000000169'),('0020000170','002','CHAPA FORTE CLASICA 3G F226',7,7,1,'','',0.0000,NULL,NULL,47.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.66,0.00,27.66,0.00,60.0000,0.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,47.0000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA FORTE CLASICA 3G F226 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:53',0,'002000000000170'),('0020000171','002','CHAPA FORTE CLASICA 3G F-240',7,7,1,'','',0.0000,NULL,NULL,48.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.71,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,48.5000,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA FORTE CLASICA 3G F-240 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:53',0,'002000000000171'),('0020000172','002','CHAPA FORTE BUNKER BK-220',7,7,1,'','',0.0000,NULL,NULL,44.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',16.85,0.00,0.00,0.00,52.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,44.5000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA FORTE BUNKER BK-220 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:54',0,'002000000000172'),('0020000173','002','CHAPA FORTE BUNKER BK-240',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,50.5000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA FORTE BUNKER BK-240 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:54',0,'002000000000173'),('0020000174','002','CAN BRONCE FORTE CILINDRO 8 F-50-8',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.1400,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CAN BRONCE FORTE CILINDRO 8 F-50-8',0,0.00,0,NULL,'2018-01-19 07:50:54',1,'002000000000174'),('0020000175','002','CAN BRONCE FORTE CILINDRO 8 F-60-8',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,33.6900,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CAN BRONCE FORTE CILINDRO 8 F-60-8',0,0.00,0,NULL,'2018-01-19 07:50:54',1,'002000000000175'),('0020000176','002','CAN BRONCE FORTE CILINDRO 8 F-70-8',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.1500,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CAN BRONCE FORTE CILINDRO 8 F-70-8',0,0.00,0,NULL,'2018-01-19 07:50:54',1,'002000000000176'),('0020000177','002','CAND BRONCE FORTE F-20',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.9900,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CAND BRONCE FORTE F-20',0,0.00,0,NULL,'2018-01-19 07:50:54',1,'002000000000177'),('0020000178','002','CAND BRONCE FORTE F-25',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.8600,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CAND BRONCE FORTE F-25',0,0.00,0,NULL,'2018-01-19 07:50:54',1,'002000000000178'),('0020000179','002','CAND BRONCE FORTE F-30',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4300,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CAND BRONCE FORTE F-30',0,0.00,0,NULL,'2018-01-19 07:50:54',1,'002000000000179'),('0020000180','002','CALIBRADOR DIGITAL 6\" STANLEY 78-440',7,7,1,'','',0.0000,NULL,NULL,123.7900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.17,0.00,0.00,0.00,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,123.7900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALIBRADOR DIGITAL 6\" STANLEY 78-440 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:54',0,'002000000000180'),('0020000182','002','CLAVO CALAMINA  2.1/2 C/ARANDELA DE JEBE',1,1,1,'','',5.9184,'2018-10-23','F001-00029353',5.7271,'2019-06-27','F001-00043332',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.9000,107.250,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO CALAMINA  2.1/2 C/ARANDELA DE JEBE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:54',0,'002000000000182'),('0020000183','002','LIJA ',7,7,1,'','',1.1749,'2019-03-18','F003-00074225',1.1892,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:54',0,'002000000000183'),('0020000184','002','SOLDADURA PUNTO AZUL 3/32 F',1,1,1,'',NULL,11.9600,'2018-03-15','0001-00000174',12.2400,'2019-10-01','0001-00003023',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.4000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA PUNTO AZUL 3/32 F',0,0.00,0,NULL,'2018-01-19 07:50:54',0,'002000000000184'),('0020000185','002','SOLDADURA SUPERCITO 3.25 1/8 (27 V)',1,1,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA SUPERCITO 3.25 1/8 (27 V)',0,0.00,0,NULL,'2018-01-19 07:50:54',0,'002000000000185'),('0020000186','002','SOLDADURA CITODUR 3.50 3.25 1/8 (30V)',1,1,1,'',NULL,0.0000,NULL,NULL,24.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.5000,17.500,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA CITODUR 3.50 3.25 1/8 (30V)',0,0.00,0,NULL,'2018-01-19 07:50:54',0,'002000000000186'),('0020000187','002','SOLDADURA CITODUR 600 3.25 1/8 ( 27 V)',1,1,1,'',NULL,0.0000,NULL,NULL,126.3800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,126.3800,10.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA CITODUR 600 3.25 1/8 ( 27 V)',0,0.00,0,NULL,'2018-01-19 07:50:54',0,'002000000000187'),('0020000188','002','EXSA 106 4.00 DE 3/32',1,1,1,'','',0.0000,NULL,NULL,120.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXSA 106 4.00 DE 3/32 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:54',0,'002000000000188'),('0020000189','002','SOLDADURA CITODUR 1000 4.00 5/32 (14V)',7,7,1,'',NULL,0.0000,NULL,NULL,5.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,99.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA CITODUR 1000 4.00 5/32 (14V)',0,0.00,0,NULL,'2018-01-19 07:50:54',0,'002000000000189'),('0020000190','002','PATA DE CABRA TRUPER 3/4 X 90CM',7,7,1,'','',0.0000,NULL,NULL,17.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',63.74,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.1000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PATA DE CABRA TRUPER 3/4 X 90CM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000190'),('0020000191','002','GUANTE DE CUERO TRUPER',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'GUANTE DE CUERO TRUPER',0,0.00,0,NULL,'2018-01-19 07:50:55',1,'002000000000191'),('0020000192','002','BROCAS P/CONCRETO PRETUL EN JGO X 4',7,7,1,'','',0.0000,NULL,NULL,5.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',63.64,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.5000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCAS P/CONCRETO PRETUL EN JGO X 4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000192'),('0020000193','002','BROCAS P/CONCRETO PRETUL EN JGO X 5',7,7,1,'','',0.0000,NULL,NULL,5.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',72.41,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.8000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCAS P/CONCRETO PRETUL EN JGO X 5 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000193'),('0020000194','002','ALICA TECORTE 8 TRUPER ',7,7,1,'','',0.0000,NULL,NULL,14.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.76,0.00,19.72,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.2000,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICA TECORTE 8 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000194'),('0020000195','002','ALICATE CORTE DIAGONAL 6 TRUPER ',7,7,1,'','',0.0000,NULL,NULL,7.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',79.49,0.00,66.67,0.00,14.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.8000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE CORTE DIAGONAL 6 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000195'),('0020000196','002','LENTE TRUPER DEPOT.TRANS',7,7,1,'','',0.0000,NULL,NULL,6.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTE TRUPER DEPOT.TRANS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000196'),('0020000197','002','LENTE TRUPER POLICARBONATO',7,7,1,'','',3.3000,'2018-01-18','INV-0000000002',5.3100,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTE TRUPER POLICARBONATO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000197'),('0020000198','002','LENTE TRUPER DEPOR.NEGRO',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LENTE TRUPER DEPOR.NEGRO',0,0.00,0,NULL,'2018-01-19 07:50:55',0,'002000000000198'),('0020000199','002','WINCHA 5MT TRUPER',7,7,1,'','',8.2200,'2018-01-18','INV-0000000002',8.2200,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',45.99,0.00,45.99,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.2200,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 5MT TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000199'),('0020000200','002','FOCO 42 WPHILIPS TWISTER L.BLANCA',7,7,1,'','',0.0000,NULL,NULL,28.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.0000,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 42 WPHILIPS TWISTER L.BLANCA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000200'),('0020000201','002','FOCO 65 W PHILIPS TWISTER L.BLANCA',7,7,1,'','',0.0000,NULL,NULL,47.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.25,0.00,0.00,0.00,57.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,47.8000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 65 W PHILIPS TWISTER L.BLANCA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000201'),('0020000202','002','PALANA CUCHARA BELLOTA ',7,7,1,'','',20.2722,'2019-01-03','FAY1-00552352',20.2722,'2019-01-03','FAY1-00552352',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,29.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.5000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PALANA CUCHARA BELLOTA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000202'),('0020000203','002','PALANA RECTA BELLOTA M/M',7,7,1,'','',22.3000,'2018-01-18','INV-0000000002',25.0392,'2018-10-23','F001-00029353',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.3000,14.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PALANA RECTA BELLOTA M/M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000203'),('0020000204','002','BARRETA  BELLOTA 1.40TMS',7,7,1,'','',0.0000,NULL,NULL,64.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.88,0.00,17.19,0.00,78.0000,0.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRETA  BELLOTA 1.40TMS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000204'),('0020000205','002','MACHETE BELLOTA 22\"',7,7,1,'','',0.0000,NULL,NULL,6.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',55.76,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.4200,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MACHETE BELLOTA 22\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000205'),('0020000206','002','MACHETE GAVILAN 22\"',7,7,1,'','',0.0000,NULL,NULL,7.8500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.39,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.8500,46.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MACHETE GAVILAN 22\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000206'),('0020000207','002','DISCO CTE METAL 4.1/2  NORTON',7,7,1,'','',0.0000,NULL,NULL,3.2500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.08,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.2500,422.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 4.1/2  NORTON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:55',0,'002000000000207'),('0020000208','002','CORTADOR DE CERAMICA BELLOTA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,200.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CORTADOR DE CERAMICA BELLOTA',0,0.00,0,NULL,'2018-01-19 07:50:55',1,'002000000000208'),('0020000209','002','NAYLO DE CHALEADORA 3.3MM',15,15,1,'','',0.0000,NULL,NULL,0.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',2.04,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4900,132.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NAYLO DE CHALEADORA 3.3MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:56',0,'002000000000209'),('0020000210','002','MARTILLO TRAMONTINA C/M',7,7,1,'','',14.0000,'2018-01-18','INV-0000000002',14.0000,'2018-09-13','F003-00002213',0.000,'002P0045',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.0000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MARTILLO TRAMONTINA C/M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:56',0,'002000000000210'),('0020000211','002','LAMPA CABADORA TRUPER',7,7,1,'','',0.0000,NULL,NULL,43.5900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',14.71,0.00,0.00,0.00,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,43.5900,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LAMPA CABADORA TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:56',0,'002000000000211'),('0020000212','002','PISTOLA P/PINTAR 50PSI TRUPER',7,7,1,'','',30.1900,'2018-01-18','INV-0000000002',30.5089,'2018-05-24','F001-00062882',0.000,'002P0048',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,42.0000,0.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.1900,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PISTOLA P/PINTAR 50PSI TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:56',0,'002000000000212'),('0020000213','002','BUGUIS DE LLANTAS NEUMATICAS',7,7,1,'','',112.7100,'2018-01-18','INV-0000000002',112.7100,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',37.52,0.00,33.08,0.00,155.0000,0.0000,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,112.7100,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BUGUIS DE LLANTAS NEUMATICAS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:56',0,'002000000000213'),('0020000214','002','CARRETILLA BELLOTA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,129.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CARRETILLA BELLOTA',0,0.00,0,NULL,'2018-01-19 07:50:56',1,'002000000000214'),('0020000215','002','CARRETILLA TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,125.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.00,0.00,0.00,0.00,170.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,125.0000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARRETILLA TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:56',0,'002000000000215'),('0020000216','002','LLAVE ESTILZON PRETUL 18\"',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.2900,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILZON PRETUL 18\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:56',0,'002000000000216'),('0020000217','002','LLAVE ESTILZON P/LORO TRUPER 14\"',7,7,1,'','',0.0000,NULL,NULL,32.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.05,0.00,0.00,0.00,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.8000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILZON P/LORO TRUPER 14\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:56',0,'002000000000217'),('0020000218','002','DESARMADOR TRUPER JGOX 5 PCA',7,7,1,'','',0.0000,NULL,NULL,13.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.9000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR TRUPER JGOX 5 PCA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:56',0,'002000000000218'),('0020000219','002','DESARMADOR PRETUL JGO X 4 PCA',7,7,1,'','',0.0000,NULL,NULL,7.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',39.24,0.00,0.00,0.00,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.9000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR PRETUL JGO X 4 PCA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:56',0,'002000000000219'),('0020000220','002','DRIZA 3/16',15,15,1,'','',0.0000,NULL,NULL,0.1900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',110.53,0.00,0.00,0.00,0.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1900,130.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DRIZA 3/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:56',0,'002000000000220'),('0020000221','002','DRIZA 1/8',15,15,1,'','',0.0000,NULL,NULL,0.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',76.47,0.00,0.00,0.00,0.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1700,174.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DRIZA 1/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:56',0,'002000000000221'),('0020000222','002','DRIZA 7/16',15,15,1,'','',0.0000,NULL,NULL,1.4500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.93,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.4500,85.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DRIZA 7/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:56',0,'002000000000222'),('0020000223','002','TRIPLAY CAPINURI 4.MM',7,7,1,'',NULL,20.5000,'2018-01-18','INV-0000000002',20.5000,'2018-02-27','0001-00002820',0.000,'002P0017',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.5000,75.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TRIPLAY CAPINURI 4.MM',0,0.00,0,NULL,'2018-01-19 07:50:56',0,'002000000000223'),('0020000224','002','CALAMINA TRASLUSIDA BLANCA PEQUEÑA FIBRAFORTE',7,7,1,'','',0.0000,NULL,NULL,23.1800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.79,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.1800,28.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALAMINA TRASLUSIDA BLANCA PEQUEÑA FIBRAFORTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:58',0,'002000000000224'),('0020000225','002','CALAMINA TRASLUCIDA AMARILLA',7,7,1,'','',0.0000,NULL,NULL,23.1600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.90,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.1600,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALAMINA TRASLUCIDA AMARILLA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:59',0,'002000000000225'),('0020000226','002','CALAMINA TRASLUCIDA  CELESTE',7,7,1,'',NULL,0.0000,NULL,NULL,25.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CALAMINA TRASLUCIDA  CELESTE',0,0.00,0,NULL,'2018-01-19 07:50:59',0,'002000000000226'),('0020000227','002','CALAMINA TRASLUCIDA  VERDE LIMON',7,7,1,'','',0.0000,NULL,NULL,23.1600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.90,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.1600,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALAMINA TRASLUCIDA  VERDE LIMON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:59',0,'002000000000227'),('0020000228','002','CALAMINA TRASLUCIDA BLANCA 3.60X0.836 GRANDE FIBRAFORTE',7,7,1,'','',0.0000,NULL,NULL,45.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.56,0.00,0.00,0.00,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.6200,41.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALAMINA TRASLUCIDA BLANCA 3.60X0.836 GRANDE FIBRAFORTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:50:59',0,'002000000000228'),('0020000229','002','ALAMBRE NEGRO RECOCIDO #8',1,1,1,'','',0.0000,NULL,NULL,3.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.21,0.00,6.06,0.00,4.0000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3000,500.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALAMBRE NEGRO RECOCIDO #8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:00',0,'002000000000229'),('0020000230','002','FIERRO CORRUGADO 1/4 X9MT',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.9900,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 1/4 X9MT',0,0.00,0,NULL,'2018-01-19 07:51:00',0,'002000000000230'),('0020000231','002','FIERRO CORRUGADO 3/8X9.MT CIDERPERU',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.3000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 3/8X9.MT CIDERPERU',0,0.00,0,NULL,'2018-01-19 07:51:00',0,'002000000000231'),('0020000232','002','CALAMINA GRANDE 360X0.80 0.    X     0.14',7,7,1,'','',15.9265,'2018-04-24','FE65-00217719',16.2598,'2018-11-14','FE65-00253831',0.000,'002P0015',1,'001','001','ES','ES','ES',7.63,0.00,7.63,0.00,17.5000,0.0000,17.5000,0.0000,0.0000,0.0000,0.0000,0.0000,16.2800,499.000,0.000,'2018-01-19',5.000,0,'','',NULL,'CALAMINA GRANDE 360X0.80 0.    X     0.14 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:00',0,'002000000000232'),('0020000233','002','CALAMINA GRADE 3.60   X0.80   X     0.20',7,7,1,'','',20.3088,'2019-02-05','FE65-00276952',18.0795,'2019-09-07','FE65-00307075',0.000,'002P0015',1,'001','001','ES','ES','ES',11.73,0.00,10.62,0.00,20.2000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.3300,230.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALAMINA GRADE 3.60   X0.80   X     0.20 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:00',0,'002000000000233'),('0020000234','002','CALAMINA GRANDE  3.60  X  0.800    X0.22',7,7,1,'','',24.3117,'2018-11-14','FE65-00253831',20.6963,'2019-09-07','FE65-00307075',0.000,'002P0015',1,'001','001','ES','ES','ES',8.70,0.00,7.73,0.00,22.5000,0.0000,22.3000,0.0000,0.0000,0.0000,0.0000,0.0000,20.7900,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALAMINA GRANDE  3.60  X  0.800    X0.22 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:00',0,'002000000000234'),('0020000235','002','ALAMBRE NEGRO RECOCIDO #    16',1,1,1,'','',1.0762,'2019-03-31','FE65-00278111',3.5730,'2019-03-31','FE65-00278111',0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,3.8000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3000,0.500,0.000,'2018-01-19',0.000,0,'','',NULL,'ALAMBRE NEGRO RECOCIDO #    16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:00',0,'002000000000235'),('0020000236','002','CLAVO 2 1/2 PARA MADERA',1,1,1,'','',3.5000,'2018-03-07','0001-00001219',3.5000,'2018-04-30','0010-00001089',0.000,'002P0061',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.1700,0.500,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO 2 1/2 PARA MADERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:00',0,'002000000000236'),('0020000237','002','CLAVO 3\" PARA MADERA',1,1,1,'','',3.5000,'2019-12-30','F001-00000719',3.4000,'2020-02-25','F010-00004360',0.000,'002P0061',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,55.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO 3\" PARA MADERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:00',0,'002000000000237'),('0020000238','002','LADRILLO  DE PRIMERA #',7,7,1,'',NULL,0.0000,NULL,NULL,0.6300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6300,2655.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LADRILLO  DE PRIMERA #',0,0.00,0,NULL,'2018-01-19 07:51:01',0,'002000000000238'),('0020000239','002','ALAMBRE PUA CORCEL X 200MTS',34,34,1,'','',38.5000,'2018-01-18','INV-0000000002',38.5000,'2018-04-13','0001-00007881',0.000,'002P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,45.0000,0.0000,44.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.5000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALAMBRE PUA CORCEL X 200MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:01',0,'002000000000239'),('0020000240','002','CLAVO CALAMINA 2 1/2\"',1,1,1,'','',0.0000,NULL,NULL,4.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',75.00,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,120.300,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO CALAMINA 2 1/2\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:01',0,'002000000000240'),('0020000241','002','CLAVO 11/2 PARA MADERA',1,1,1,'','',0.0000,NULL,NULL,4.2300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.20,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.2300,23.450,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO 11/2 PARA MADERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:01',0,'002000000000241'),('0020000242','002','CHAPA FORTE ANDINA 3G-A-140',7,7,1,'','',0.0000,NULL,NULL,43.4400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',15.10,0.00,0.00,0.00,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,43.4400,65.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA FORTE ANDINA 3G-A-140 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:06',0,'002000000000242'),('0020000243','002','CHAPA FORTE ANDINA 3G-A-126',7,7,1,'','',0.0000,NULL,NULL,41.3700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.86,0.00,16.03,0.00,50.0000,0.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.3700,39.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA FORTE ANDINA 3G-A-126 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:06',0,'002000000000243'),('0020000244','002','ESCUADRA REBELSIBLE C/NIVEL 12\" STANLEY',7,7,1,'','',0.0000,NULL,NULL,41.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.09,0.00,0.00,0.00,52.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.5700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA REBELSIBLE C/NIVEL 12\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:06',0,'002000000000244'),('0020000245','002','TIRALINEA 30MTS STANLEY',7,7,1,'','',0.0000,NULL,NULL,22.6400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.67,0.00,23.67,0.00,28.0000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.6400,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TIRALINEA 30MTS STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:06',0,'002000000000245'),('0020000246','002','LLAVE EXAGONAL X 20PCS STANLEY',7,7,1,'','',0.0000,NULL,NULL,43.2400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',24.88,0.00,0.00,0.00,54.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,43.2400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE EXAGONAL X 20PCS STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:06',0,'002000000000246'),('0020000247','002','WINCHA 100 MT STANLEY',7,7,1,'','',0.0000,NULL,NULL,124.8100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.18,0.00,18.58,0.00,150.0000,0.0000,148.0000,0.0000,0.0000,0.0000,0.0000,0.0000,124.8100,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 100 MT STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:06',0,'002000000000247'),('0020000248','002','ARCO SERRUCHO 21\" STANLEY',7,7,1,'','',0.0000,NULL,NULL,15.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.01,0.00,25.41,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.1500,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ARCO SERRUCHO 21\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:06',0,'002000000000248'),('0020000249','002','ARCO SERRUCHO 24\" STANLEY',7,7,1,'','',0.0000,NULL,NULL,16.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.73,0.00,30.52,0.00,22.0000,0.0000,21.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.0900,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ARCO SERRUCHO 24\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:06',0,'002000000000249'),('0020000250','002','ARCO DE SIERRA 12\" FIJO STANLEY',7,7,1,'','',10.6700,'2018-01-18','INV-0000000002',10.7368,'2018-10-18','FAY-00529425',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.6700,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ARCO DE SIERRA 12\" FIJO STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:06',0,'002000000000250'),('0020000251','002','TIJERA P/PODAR 12\" ESTANLY',7,7,1,'','',0.0000,NULL,NULL,24.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.83,0.00,22.65,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.4600,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TIJERA P/PODAR 12\" ESTANLY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:06',0,'002000000000251'),('0020000252','002','REMACHADORA C/GIRATORIA STANLEY',7,7,1,'',NULL,21.5950,'2018-04-14','FAY1-00451841',71.2635,'2018-04-14','FAY1-00451841',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,72.8300,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REMACHADORA C/GIRATORIA STANLEY',0,0.00,0,NULL,'2018-01-19 07:51:06',0,'002000000000252'),('0020000253','002','LLAVE RUEDA CRUZ STANLEY',7,7,1,'','',0.0000,NULL,NULL,26.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.41,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.0400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE RUEDA CRUZ STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:06',0,'002000000000253'),('0020000254','002','PUNTA EXAGONAL 5/16 STANLEY',7,7,1,'',NULL,0.0000,NULL,NULL,9.7700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.7700,12.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PUNTA EXAGONAL 5/16 STANLEY',0,0.00,0,NULL,'2018-01-19 07:51:06',0,'002000000000254'),('0020000255','002','LIJA ASALOX GR 40 MTRZ',15,15,1,'','',0.0000,NULL,NULL,15.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',14.58,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.7100,127.500,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA ASALOX GR 40 MTRZ GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:06',0,'002000000000255'),('0020000256','002','LIJA ASALOX GR 60 METRZ',15,15,1,'','',0.0000,NULL,NULL,13.3300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.53,0.00,0.00,0.00,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.3300,80.500,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA ASALOX GR 60 METRZ GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:06',0,'002000000000256'),('0020000257','002','LIJA ASALOX GR 80 METROZ',15,15,1,'','',0.0000,NULL,NULL,12.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.47,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.1700,83.500,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA ASALOX GR 80 METROZ GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000257'),('0020000258','002','LENTE 3M L/CLARA',7,7,1,'','',0.0000,NULL,NULL,4.9200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.28,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.9200,21.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTE 3M L/CLARA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000258'),('0020000259','002','LENTE 3M L/OSCURA',7,7,1,'','',0.0000,NULL,NULL,4.9200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.28,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.9200,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTE 3M L/OSCURA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000259'),('0020000260','002','CINTA MASKING 1/2 X 40 YD',7,7,1,'','',0.0000,NULL,NULL,1.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.14,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.4800,84.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA MASKING 1/2 X 40 YD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000260'),('0020000261','002','CINTA MASKING 3/4 X 40 YD',7,7,1,'','',0.0000,NULL,NULL,2.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.14,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2200,54.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA MASKING 3/4 X 40 YD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000261'),('0020000262','002','CINTA MASKING 1 X 40 YD',7,7,1,'','',0.0000,NULL,NULL,2.7900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.45,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.7900,46.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA MASKING 1 X 40 YD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000262'),('0020000263','002','SOLDEMIX 10 MINUTOS',7,7,1,'','',5.4351,NULL,NULL,5.4351,'2019-10-05','F003-00033168',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0700,58.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SOLDEMIX 10 MINUTOS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000263'),('0020000264','002','SOLDEMIX EXTRA 24 HRS',7,7,1,'','',5.4351,'2019-10-05','F003-00033168',5.4351,'2019-10-05','F003-00033168',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8900,46.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SOLDEMIX EXTRA 24 HRS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000264'),('0020000265','002','TEFLON 3/4',7,7,1,'','',0.0000,NULL,NULL,1.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.93,0.00,33.93,0.00,1.5000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1200,39.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEFLON 3/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000265'),('0020000266','002','BRUÑA CENTRO',7,7,1,'','',0.0000,NULL,NULL,0.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',657.58,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6600,28.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BRUÑA CENTRO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000266'),('0020000267','002','BRUÑA CANTO',7,7,1,'','',0.0000,NULL,NULL,2.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',85.19,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.7000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BRUÑA CANTO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000267'),('0020000268','002','CINTA REFLECTIVA 3 M  2 X 37 MTS',15,15,1,'','',9.0700,'2018-01-18','INV-0000000002',12.2385,'2018-11-01','F003-00066659',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.0700,32.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA REFLECTIVA 3 M  2 X 37 MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000268'),('0020000269','002','SOLDADURA INDURA 1/8 (37V)',1,1,1,'',NULL,0.0000,NULL,NULL,10.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.1000,1931.500,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA INDURA 1/8 (37V)',0,0.00,0,NULL,'2018-01-19 07:51:07',0,'002000000000269'),('0020000270','002','SOLDADURA INDURA 3/32 (56V)',1,1,1,'',NULL,0.0000,NULL,NULL,10.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.2200,291.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA INDURA 3/32 (56V)',0,0.00,0,NULL,'2018-01-19 07:51:07',0,'002000000000270'),('0020000271','002','SOLDADURA CELLOCOR 3.25X1/8 (36V)',7,7,1,'',NULL,0.0000,NULL,NULL,12.1900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.1900,508.500,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA CELLOCOR 3.25X1/8 (36V)',0,0.00,0,NULL,'2018-01-19 07:51:07',0,'002000000000271'),('0020000272','002','PINTURA SPRAY ABRO BLANCO',7,7,1,'','',0.0000,NULL,NULL,6.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.50,0.00,49.50,0.00,9.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0200,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA SPRAY ABRO BLANCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000272'),('0020000273','002','PINTURA SPRAY ABRO AMARILLO',7,7,1,'','',0.0000,NULL,NULL,6.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.50,0.00,49.50,0.00,9.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0200,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA SPRAY ABRO AMARILLO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000273'),('0020000274','002','PINTURA SPRAY ABRO NEGRO',7,7,1,'','',0.0000,NULL,NULL,6.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.50,0.00,49.50,0.00,9.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0200,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA SPRAY ABRO NEGRO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000274'),('0020000275','002','PINTURA SPRAY ABRO ROJO',7,7,1,'','',0.0000,NULL,NULL,6.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.50,0.00,49.50,0.00,9.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0200,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA SPRAY ABRO ROJO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:07',0,'002000000000275'),('0020000276','002','PINTURA SPRAY AZUL CI',7,7,1,'','',0.0000,NULL,NULL,6.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.50,0.00,49.50,0.00,9.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0200,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA SPRAY AZUL CI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:08',0,'002000000000276'),('0020000277','002','PINTURA SPRAY GRIS ACE',7,7,1,'','',0.0000,NULL,NULL,6.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.50,0.00,49.50,0.00,9.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0200,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA SPRAY GRIS ACE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:08',0,'002000000000277'),('0020000278','002','CINTA DE EMBALAJE',7,7,1,'','',2.7300,'2018-01-18','INV-0000000002',3.6371,'2018-05-01','F003-00056542',0.000,'002P0027',1,'001','001','ES','ES','ES',9.89,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.7300,61.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA DE EMBALAJE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:08',0,'002000000000278'),('0020000280','002','TOMACORRIENTE SIMPLE P56 S/P TICINO',7,7,1,'','',0.0000,NULL,NULL,5.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.08,0.00,32.08,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.3000,23.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE SIMPLE P56 S/P TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:08',0,'002000000000280'),('0020000281','002','INTERRUPTOR SIMPLE P52 S/P TICINO',7,7,1,'','',0.0000,NULL,NULL,5.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',126.42,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.3000,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERRUPTOR SIMPLE P52 S/P TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:08',0,'002000000000281'),('0020000282','002','LIMA  REDONDA #8 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIMA  REDONDA #8 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:08',0,'002000000000282'),('0020000283','002','ESCOBILLA ALAMBRE M/PLASTICO #8 UYUS',7,7,1,'','',30.5620,NULL,NULL,3.9801,'2018-07-17','0002-00008537',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3400,26.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA ALAMBRE M/PLASTICO #8 UYUS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:08',0,'002000000000283'),('0020000284','002','ESCUADRA METAL 8\" UYUSTOOL',7,7,1,'','',3.2700,'2018-01-18','INV-0000000002',3.2700,'2018-01-18','INV-0000000002',0.000,'002P0095',1,'001','001','ES','ES','ES',52.91,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.2700,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA METAL 8\" UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:08',0,'002000000000284'),('0020000285','002','ESCUADA METAL 10\"',7,7,1,'','',6.0000,'2018-01-18','INV-0000000002',6.0000,'2018-01-18','INV-0000000002',0.000,'002P0095',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADA METAL 10\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:08',0,'002000000000285'),('0020000286','002','ESCUADRA METAL 12\"UYUSTOOL',7,7,1,'','',7.0000,'2018-01-18','INV-0000000002',7.0000,'2018-01-18','INV-0000000002',0.000,'002P0095',1,'001','001','ES','ES','ES',28.57,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.0000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA METAL 12\"UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:08',0,'002000000000286'),('0020000287','002','CAJA PARA HERRAMIENTAS 17-PIESAS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.2000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CAJA PARA HERRAMIENTAS 17-PIESAS',0,0.00,0,NULL,'2018-01-19 07:51:08',0,'002000000000287'),('0020000288','002','CAJA PARA HERRAMIENTAS 14-PIESAS UYUTOOL',7,7,1,'','',0.0000,NULL,NULL,13.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.39,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.7000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA PARA HERRAMIENTAS 14-PIESAS UYUTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:09',0,'002000000000288'),('0020000289','002','CAJA PARA HERRAMIENTAS 19- PIESAS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.3000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CAJA PARA HERRAMIENTAS 19- PIESAS',0,0.00,0,NULL,'2018-01-19 07:51:09',0,'002000000000289'),('0020000290','002','CABLE MELLIZO 2X16 INDECO',15,15,1,'','',1.2899,'2019-10-25','F002-00021563',1.2899,'2019-10-25','F002-00021563',0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3900,146.500,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE MELLIZO 2X16 INDECO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:09',0,'002000000000290'),('0020000291','002','CABLE MELLIZO 2 X 18 INDECO',15,15,1,'','',0.3839,NULL,NULL,0.9062,'2019-10-25','F002-00021563',0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9800,223.500,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE MELLIZO 2 X 18 INDECO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:09',0,'002000000000291'),('0020000292','002','CABLE THW #14 INDECO',15,15,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9800,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CABLE THW #14 INDECO',0,0.00,0,NULL,'2018-01-19 07:51:09',1,'002000000000292'),('0020000293','002','CABLE SOLIDO #14 INDECO',15,15,1,'','',0.9423,'2018-11-12','F002-00116443',1.1210,NULL,NULL,0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8800,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE SOLIDO #14 INDECO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:09',0,'002000000000293'),('0020000294','002','CABLE SOLIDO #12 INDECO',15,15,1,'','',1.2913,'2019-01-25','F002-00013722',1.3568,'2019-10-25','F002-00021563',0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2100,86.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE SOLIDO #12 INDECO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:09',0,'002000000000294'),('0020000295','002','CABLE SOLIDO # 16 INDECO',15,15,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.5400,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CABLE SOLIDO # 16 INDECO',0,0.00,0,NULL,'2018-01-19 07:51:09',1,'002000000000295'),('0020000296','002','PISTOLA DE PINTAR SAGOLA',7,7,1,'','',0.0000,NULL,NULL,117.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.45,0.00,17.75,0.00,140.0000,0.0000,138.0000,0.0000,0.0000,0.0000,0.0000,0.0000,117.2000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PISTOLA DE PINTAR SAGOLA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:09',0,'002000000000296'),('0020000297','002','ACEITERA  300G FEXARO',7,7,1,'','',0.0000,NULL,NULL,5.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',56.86,0.00,56.86,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.1000,6.000,0.000,'2018-01-19',1.000,0,'','',NULL,'ACEITERA  300G FEXARO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:09',0,'002000000000297'),('0020000298','002','ACEITERA DE METAL 1000 CC',7,7,1,'','',0.0000,NULL,NULL,9.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.02,0.00,23.71,0.00,13.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.7000,3.000,0.000,'2018-01-19',1.000,0,'','',NULL,'ACEITERA DE METAL 1000 CC GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:09',0,'002000000000298'),('0020000299','002','CINTA NEGRA CHICA TECNOFAN',7,7,1,'','',0.8000,'2018-01-18','INV-0000000002',0.5829,'2018-12-12','FAY1-00551709',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8000,87.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA NEGRA CHICA TECNOFAN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:09',0,'002000000000299'),('0020000300','002','MASILLA BURON',7,7,1,'','',6.0000,'2018-08-06','F001-00001246',6.5000,'2018-09-07','F001-00001725',0.000,'002P0079',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MASILLA BURON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:09',0,'002000000000300'),('0020000301','002','CAJA RECTA BLANCA',7,7,1,'','',0.3300,'2018-01-18','INV-0000000002',0.7823,'2018-05-04','0001-00058232',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.3300,288.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA RECTA BLANCA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:09',0,'002000000000301'),('0020000302','002','CICHILLA TERMICA 20AM STROGER',7,7,1,'','',0.0000,NULL,NULL,7.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',71.05,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.6000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CICHILLA TERMICA 20AM STROGER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:09',0,'002000000000302'),('0020000303','002','CUCHILLA TERMICA 63AM STRONGER',7,7,1,'','',8.5078,'2018-08-17','F001-00025447',8.8943,'2018-10-23','F001-00029353',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.3300,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 63AM STRONGER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:09',0,'002000000000303'),('0020000304','002','CUCHILLA TERMICA 20 AM TICINO',7,7,1,'','',0.0000,NULL,NULL,30.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.0000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 20 AM TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:10',0,'002000000000304'),('0020000305','002','CUCHILLA TERMICA 32 AM TICINO',7,7,1,'','',26.3115,'2018-10-18','FAY1-00529426',27.8660,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.5000,22.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 32 AM TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:10',0,'002000000000305'),('0020000306','002','CUCHILLA TERMICA 16 AM TICINO',7,7,1,'','',0.0000,NULL,NULL,28.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.35,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.5000,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 16 AM TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:10',0,'002000000000306'),('0020000307','002','DISCO CTE CEMENTO 7 1/4 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,11.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',53.85,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.7000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE CEMENTO 7 1/4 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:10',0,'002000000000307'),('0020000308','002','ESCOBILLA COPA TRENZADA 3\" UYUSTOOLS',7,7,1,'','',88.6239,NULL,NULL,5.4516,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0700,36.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA COPA TRENZADA 3\" UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:10',0,'002000000000308'),('0020000309','002','ESCOBILLA COPA TRENZADA 5\"',7,7,1,'','',0.0000,NULL,NULL,11.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.58,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.4000,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA COPA TRENZADA 5\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:11',0,'002000000000309'),('0020000310','002','ESCOBILLA COPA TRENZADA 4\"',7,7,1,'','',88.6239,NULL,NULL,5.5838,'2018-11-17','F001-00013770',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.0800,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA COPA TRENZADA 4\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:11',0,'002000000000310'),('0020000311','002','ESCOBILLA COPA SUELTA  3 \"',7,7,1,'','',4.5269,'2018-04-24','0002-00006787',4.5269,'2018-04-24','0002-00006787',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.8200,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA COPA SUELTA  3 \" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:11',0,'002000000000311'),('0020000312','002','BALANZA ROMANA 100KG',7,7,1,'','',0.0000,NULL,NULL,9.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',48.94,0.00,43.62,0.00,14.0000,0.0000,13.5000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALANZA ROMANA 100KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:11',0,'002000000000312'),('0020000313','002','BISAGRA NIQUELADA 3 X 3 X 2MM UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,1.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.89,0.00,27.78,0.00,2.5000,0.0000,2.3000,0.0000,0.0000,0.0000,0.0000,0.0000,1.8000,284.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BISAGRA NIQUELADA 3 X 3 X 2MM UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:11',0,'002000000000313'),('0020000314','002','BISAGRA DORADA 3 X 3 X 2MM UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,1.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.29,0.00,23.53,0.00,2.3000,0.0000,2.1000,0.0000,0.0000,0.0000,0.0000,0.0000,1.7000,116.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BISAGRA DORADA 3 X 3 X 2MM UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:16',0,'002000000000314'),('0020000315','002','ACOPLES COMPRENSORA 5 PS BRONCE',7,7,1,'','',30.5620,NULL,NULL,10.2491,'2018-07-17','0002-00008537',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,15.0000,0.0000,14.5000,0.0000,0.0000,0.0000,0.0000,0.0000,11.6000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ACOPLES COMPRENSORA 5 PS BRONCE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:16',0,'002000000000315'),('0020000316','002','ACOPLES COMPRENSORA 5PS NIQUELDA',7,7,1,'','',0.0000,NULL,NULL,6.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.52,0.00,36.36,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.6000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ACOPLES COMPRENSORA 5PS NIQUELDA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:16',0,'002000000000316'),('0020000317','002','PEGAMENTO 1/4 NICOLL',7,7,1,'','',21.0000,'2018-04-20','0010-00001056',21.8000,'2018-06-05','0001-00000872',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.0000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PEGAMENTO 1/4 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:16',0,'002000000000317'),('0020000318','002','PEGAMENTO 1/8 NICOLL',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PEGAMENTO 1/8 NICOLL',0,0.00,0,NULL,'2018-01-19 07:51:16',0,'002000000000318'),('0020000319','002','PEGAMENTO 1/16 NICOLL',7,7,1,'','',9.0000,'2018-06-05','0001-00000872',9.3000,'2019-12-18','0001-00000931',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PEGAMENTO 1/16 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:16',0,'002000000000319'),('0020000320','002','PEGAMENTO 1/32 NICOLL',7,7,1,'','',4.5000,'2018-06-05','0001-00000872',4.5000,'2019-07-17','0001-00002573',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.5000,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PEGAMENTO 1/32 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000320'),('0020000321','002','DISCO CTE CEMENTO TURBO 7 1/4 UYUSTOOLS',7,7,1,'','',13.4927,'2018-04-24','0002-00006787',13.4927,'2018-04-24','0002-00006787',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.2000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE CEMENTO TURBO 7 1/4 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000321'),('0020000322','002','DADO MAGNETICO 8/65MM UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,3.2700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',83.49,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.2700,74.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO MAGNETICO 8/65MM UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000322'),('0020000323','002','DADO MAGNETICO 3/8 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,3.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',57.89,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.8000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO MAGNETICO 3/8 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000323'),('0020000324','002','DADO MAGNETICO 5/16 DEWALT',7,7,1,'','',0.0000,NULL,NULL,10.0500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.25,0.00,39.30,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0500,40.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO MAGNETICO 5/16 DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000324'),('0020000325','002','CAJA HERRAMIENTAS METAL 19 PSAS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,62.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CAJA HERRAMIENTAS METAL 19 PSAS',0,0.00,0,NULL,'2018-01-19 07:51:17',0,'002000000000325'),('0020000326','002','DISCO CTE CEMENTO SEGMEN- 4 1/2 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,4.7200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',69.49,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.7200,32.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE CEMENTO SEGMEN- 4 1/2 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000326'),('0020000327','002','DISCO CTE CEMENTO LISO 4 1/2 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE CEMENTO LISO 4 1/2 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000327'),('0020000328','002','DISCO CTE CEMENTO TURBO 4 1/2 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,5.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',57.48,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0800,166.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE CEMENTO TURBO 4 1/2 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000328'),('0020000329','002','ALICATE SACABOCADO #9',7,7,1,'','',0.0000,NULL,NULL,8.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,50.00,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.0000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE SACABOCADO #9 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000329'),('0020000330','002','ALICATE CORTE 8 UYUSTOOLS',7,7,1,'','',7.9309,'2018-02-19','0001-00007483',7.9309,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,14.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.3000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE CORTE 8 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000330'),('0020000331','002','CAÑO LAVAPLATOS P/GANZO 1110402E VIQUA',7,7,1,'','',0.0000,NULL,NULL,8.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.0000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO LAVAPLATOS P/GANZO 1110402E VIQUA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000331'),('0020000332','002','SILICONA DE TABLERO 300 ML DE CARRO',7,7,1,'',NULL,0.0000,NULL,NULL,9.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.0000,8.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SILICONA DE TABLERO 300 ML DE CARRO',0,0.00,0,NULL,'2018-01-19 07:51:17',0,'002000000000332'),('0020000333','002','WINCHA 5MT UYUSTOOLS',7,7,1,'','',4.5053,'2018-12-12','F001-00015539',4.2118,'2019-11-27','F002-00028441',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,3.9800,88.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 5MT UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000333'),('0020000334','002','WINCHA 7.5MTS UYUSTOOLS',7,7,1,'','',7.1052,'2018-02-19','0001-00007483',7.1052,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.3700,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 7.5MTS UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000334'),('0020000335','002','PLANCHA DE EMPASTAR TRUPER',7,7,1,'','',8.4000,'2018-01-18','INV-0000000002',6.4006,'2019-08-17','F001-00205351',0.000,'002P0048',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,14.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.4000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA DE EMPASTAR TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000335'),('0020000336','002','TOMACORRIENTE ECONOMICO',7,7,1,'','',0.0000,NULL,NULL,2.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',100.00,0.00,100.00,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE ECONOMICO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000336'),('0020000337','002','PIEDRA DE AFILAR 1 X 2 X 6',7,7,1,'','',0.0000,NULL,NULL,12.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,33.33,0.00,16.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.0000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PIEDRA DE AFILAR 1 X 2 X 6 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000337'),('0020000338','002','PIEDRA DE AFILAR 1 X 2 X 8',7,7,1,'','',0.0000,NULL,NULL,20.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,25.00,0.00,25.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PIEDRA DE AFILAR 1 X 2 X 8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000338'),('0020000339','002','DISCO CTE MADERA 7 1/4 IRWIN',7,7,1,'','',0.0000,NULL,NULL,21.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.46,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.3000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE MADERA 7 1/4 IRWIN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:17',0,'002000000000339'),('0020000340','002','BROCA P FIERRO 5/16 CASCO',7,7,1,'','',0.0000,NULL,NULL,8.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.0000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 5/16 CASCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000340'),('0020000341','002','BROCA P FIERRO 1/4 CASCO',7,7,1,'','',0.0000,NULL,NULL,4.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.42,0.00,0.00,0.00,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 1/4 CASCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000341'),('0020000342','002','BROCA P FIERRO 3/16 CASCO',7,7,1,'','',0.0000,NULL,NULL,3.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 3/16 CASCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000342'),('0020000343','002','BROCA P FIERRO 5/32 CASCO',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 5/32 CASCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000343'),('0020000344','002','BROCA P FIERRO 1/8 CASCO',7,7,1,'','',0.0000,NULL,NULL,1.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5000,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 1/8 CASCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000344'),('0020000345','002','BROCA P FIERRO 3/32 CASCO',7,7,1,'','',0.0000,NULL,NULL,1.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 3/32 CASCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000345'),('0020000346','002','WINCHA 5MT AREQUIPA',7,7,1,'','',10.2900,'2018-01-18','INV-0000000002',10.0781,'2018-11-14','F65-00253832',0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.2900,41.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 5MT AREQUIPA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000346'),('0020000347','002','WINCHA 3MT AREQUIPA',7,7,1,'','',0.0000,NULL,NULL,7.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.86,0.00,42.86,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.0000,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 3MT AREQUIPA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000347'),('0020000348','002','LLAVE MIXTA 20MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,13.4500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.39,0.00,0.00,0.00,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.4500,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 20MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000348'),('0020000349','002','LLAVE MIXTA 16MM STANLEY',7,7,1,'','',2.4742,'2018-08-02','FAY1-00497036',8.1649,'2018-08-02','FAY1-00497036',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,17.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.0000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 16MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000349'),('0020000350','002','LLAVE MIXTA 14MM STANLEY',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.6000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LLAVE MIXTA 14MM STANLEY',0,0.00,0,NULL,'2018-01-19 07:51:18',0,'002000000000350'),('0020000351','002','LLAVE MIXTA 13MM STANLEY',7,7,1,'','',6.3231,'2018-08-02','FAY1-00497036',6.8905,'2018-11-01','F003-00066659',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.8100,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 13MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000351'),('0020000352','002','CHAPA FORTE ANDINA 2G A-120',7,7,1,'','',34.6700,'2018-01-18','INV-0000000002',34.1504,'2019-06-20','F037-00016207',0.000,'002P0039',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.6700,31.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA FORTE ANDINA 2G A-120 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000352'),('0020000353','002','CHAPA FORTE ANDINA 2G A-130',7,7,1,'','',0.0000,NULL,NULL,34.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',16.96,0.00,14.04,0.00,40.0000,0.0000,39.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.2000,37.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA FORTE ANDINA 2G A-130 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000353'),('0020000354','002','CHAPA FORTE BUNKER BK-226',7,7,1,'','',0.0000,NULL,NULL,47.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.32,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,47.5000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA FORTE BUNKER BK-226 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000354'),('0020000355','002','CHAPA FORTE BUNKER BK-230',7,7,1,'','',0.0000,NULL,NULL,47.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',8.63,0.00,0.00,0.00,52.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,47.8700,26.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA FORTE BUNKER BK-230 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000355'),('0020000356','002','ACOPLES DE COMPRENSORA X 17 PCS UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,34.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.35,0.00,26.47,0.00,45.0000,0.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.0000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ACOPLES DE COMPRENSORA X 17 PCS UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000356'),('0020000357','002','CHAPA CANTOL S-600',7,7,1,'','',63.7600,'2018-01-18','INV-0000000002',65.7260,'2019-07-09','F006-00022278',0.000,'002P0030',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,63.7600,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA CANTOL S-600 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000357'),('0020000358','002','CHAPA CANTOL S -400',7,7,1,'','',54.7000,'2018-01-11','F006-00007202',64.5460,'2019-07-09','F006-00022278',0.000,'002P0030',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,62.0000,0.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,47.2000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA CANTOL S -400 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000358'),('0020000359','002','DESARMADOR DE GOLPE X 6 PCS UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,13.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',24.09,0.00,0.00,0.00,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.7000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR DE GOLPE X 6 PCS UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:18',0,'002000000000359'),('0020000360','002','ALICATE PINZA # 8 STANLEY',7,7,1,'','',0.0000,NULL,NULL,28.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.86,0.00,17.86,0.00,33.0000,0.0000,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.0000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE PINZA # 8 STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000360'),('0020000362','002','CHAPA PARA BAÑO FORTE BP-006',7,7,1,'','',0.0000,NULL,NULL,25.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.00,0.00,20.00,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,14.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA PARA BAÑO FORTE BP-006 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000362'),('0020000363','002','CHAPA PARA BAÑO FORTE BQ-006',7,7,1,'','',0.0000,NULL,NULL,25.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.00,0.00,20.00,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA PARA BAÑO FORTE BQ-006 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000363'),('0020000364','002','CHAPA INTERIOR FORTE BA-007',7,7,1,'','',0.0000,NULL,NULL,25.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.00,0.00,20.00,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA INTERIOR FORTE BA-007 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000364'),('0020000365','002','CAJA PARA ERRAMIENTAS EN TRUPER DE 17',7,7,1,'','',0.0000,NULL,NULL,27.7600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.08,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.7600,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA PARA ERRAMIENTAS EN TRUPER DE 17 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000365'),('0020000366','002','SOPLADORA DE AIRE 4\"',7,7,1,'',NULL,0.0000,NULL,NULL,6.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.2000,4.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOPLADORA DE AIRE 4\"',0,0.00,0,NULL,'2018-01-19 07:51:19',0,'002000000000366'),('0020000367','002','CUCHILLA TERMICA 32 STRONGER',7,7,1,'','',7.7880,'2018-08-17','F001-00025447',8.1827,'2018-10-23','F001-00029353',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.4800,21.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 32 STRONGER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000367'),('0020000368','002','CAÑO LAVADERO MESA  1110702E VIQUA',7,7,1,'','',0.0000,NULL,NULL,9.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.32,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.5000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO LAVADERO MESA  1110702E VIQUA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000368'),('0020000369','002','SHAMPU PARA CARRO #',8,8,1,'',NULL,0.0000,NULL,NULL,4.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8000,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SHAMPU PARA CARRO #',0,0.00,0,NULL,'2018-01-19 07:51:19',0,'002000000000369'),('0020000370','002','LIMPIA VIDRIO #',8,8,1,'',NULL,0.0000,NULL,NULL,4.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.9000,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LIMPIA VIDRIO #',0,0.00,0,NULL,'2018-01-19 07:51:19',0,'002000000000370'),('0020000371','002','SILICONA DE BRILLO PARA MUEBLES #',8,8,1,'',NULL,0.0000,NULL,NULL,16.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.0000,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SILICONA DE BRILLO PARA MUEBLES #',0,0.00,0,NULL,'2018-01-19 07:51:19',0,'002000000000371'),('0020000372','002','SILICONA CHICA DE BRILLO  PARA MUEBLES',7,7,1,'',NULL,0.0000,NULL,NULL,8.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.0000,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SILICONA CHICA DE BRILLO  PARA MUEBLES',0,0.00,0,NULL,'2018-01-19 07:51:19',0,'002000000000372'),('0020000373','002','ESCOBILLA COPA SUELTA  4\"',7,7,1,'','',6.5000,'2018-01-18','INV-0000000002',6.6359,'2018-12-12','F001-00015539',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.5000,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA COPA SUELTA  4\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000373'),('0020000374','002','ESCOBILLA COPA SUELTA 5\"',7,7,1,'','',0.0000,NULL,NULL,8.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',48.15,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.1000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA COPA SUELTA 5\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000374'),('0020000375','002','ROCEADORAS',7,7,1,'',NULL,0.0000,NULL,NULL,1.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,13.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ROCEADORAS',0,0.00,0,NULL,'2018-01-19 07:51:19',0,'002000000000375'),('0020000376','002','HOJA DE SIERRA SANFLEX',7,7,1,'','',1.3325,'2018-11-22','F003-00068108',4.5172,'2018-11-22','F003-00068108',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.4300,261.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HOJA DE SIERRA SANFLEX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000376'),('0020000377','002','HOJA DE SIERRA  AREQUIPA',7,7,1,'','',2.9200,'2018-01-18','INV-0000000002',2.8378,'2018-11-14','F65-00253832',0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9200,59.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HOJA DE SIERRA  AREQUIPA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000377'),('0020000378','002','TEFLON 1/2',7,7,1,'','',0.3000,'2018-01-18','INV-0000000002',0.3000,'2018-01-18','INV-0000000002',0.000,'002P0095',1,'001','001','ES','ES','ES',233.33,0.00,166.67,0.00,1.0000,0.0000,0.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.3000,876.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEFLON 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000378'),('0020000379','002','BROCA PARA BIRBIIQUI 5/16',7,7,1,'','',0.0000,NULL,NULL,12.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.95,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.2000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA PARA BIRBIIQUI 5/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000379'),('0020000380','002','BROCA PARA BIRBIRIQUI 1/4',7,7,1,'','',0.0000,NULL,NULL,12.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.00,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.5000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA PARA BIRBIRIQUI 1/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000380'),('0020000381','002','BROCA PARA BIRBIRIQUI 3/8',7,7,1,'','',0.0000,NULL,NULL,13.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.77,0.00,0.00,0.00,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.0000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA PARA BIRBIRIQUI 3/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:19',0,'002000000000381'),('0020000382','002','PIEDRAS CHICAS X 5 PCS UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,1.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',163.16,0.00,163.16,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PIEDRAS CHICAS X 5 PCS UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:20',0,'002000000000382'),('0020000383','002','PIEDRAS GRANDES X 5PCS UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,2.7300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',193.04,0.00,156.41,0.00,8.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.7300,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PIEDRAS GRANDES X 5PCS UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:20',0,'002000000000383'),('0020000384','002','DISCO CTE METAL 4 1/2 3M #',7,7,1,'','',0.0000,NULL,NULL,3.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.57,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,113.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 4 1/2 3M # GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:20',0,'002000000000384'),('0020000385','002','DISCO CTE METAL 7P NORTON',7,7,1,'','',0.0000,NULL,NULL,4.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.46,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.9400,117.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 7P NORTON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:20',0,'002000000000385'),('0020000386','002','DISCO CTE METAL 7\" UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,3.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0000,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 7\" UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:20',0,'002000000000386'),('0020000387','002','CARBON PARA AMOLADORAS',7,7,1,'','',0.0000,NULL,NULL,3.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0000,38.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARBON PARA AMOLADORAS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:20',0,'002000000000387'),('0020000388','002','TIJERA HOJALATERA UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,10.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',65.14,0.00,55.96,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.9000,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TIJERA HOJALATERA UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:22',0,'002000000000388'),('0020000389','002','ALICATE PINZA 6\" UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,5.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',72.41,0.00,55.17,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.8000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE PINZA 6\" UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:23',0,'002000000000389'),('0020000390','002','LLAVE DE RACHE 1/2 STANLEY',7,7,1,'',NULL,0.0000,NULL,NULL,37.9031,'2018-05-01','F003-00056542',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.5000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LLAVE DE RACHE 1/2 STANLEY',0,0.00,0,NULL,'2018-01-19 07:51:23',0,'002000000000390'),('0020000391','002','MARTILLO M/ACERO 29MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,29.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.62,0.00,0.00,0.00,36.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.6000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MARTILLO M/ACERO 29MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:23',0,'002000000000391'),('0020000392','002','ESCUADRA M/METAL 8\" STANLEY',7,7,1,'','',0.0000,NULL,NULL,24.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.48,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.9000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA M/METAL 8\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:23',0,'002000000000392'),('0020000393','002','PRENSA TIPO C-3\" STANLEY',7,7,1,'','',0.0000,NULL,NULL,17.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',47.73,0.00,42.05,0.00,26.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.6000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PRENSA TIPO C-3\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:23',0,'002000000000393'),('0020000394','002','PRENSA TIPO C-5\" STANLEY',7,7,1,'','',0.0000,NULL,NULL,31.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.08,0.00,26.58,0.00,43.0000,0.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,31.6000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PRENSA TIPO C-5\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:23',0,'002000000000394'),('0020000395','002','PRENSA TIPO C-6\" STANLEY',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,36.1000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PRENSA TIPO C-6\" STANLEY',0,0.00,0,NULL,'2018-01-19 07:51:23',0,'002000000000395'),('0020000396','002','PRENSA TIPO C-8\" STANLEY',7,7,1,'','',0.0000,NULL,NULL,59.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.53,0.00,26.48,0.00,78.0000,0.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.3000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PRENSA TIPO C-8\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:23',0,'002000000000396'),('0020000397','002','CAÑO PICO GANZO EKO FRATELLY',7,7,1,'','',42.2000,'2018-01-18','INV-0000000002',31.2936,'2019-04-29','0001-00002313',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,42.2000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO PICO GANZO EKO FRATELLY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:24',0,'002000000000397'),('0020000398','002','EMGRAMPADOR EN TRUPER',7,7,1,'','',0.0000,'2018-01-18','INV-0000000002',23.3168,'2018-02-16','0001-00037810',0.000,'002P0046',1,'001','001','ES','ES','ES',28.64,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EMGRAMPADOR EN TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:24',0,'002000000000398'),('0020000399','002','COMBA DE GOMA STANLEY',7,7,1,'','',0.0000,NULL,NULL,23.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.05,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.8000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA DE GOMA STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:24',0,'002000000000399'),('0020000400','002','DISCO CTE METAL 7\" 3M',7,7,1,'','',1.5458,'2019-11-04','F003-00087981',5.1939,'2019-11-04','F003-00087981',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8200,576.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 7\" 3M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:24',0,'002000000000400'),('0020000401','002','TINER ACRILICO 405',7,7,1,'','',15.2333,'2019-06-06','F001-00002714',15.1667,'2020-01-06','F001-00004431',0.000,'002P0038',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,17.5000,0.0000,0.0000,0.0000,0.0000,0.0000,14.1300,150.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TINER ACRILICO 405 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:24',0,'002000000000401'),('0020000402','002','TRAPO INDUTRIAL',1,1,1,'','',0.0000,NULL,NULL,4.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,37.50,0.00,6.0000,0.0000,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,41.500,0.000,'2018-01-19',0.000,0,'','',NULL,'TRAPO INDUTRIAL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:24',0,'002000000000402'),('0020000403','002','BASE AL ACEITE GRIS',9,9,1,'','',34.0000,'2019-02-08','F001-00003860',37.0000,'2019-03-06','F001-00004283',0.000,'002P0079',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,45.0000,0.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,36.7500,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BASE AL ACEITE GRIS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:24',0,'002000000000403'),('0020000404','002','ESMALTE AZUL NAVAL',9,9,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ESMALTE AZUL NAVAL',0,0.00,0,NULL,'2018-01-19 07:51:24',0,'002000000000404'),('0020000405','002','ACEITE 90ML 3 EN 1',7,7,1,'','',4.9324,'2018-08-17','F001-00025447',4.9324,'2018-08-17','F001-00025447',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8000,4.000,0.000,'2018-01-19',2.000,0,'','',NULL,'ACEITE 90ML 3 EN 1 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:24',0,'002000000000405'),('0020000406','002','ACEITE 30ML 3 EN 1',7,7,1,'','',2.9500,'2018-08-17','F001-00025447',2.9618,'2019-06-27','F001-00043332',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0000,5.000,0.000,'2018-01-19',2.000,0,'','',NULL,'ACEITE 30ML 3 EN 1 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:24',0,'002000000000406'),('0020000407','002','CODO GALVANISADO 1/2',7,7,1,'','',1.2500,'2018-12-06','0001-00011707',1.1800,'2019-06-21','E001-00000781',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8500,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO GALVANISADO 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:29',0,'002000000000407'),('0020000408','002','CODO GALVANISADO 3/4 X 90 ',7,7,1,'','',1.5000,'2018-01-18','INV-0000000002',1.5812,'2019-06-21','E001-00000781',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO GALVANISADO 3/4 X 90 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:30',0,'002000000000408'),('0020000409','002','CAÑO DE LAVATORIO UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,11.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.93,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.6000,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO DE LAVATORIO UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:30',0,'002000000000409'),('0020000410','002','TEE GALVANISADA 1/2',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TEE GALVANISADA 1/2',0,0.00,0,NULL,'2018-01-19 07:51:30',0,'002000000000410'),('0020000411','002','LLAVE DE PASO 1/2 ITALY',7,7,1,'','',0.0000,NULL,NULL,21.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.08,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.2000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE DE PASO 1/2 ITALY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:30',0,'002000000000411'),('0020000412','002','CAÑO DE AGUA JARDIN 1/2-310 ITALY',7,7,1,'','',0.0000,NULL,NULL,16.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.05,0.00,21.95,0.00,21.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.4000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO DE AGUA JARDIN 1/2-310 ITALY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:30',0,'002000000000412'),('0020000413','002','CAÑO DE AGUA JARDIN PVC 1/2 ITALY',7,7,1,'','',0.0000,NULL,NULL,21.5200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.82,0.00,0.00,0.00,26.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.5200,28.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO DE AGUA JARDIN PVC 1/2 ITALY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:30',0,'002000000000413'),('0020000414','002','CANDADO 20 P FORTE ',7,7,1,'','',0.0000,NULL,NULL,5.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',57.48,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0800,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 20 P FORTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:30',0,'002000000000414'),('0020000415','002','CANDADO 25 P FORTE ',7,7,1,'','',0.0000,NULL,NULL,5.8100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.69,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.8100,14.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 25 P FORTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:30',0,'002000000000415'),('0020000416','002','CANDADO 30 P FORTE ',7,7,1,'','',7.9900,'2018-01-18','INV-0000000002',7.7540,'2019-06-20','F037-00016207',0.000,'002P0039',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.9900,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 30 P FORTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:30',0,'002000000000416'),('0020000417','002','CANDADO 50 P FORTE ',7,7,1,'','',23.8500,'2018-01-18','INV-0000000002',19.7144,'2019-06-20','F037-00016207',0.000,'002P0039',1,'001','001','ES','ES','ES',42.06,0.00,36.99,0.00,28.0000,0.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.8500,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 50 P FORTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:30',0,'002000000000417'),('0020000418','002','CANDADO 60 P FORTE ',7,7,1,'','',28.5500,'2018-01-18','INV-0000000002',26.5715,'2019-06-20','F037-00016207',0.000,'002P0039',1,'001','001','ES','ES','ES',35.49,0.00,31.73,0.00,36.0000,0.0000,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.5500,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 60 P FORTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:30',0,'002000000000418'),('0020000419','002','CANDADO 70 P FORTE ',7,7,1,'','',0.0000,NULL,NULL,39.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.96,0.00,27.84,0.00,52.0000,0.0000,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,39.1100,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 70 P FORTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:30',0,'002000000000419'),('0020000420','002','FIERRO CORRUGADO 1/2 X9M MIROMINA',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.6000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FIERRO CORRUGADO 1/2 X9M MIROMINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:30',0,'002000000000420'),('0020000421','002','FIERRO CORRUGADO 5/8 X9M MIROMINA',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,36.9300,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FIERRO CORRUGADO 5/8 X9M MIROMINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000421'),('0020000422','002','FIERRO CORRUGADO 6 MMX9M CIDER PERU',7,7,1,'',NULL,0.0000,NULL,NULL,5.3700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.3700,11.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 6 MMX9M CIDER PERU',0,0.00,0,NULL,'2018-01-19 07:51:31',0,'002000000000422'),('0020000423','002','LLAVE MIXTA 16MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,4.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',90.48,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.2000,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 16MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000423'),('0020000424','002','LLAVE MIXTA 13MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,3.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',61.76,0.00,0.00,0.00,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4000,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 13MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000424'),('0020000425','002','DADO MAGNETICO 1/4 DEWALT',7,7,1,'','',0.0000,NULL,NULL,9.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.91,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.9400,23.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO MAGNETICO 1/4 DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000425'),('0020000426','002','LLAVE PARA TALADRO',7,7,1,'','',2.3311,'2018-05-24','F001-00062882',2.5999,'2019-08-17','F001-00205351',0.000,'002P0048',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3900,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE PARA TALADRO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000426'),('0020000427','002','TEE 1/4 PARA AIRE #',7,7,1,'',NULL,0.0000,NULL,NULL,2.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5000,4.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TEE 1/4 PARA AIRE #',0,0.00,0,NULL,'2018-01-19 07:51:31',0,'002000000000427'),('0020000428','002','UNION 1/4 PARA AIRE #',7,7,1,'',NULL,0.0000,NULL,NULL,2.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5000,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'UNION 1/4 PARA AIRE #',0,0.00,0,NULL,'2018-01-19 07:51:31',0,'002000000000428'),('0020000429','002','EMPAQUE PARA SAGOLA #',7,7,1,'','',0.0000,NULL,NULL,2.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EMPAQUE PARA SAGOLA # GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000429'),('0020000430','002','BOQUILLA DE PINTAR #',7,7,1,'',NULL,0.0000,NULL,NULL,2.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5000,12.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'BOQUILLA DE PINTAR #',0,0.00,0,NULL,'2018-01-19 07:51:31',0,'002000000000430'),('0020000431','002','TERMINAL DE OXIGENO',7,7,1,'','',0.0000,NULL,NULL,3.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',100.00,0.00,100.00,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TERMINAL DE OXIGENO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000431'),('0020000432','002','DESARMADOR ESTRELLA STANLEY',7,7,1,'','',1.2853,'2019-02-08','F003-00016117',4.2800,'2019-02-08','F003-00016117',0.000,'002P0115',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR ESTRELLA STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000432'),('0020000433','002','CHAPA PARA MUEBLE YALE',7,7,1,'','',20.6500,'2018-12-21','0001-00011707',17.5000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.5700,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA PARA MUEBLE YALE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000433'),('0020000434','002','ENCHUFE PLANO TICINO',7,7,1,'','',0.0000,NULL,NULL,0.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',1090.48,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4200,14.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENCHUFE PLANO TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000434'),('0020000435','002','ENCHUFE REDONDO TICINO',7,7,1,'','',0.0000,NULL,NULL,4.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.43,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.6000,14.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENCHUFE REDONDO TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000435'),('0020000436','002','CHAPA PARA BAÑO FORTE AI-006',7,7,1,'','',0.0000,NULL,NULL,25.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.00,0.00,20.00,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA PARA BAÑO FORTE AI-006 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000436'),('0020000437','002','CHAPA PARA BAÑO FORTE BA-006',7,7,1,'','',0.0000,NULL,NULL,25.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.00,0.00,20.00,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA PARA BAÑO FORTE BA-006 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000437'),('0020000438','002','CHAPA INTERIOR FORTE AI-007',7,7,1,'','',0.0000,NULL,NULL,25.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.00,0.00,20.00,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA INTERIOR FORTE AI-007 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000438'),('0020000439','002','CHAPA INTERIOR FORTE BA-007',7,7,1,'','',0.0000,NULL,NULL,25.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.00,0.00,20.00,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA INTERIOR FORTE BA-007 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:31',0,'002000000000439'),('0020000440','002','CHAPA INTERIOR FORTE BP-007',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CHAPA INTERIOR FORTE BP-007',0,0.00,0,NULL,'2018-01-19 07:51:32',1,'002000000000440'),('0020000441','002','CHAPA FORTE BUNKER BK-245',7,7,1,'','',0.0000,NULL,NULL,51.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.65,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,51.0000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA FORTE BUNKER BK-245 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000441'),('0020000442','002','CLAVO 2\" PARA MADERA',1,1,1,'','',3.5000,'2018-02-02','0001-00001190',3.5000,'2018-03-07','0001-00001219',0.000,'002P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,0.250,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO 2\" PARA MADERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000442'),('0020000443','002','TOMACORRIENTE TRIPLE P-96 TICINO',7,7,1,'','',8.8000,'2018-01-18','INV-0000000002',9.7704,'2019-05-24','F002-00017079',0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.8000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE TRIPLE P-96 TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000443'),('0020000444','002','INTERRUPTOR SIMPLE EMP P-1100 TICINO',7,7,1,'','',0.0000,NULL,NULL,9.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.86,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.1700,52.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERRUPTOR SIMPLE EMP P-1100 TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000444'),('0020000445','002','TOMACORRIENTE DOBLE EMP P-1208 TICINO',7,7,1,'','',0.0000,NULL,NULL,8.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.76,0.00,18.76,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.4200,31.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE DOBLE EMP P-1208 TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000445'),('0020000446','002','TOMACORRIENTE DOBLE L/TIERRA P-1228 TICINO',7,7,1,'','',0.0000,NULL,NULL,7.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.85,0.00,40.85,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.1000,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE DOBLE L/TIERRA P-1228 TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000446'),('0020000447','002','TOMACORRIENTE SIMPLE EMP P-1110 TICINO',7,7,1,'','',0.0000,NULL,NULL,7.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.2000,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE SIMPLE EMP P-1110 TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000447'),('0020000448','002','INTERRUPTOR DOBLE EMP P-1200 TICINO',7,7,1,'','',0.0000,NULL,NULL,15.2800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',4.71,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.2800,14.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERRUPTOR DOBLE EMP P-1200 TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000448'),('0020000449','002','LLAVE JUEGO 14 PCS 10-32 STANLEY',7,7,1,'','',0.0000,NULL,NULL,229.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,229.3600,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE JUEGO 14 PCS 10-32 STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000449'),('0020000450','002','CINCEL PLANO M/PVC 12\" UYUSTOOLS',7,7,1,'','',10.7276,'2018-01-19','0001-00006633',10.7276,'2018-01-19','0001-00006633',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.0000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINCEL PLANO M/PVC 12\" UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000450'),('0020000451','002','CINCEL PUNTA M/PVC 10\" UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,12.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.0000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINCEL PUNTA M/PVC 10\" UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000451'),('0020000452','002','LLAVE JUEGO 14 PCS 7-24 STANLEY',7,7,1,'','',0.0000,NULL,NULL,136.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',24.72,0.00,0.00,0.00,170.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,136.3000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE JUEGO 14 PCS 7-24 STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000452'),('0020000453','002','LLAVE MIXTA 18MM STANLEY',7,7,1,'','',11.2900,'2018-01-18','INV-0000000002',10.4970,'2018-11-01','F003-00066659',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.2900,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 18MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000453'),('0020000454','002','LLAVE MIXTA 7MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,5.5500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',44.14,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.5500,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 7MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000454'),('0020000455','002','LIJA PARA FIERRO ASA G-60',7,7,1,'','',2.0600,'2018-01-18','INV-0000000002',1.8822,'2018-04-14','FAY1-00451842',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0600,82.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA FIERRO ASA G-60 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:32',0,'002000000000455'),('0020000456','002','LIJA PARA FIERRO ASA G-100',7,7,1,'','',1.6893,'2019-03-20','FAY1-00590998',1.6893,'2019-03-20','FAY1-00590998',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6700,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA FIERRO ASA G-100 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000456'),('0020000457','002','LLAVE ESTILZON 8 \" STANLEY',7,7,1,'','',0.0000,NULL,NULL,22.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.27,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILZON 8 \" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000457'),('0020000458','002','DESARMADOR PLANO ESTANLY',7,7,1,'','',0.0000,NULL,NULL,3.8900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.53,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.8900,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR PLANO ESTANLY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000458'),('0020000459','002','TRONZADORA DEWAL 14 P',7,7,1,'','',0.0000,NULL,NULL,540.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.62,0.00,25.92,0.00,700.0000,0.0000,680.0000,0.0000,0.0000,0.0000,0.0000,0.0000,540.0200,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TRONZADORA DEWAL 14 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000459'),('0020000460','002','COMPRESOR DE ANILLOS 2 1/8',7,7,1,'','',0.0000,NULL,NULL,31.7300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.06,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,31.7300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMPRESOR DE ANILLOS 2 1/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000460'),('0020000461','002','ALICATE PRESION PRO RECTO 10\" STANLEY',7,7,1,'','',0.0000,NULL,NULL,23.4100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.15,0.00,23.88,0.00,30.0000,0.0000,29.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.4100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE PRESION PRO RECTO 10\" STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000461'),('0020000462','002','ESPATULA 5\" UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,2.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',81.82,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPATULA 5\" UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000462'),('0020000463','002','BADILEJO 8',7,7,1,'','',0.0000,NULL,NULL,3.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',94.44,0.00,80.56,0.00,7.0000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,3.6000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BADILEJO 8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000463'),('0020000464','002','BALDE',7,7,1,'','',0.0000,NULL,NULL,2.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',72.41,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000464'),('0020000465','002','PLANCHA DE BATIR 6\"',7,7,1,'','',30.5620,NULL,NULL,5.1523,'2018-07-17','0002-00008537',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3200,23.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA DE BATIR 6\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000465'),('0020000466','002','PLANCHA DE BATIR 7\"',7,7,1,'','',0.0000,NULL,NULL,6.5400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.61,0.00,37.61,0.00,9.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.5400,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA DE BATIR 7\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000466'),('0020000467','002','PLANCHA DE BATIR 8\"',7,7,1,'','',0.0000,NULL,NULL,7.3900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.32,0.00,35.32,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.3900,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA DE BATIR 8\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000467'),('0020000468','002','PLANCHA DE PULIR UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,8.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.86,0.00,42.86,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.4000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA DE PULIR UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000468'),('0020000469','002','TRIZ',7,7,1,'',NULL,3.5000,'2018-01-18','INV-0000000002',3.4750,'2018-12-12','FAY1-00551709',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,12.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TRIZ',0,0.00,0,NULL,'2018-01-19 07:51:33',0,'002000000000469'),('0020000470','002','DADO 17MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,6.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.89,0.00,0.00,0.00,8.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.1200,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO 17MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000470'),('0020000471','002','DADO 18MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,7.5600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',45.50,0.00,0.00,0.00,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.5600,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO 18MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000471'),('0020000472','002','DADO 24MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,9.6400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.85,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.6400,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO 24MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000472'),('0020000473','002','DADO 8MM STANLEY',7,7,1,'','',0.0000,NULL,NULL,5.1600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.66,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.1600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO 8MM STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000473'),('0020000474','002','SOCKATE TICINO',7,7,1,'','',5.7400,'2018-01-18','INV-0000000002',5.8935,'2019-05-24','F002-00017079',0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.7400,46.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SOCKATE TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000474'),('0020000475','002','SOCKATE EPEN TICINO ECONOMICO',7,7,1,'','',0.0000,NULL,NULL,1.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',84.21,0.00,57.89,0.00,3.5000,0.0000,3.0000,0.0000,0.0000,5.0000,0.0000,0.0000,1.9000,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SOCKATE EPEN TICINO ECONOMICO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000475'),('0020000476','002','ALICATE CORTE DIAGONAL 6\" UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,5.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.54,0.00,44.07,0.00,9.0000,0.0000,8.5000,0.0000,0.0000,0.0000,0.0000,0.0000,5.9000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE CORTE DIAGONAL 6\" UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:33',0,'002000000000476'),('0020000477','002','BROCHA 5\" AGUILA',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,11.5000,0.0000,0.0000,0.0000,0.0000,0.0000,9.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA 5\" AGUILA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:34',0,'002000000000477'),('0020000478','002','BROCHA 4\" AGUILA',7,7,1,'','',6.1988,NULL,NULL,7.9185,'2019-12-23','FAY1-00713114',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,11.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.0000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA 4\" AGUILA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:34',0,'002000000000478'),('0020000479','002','BROCHA 3 \" AGUILA',7,7,1,'','',6.1988,NULL,NULL,6.1545,'2019-12-23','FAY1-00713114',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA 3 \" AGUILA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:34',0,'002000000000479'),('0020000480','002','BROCHA 2 1/2\" AGUILA',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',44.44,0.00,0.00,0.00,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA 2 1/2\" AGUILA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:34',0,'002000000000480'),('0020000481','002','BROCHA 2\" AGUILA',7,7,1,'','',6.1988,NULL,NULL,3.6960,'2019-12-23','FAY1-00713114',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA 2\" AGUILA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:34',0,'002000000000481'),('0020000482','002','TAPON DE OIDO 3M',7,7,1,'',NULL,3.5200,'2018-01-18','INV-0000000002',1.0129,'2018-07-23','0001-00064674',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5200,10.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON DE OIDO 3M',0,0.00,0,NULL,'2018-01-19 07:51:34',0,'002000000000482'),('0020000483','002','CAJA OCTOGONAL LUCET',7,7,1,'','',0.0000,NULL,NULL,0.3300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',203.03,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.3300,410.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA OCTOGONAL LUCET GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:34',0,'002000000000483'),('0020000484','002','CHAPA  PARA MUEBLESDODY GUARD',7,7,1,'','',0.0000,NULL,NULL,3.4300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',45.77,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4300,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA  PARA MUEBLESDODY GUARD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:34',0,'002000000000484'),('0020000485','002','BROCHA 1 1/2\" AGUILA',7,7,1,'','',6.1988,NULL,NULL,2.5368,'2019-12-23','FAY1-00713114',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA 1 1/2\" AGUILA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:34',0,'002000000000485'),('0020000486','002','BROCHA 1\" AGUILA',7,7,1,'','',0.0000,NULL,NULL,2.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA 1\" AGUILA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:34',0,'002000000000486'),('0020000487','002','BROCHA 3/4\" AGUILA',7,7,1,'','',6.1988,NULL,NULL,1.8087,'2019-12-23','FAY1-00713114',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA 3/4\" AGUILA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:34',0,'002000000000487'),('0020000488','002','BROCHA 1/2\" AGULIA',7,7,1,'','',0.0000,NULL,NULL,1.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA 1/2\" AGULIA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:34',0,'002000000000488'),('0020000489','002','CEMENTO PACASMAYO',19,19,1,'','',0.0000,NULL,NULL,22.9500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',2.40,0.00,0.00,0.00,23.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.9500,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CEMENTO PACASMAYO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:34',0,'002000000000489'),('0020000490','002','TIRALINEA  30 MTS UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,5.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',103.39,0.00,69.49,0.00,12.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.9000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TIRALINEA  30 MTS UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:34',0,'002000000000490'),('0020000491','002','BALANZA ROMANA 25 KG',7,7,1,'','',0.0000,NULL,NULL,5.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',55.34,0.00,45.63,0.00,8.0000,0.0000,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,5.1500,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALANZA ROMANA 25 KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:35',0,'002000000000491'),('0020000492','002','BALANZA ROMANA 12 KG',7,7,1,'','',0.0000,NULL,NULL,4.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',75.00,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALANZA ROMANA 12 KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:35',0,'002000000000492'),('0020000493','002','WINCHA 3MT UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,2.9500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',69.49,0.00,52.54,0.00,5.0000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9500,165.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 3MT UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:35',0,'002000000000493'),('0020000494','002','LIMA  PLANA 8 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,6.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.15,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.1000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIMA  PLANA 8 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:35',0,'002000000000494'),('0020000495','002','RODILLO TORO 12\"',7,7,1,'','',0.0000,NULL,NULL,11.7500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.15,0.00,10.64,0.00,14.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.7500,33.000,0.000,'2018-01-19',0.000,0,'','',NULL,'RODILLO TORO 12\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:39',0,'002000000000495'),('0020000496','002','HACHA M/MADERA PEQUEÑA',7,7,1,'','',16.0000,'2018-01-18','INV-0000000002',19.5000,'2018-03-15','0001-00001251',0.000,'002P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.0000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HACHA M/MADERA PEQUEÑA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:40',0,'002000000000496'),('0020000497','002','HACHA M/MADERA GRANDE',7,7,1,'','',0.0000,NULL,NULL,37.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.69,0.00,0.00,0.00,46.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,37.8000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HACHA M/MADERA GRANDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:40',0,'002000000000497'),('0020000498','002','SISAYA 18\" UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,21.6400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.63,0.00,34.01,0.00,30.0000,0.0000,29.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.6400,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SISAYA 18\" UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:40',0,'002000000000498'),('0020000499','002','HOJA DE SIERRA P/ARCO 21\" BELLOTA',7,7,1,'','',0.0000,NULL,NULL,3.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',84.21,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.8000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HOJA DE SIERRA P/ARCO 21\" BELLOTA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:40',0,'002000000000499'),('0020000500','002','PATA DE CABRA 24\" UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,16.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.74,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.7000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PATA DE CABRA 24\" UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:40',0,'002000000000500'),('0020000501','002','PATA DE CARBRA 30\"UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,19.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.21,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.2000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PATA DE CARBRA 30\"UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:40',0,'002000000000501'),('0020000502','002','PIEDRA AFILAR REONDA A--36 ABRALIT',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.3000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PIEDRA AFILAR REONDA A--36 ABRALIT',0,0.00,0,NULL,'2018-01-19 07:51:40',1,'002000000000502'),('0020000503','002','PIEDRA DE AFILAR A-60 ABRALIT',7,7,1,'','',0.0000,NULL,NULL,23.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.17,0.00,15.88,0.00,28.0000,0.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.3000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PIEDRA DE AFILAR A-60 ABRALIT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:40',0,'002000000000503'),('0020000504','002','PIEDRA DE AFILAR REDONDA A-36 FERRAWI',7,7,1,'','',0.0000,NULL,NULL,20.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.00,0.00,20.00,0.00,24.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PIEDRA DE AFILAR REDONDA A-36 FERRAWI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:40',0,'002000000000504'),('0020000505','002','PERFUMADOR',8,8,1,'',NULL,0.0000,NULL,NULL,5.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,11.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERFUMADOR',0,0.00,0,NULL,'2018-01-19 07:51:40',0,'002000000000505'),('0020000506','002','QUITA SARRO',8,8,1,'',NULL,0.0000,NULL,NULL,5.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,18.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'QUITA SARRO',0,0.00,0,NULL,'2018-01-19 07:51:40',0,'002000000000506'),('0020000507','002','LIMPIA VIDRIO',8,8,1,'',NULL,0.0000,NULL,NULL,5.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,10.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LIMPIA VIDRIO',0,0.00,0,NULL,'2018-01-19 07:51:40',0,'002000000000507'),('0020000508','002','PINO',8,8,1,'',NULL,0.0000,NULL,NULL,5.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,11.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PINO',0,0.00,0,NULL,'2018-01-19 07:51:41',0,'002000000000508'),('0020000509','002','QUITA GRASA',8,8,1,'',NULL,0.0000,NULL,NULL,5.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,16.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'QUITA GRASA',0,0.00,0,NULL,'2018-01-19 07:51:41',0,'002000000000509'),('0020000510','002','KRESO',8,8,1,'','',0.0000,NULL,NULL,5.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.00,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'KRESO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:41',0,'002000000000510'),('0020000511','002','ACIDO MURIATICO',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ACIDO MURIATICO',0,0.00,0,NULL,'2018-01-19 07:51:41',0,'002000000000511'),('0020000512','002','GRAMPA PARA CABLE 5/16',7,7,1,'','',0.0000,NULL,NULL,0.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',200.00,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.5000,126.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAMPA PARA CABLE 5/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:41',0,'002000000000512'),('0020000513','002','DISCO CTE METAL 14 DEWALT',7,7,1,'','',11.7144,'2018-08-17','F001-00025447',11.2619,'2019-10-11','F001-00049587',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.0300,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 14 DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:41',0,'002000000000513'),('0020000514','002','DISCO CTE METAL 7\" X 3.2MM DEWALT',7,7,1,'','',0.0000,NULL,NULL,3.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',87.50,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.2000,41.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 7\" X 3.2MM DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:41',0,'002000000000514'),('0020000515','002','RODILLO TORO 9 \"',7,7,1,'','',0.0000,NULL,NULL,9.7700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.82,0.00,22.82,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.7700,27.000,0.000,'2018-01-19',0.000,0,'','',NULL,'RODILLO TORO 9 \" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:41',0,'002000000000515'),('0020000516','002','SODA CAUSTICA',8,8,1,'',NULL,0.0000,NULL,NULL,5.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,7.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SODA CAUSTICA',0,0.00,0,NULL,'2018-01-19 07:51:41',0,'002000000000516'),('0020000517','002','PICAPORTE DORADO 21/2 UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,1.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5000,24.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PICAPORTE DORADO 21/2 UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:41',0,'002000000000517'),('0020000518','002','PICAPORTE DORADO 2\" UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,1.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2000,4.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PICAPORTE DORADO 2\" UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:41',0,'002000000000518'),('0020000519','002','PICAPORTE DORADO 3\" UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,1.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.8000,19.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PICAPORTE DORADO 3\" UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:41',0,'002000000000519'),('0020000520','002','BISAGRA NIQUELADA 3.5 X 3.5 X 2.2MM UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,2.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.73,0.00,0.00,0.00,2.7000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2000,87.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BISAGRA NIQUELADA 3.5 X 3.5 X 2.2MM UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:41',0,'002000000000520'),('0020000521','002','BISAGRA DORADA 4 X 4 X 2.5MM UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,2.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.71,0.00,25.00,0.00,3.8000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8000,71.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BISAGRA DORADA 4 X 4 X 2.5MM UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:41',0,'002000000000521'),('0020000522','002','BISAGRA NIQUELADA 4 X 4 X 2.5MM UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,2.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,17.86,0.00,3.5000,0.0000,3.3000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8000,22.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BISAGRA NIQUELADA 4 X 4 X 2.5MM UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:41',0,'002000000000522'),('0020000523','002','BISAGRA 3 1/2 C/T BISA',7,7,1,'','',0.0000,NULL,NULL,0.8500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',111.76,0.00,111.76,0.00,1.8000,0.0000,1.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8500,176.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BISAGRA 3 1/2 C/T BISA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:41',0,'002000000000523'),('0020000524','002','BISAGRA 3\" C/T BISA',7,7,1,'','',0.6500,'2018-01-18','INV-0000000002',1.2361,'2018-04-14','FAY1-00451842',0.000,'002P0097',1,'001','001','ES','ES','ES',29.03,0.00,29.03,0.00,1.6000,0.0000,1.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6500,174.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BISAGRA 3\" C/T BISA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:42',0,'002000000000524'),('0020000525','002','BISAGRA 4\" C/T BISA',7,7,1,'','',1.1500,'2018-01-18','INV-0000000002',2.1972,'2018-04-14','FAY1-00451842',0.000,'002P0097',1,'001','001','ES','ES','ES',27.27,0.00,27.27,0.00,2.8000,0.0000,2.8000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1500,58.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BISAGRA 4\" C/T BISA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:42',0,'002000000000525'),('0020000526','002','CODO SAL 4 X 90 NICOLL',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.8000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CODO SAL 4 X 90 NICOLL',0,0.00,0,NULL,'2018-01-19 07:51:42',1,'002000000000526'),('0020000527','002','0',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'0',0,0.00,0,NULL,'2018-01-19 07:51:42',0,'002000000000527'),('0020000528','002','0',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'0',0,0.00,0,NULL,'2018-01-19 07:51:42',0,'002000000000528'),('0020000529','002','DISCO CTE METAL 14  3M',7,7,1,'','',0.0000,NULL,NULL,12.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',24.79,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.0200,161.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 14  3M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:42',0,'002000000000529'),('0020000530','002','DISCO CTE METAL 4 1/2 3M',7,7,1,'','',1.5458,NULL,NULL,3.4890,'2019-11-04','F003-00087981',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.5000,0.0000,4.2000,0.0000,0.0000,0.0000,0.0000,0.0000,3.1400,597.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 4 1/2 3M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:42',0,'002000000000530'),('0020000531','002','CABLE VULCANISADO NLT # 16 INDECO 100MT',15,15,1,'','',0.4720,'2018-11-12','F002-00116443',1.5954,'2018-11-12','F002-00116443',0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2000,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE VULCANISADO NLT # 16 INDECO 100MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:42',0,'002000000000531'),('0020000532','002','CABLE VULCANISADO NLT #14 INDECO 100 MT',15,15,1,'','',0.3839,NULL,NULL,2.5859,'2019-10-25','F002-00021563',0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5200,75.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE VULCANISADO NLT #14 INDECO 100 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:42',0,'002000000000532'),('0020000533','002','CODO 4 X 45 SAL NICOLL',7,7,1,'','',0.0000,NULL,NULL,3.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.42,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.8000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 4 X 45 SAL NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:42',0,'002000000000533'),('0020000534','002','TEE SAL 4 X 4 NICOLL',7,7,1,'','',0.0000,NULL,NULL,5.8000,'2018-05-02','0010-00001100',0.000,'002P0061',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.5000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,5.5000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE SAL 4 X 4 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:42',0,'002000000000534'),('0020000535','002','REDUCCION SAL 4 X 2 NICOLL',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REDUCCION SAL 4 X 2 NICOLL',0,0.00,0,NULL,'2018-01-19 07:51:42',0,'002000000000535'),('0020000536','002','YEE SAL 2 X 2 NICOLL',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'YEE SAL 2 X 2 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:42',1,'002000000000536'),('0020000537','002','CODO 1 X 90 NICOLL',7,7,1,'','',0.0000,NULL,NULL,2.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',14.29,0.00,0.00,0.00,3.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 1 X 90 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:42',0,'002000000000537'),('0020000538','002','TEE SP 3/4 NICOLL',7,7,1,'','',0.0000,NULL,NULL,1.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,1.8000,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE SP 3/4 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:42',0,'002000000000538'),('0020000539','002','CODO 2 X 90 SAL NICOLL',7,7,1,'','',1.1000,'2018-04-20','0001-00001055',1.1000,'2018-05-02','0010-00001100',0.000,'002P0061',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1000,90.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 2 X 90 SAL NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:42',0,'002000000000539'),('0020000540','002','SUPER PEGAMENTO UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.3500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.3500,173.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SUPER PEGAMENTO UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:42',0,'002000000000540'),('0020000541','002','TUBO 2 X 3M NICOLL',7,7,1,'','',7.8000,'2019-07-17','0001-00002573',8.0000,'2019-12-18','0001-00000931',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,9.0000,0.0000,8.8000,0.0000,0.0000,0.0000,0.0000,0.0000,7.5000,38.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 2 X 3M NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:43',0,'002000000000541'),('0020000542','002','TUBO 3/4 X 3 MTS NICOLL',7,7,1,'','',2.3500,'2019-12-18','0001-00000931',2.4000,'2020-02-07','F100-00000070',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,0.0000,2.8000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3500,385.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 3/4 X 3 MTS NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:43',0,'002000000000542'),('0020000543','002','TUBO 1 P AGUA NICOLL',7,7,1,'','',0.0000,NULL,NULL,12.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.0000,196.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 1 P AGUA NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:43',0,'002000000000543'),('0020000544','002','TUBO 3/4 P AGUA NICOLL',7,7,1,'','',0.0000,NULL,NULL,10.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',14.29,0.00,14.29,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.5000,52.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 3/4 P AGUA NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:43',0,'002000000000544'),('0020000545','002','TUBO 1/2 P AGUA NICOLL',7,7,1,'','',0.0000,NULL,NULL,6.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',16.67,0.00,16.67,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,57.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 1/2 P AGUA NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:43',0,'002000000000545'),('0020000546','002','ESCOBA GRANDE AZUL',7,7,1,'','',2.9146,'2019-08-29','F003-00084104',9.7931,'2019-08-29','F003-00084104',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.9200,76.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBA GRANDE AZUL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:43',0,'002000000000546'),('0020000547','002','ESCOBA CHICA AMARILLA',7,7,1,'','',2.5016,'2019-08-29','F003-00084104',8.4054,'2019-08-29','F003-00084104',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.2000,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBA CHICA AMARILLA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:43',0,'002000000000547'),('0020000548','002','ALICATE PINZA 7\" X 4 PCS UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,27.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.90,0.00,18.71,0.00,35.0000,0.0000,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.8000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE PINZA 7\" X 4 PCS UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:43',0,'002000000000548'),('0020000549','002','ALICATE CORTE DIAG 6\"TRAMONTINA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.2000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ALICATE CORTE DIAG 6\"TRAMONTINA',0,0.00,0,NULL,'2018-01-19 07:51:43',1,'002000000000549'),('0020000550','002','JUEGO DE SIERRA COPA STANLEY',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.6000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'JUEGO DE SIERRA COPA STANLEY',0,0.00,0,NULL,'2018-01-19 07:51:43',0,'002000000000550'),('0020000551','002','WINCHA 50MT STANLEY',7,7,1,'','',0.0000,NULL,NULL,48.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.71,0.00,23.71,0.00,60.0000,0.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,48.5000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 50MT STANLEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:43',0,'002000000000551'),('0020000552','002','PRECINTO 4.8 X 300 UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0500,1050.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PRECINTO 4.8 X 300 UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:43',0,'002000000000552'),('0020000553','002','ACOPLES DE COMPRENSORA X 14 PCS UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,59.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.42,0.00,20.40,0.00,75.0000,0.0000,72.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.8000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ACOPLES DE COMPRENSORA X 14 PCS UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:43',0,'002000000000553'),('0020000554','002','ACOPLES COMPRENSORA X 2 PCS NIQUE UYUST',7,7,1,'','',0.0000,NULL,NULL,4.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',73.91,0.00,63.04,0.00,8.0000,0.0000,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,4.6000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ACOPLES COMPRENSORA X 2 PCS NIQUE UYUST GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:43',0,'002000000000554'),('0020000555','002','PLANCHA DE PULIR STANLEY',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PLANCHA DE PULIR STANLEY',0,0.00,0,NULL,'2018-01-19 07:51:43',0,'002000000000555'),('0020000556','002','PLANCHA ACERADA 0.50M X 1220 X 2440',7,7,1,'',NULL,0.0000,NULL,NULL,107.7400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,107.7400,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PLANCHA ACERADA 0.50M X 1220 X 2440',0,0.00,0,NULL,'2018-01-19 07:51:43',0,'002000000000556'),('0020000557','002','PLANCHA ACERADA 0.60M X 1220 X 2440',7,7,1,'',NULL,0.0000,NULL,NULL,125.9200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,125.9200,4.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PLANCHA ACERADA 0.60M X 1220 X 2440',0,0.00,0,NULL,'2018-01-19 07:51:43',0,'002000000000557'),('0020000558','002','LLAVE JUEGO 8 PCS 8-19 STANLEY',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,42.9000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LLAVE JUEGO 8 PCS 8-19 STANLEY',0,0.00,0,NULL,'2018-01-19 07:51:44',0,'002000000000558'),('0020000559','002','CODO 2 X 45 SAL NICOLL',7,7,1,'','',0.0000,NULL,NULL,1.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,46.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 2 X 45 SAL NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000559'),('0020000560','002','TUBO 4 X 3M NICOLL',7,7,1,'','',18.3000,'2018-01-18','INV-0000000002',18.2000,'2019-12-18','0001-00000931',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,19.5000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.3000,89.000,0.000,'2018-01-19',89.000,0,'','',NULL,'TUBO 4 X 3M NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000560'),('0020000562','002','TUBO 3 X 3M NICOLL GRIS',7,7,1,'','',0.0000,NULL,NULL,15.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',3.23,0.00,3.23,0.00,16.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.5000,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 3 X 3M NICOLL GRIS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000562'),('0020000565','002','CODO 3 X 90 SAL NICOLL',7,7,1,'','',0.0000,NULL,NULL,2.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.69,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 3 X 90 SAL NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000565'),('0020000566','002','CODO 4 X 2 SAL CURVO NICOLL',7,7,1,'','',0.0000,NULL,NULL,5.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.08,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.3000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 4 X 2 SAL CURVO NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000566'),('0020000567','002','YEE SAL 4 X 2 NICOLL',7,7,1,'','',0.0000,NULL,NULL,4.9000,'2018-09-25','0001-00001250',0.000,'002P0103',1,'001','001','ES','ES','ES',32.65,0.00,22.45,0.00,6.5000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'YEE SAL 4 X 2 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000567'),('0020000568','002','YEE SAL 4 X 4 NICOLL',7,7,1,'','',8.0000,'2018-01-18','INV-0000000002',9.2000,'2019-12-18','0001-00000931',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,9.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.0000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'YEE SAL 4 X 4 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000568'),('0020000569','002','TEE SAL 4 X 2 NICOLL',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.22,0.00,22.22,0.00,5.5000,0.0000,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE SAL 4 X 2 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000569'),('0020000570','002','YEE SAL 3 X 3 NICOLL',7,7,1,'','',0.0000,NULL,NULL,4.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,25.00,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'YEE SAL 3 X 3 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000570'),('0020000571','002','TEE SAL 3 X 3 NICOLL',7,7,1,'','',0.0000,NULL,NULL,3.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.57,0.00,22.86,0.00,4.5000,0.0000,4.3000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,11.000,0.000,'2018-01-19',5.000,0,'','',NULL,'TEE SAL 3 X 3 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000571'),('0020000572','002','TEE SANT 2 X 2 NICOLL',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE SANT 2 X 2 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000572'),('0020000573','002','CODO 3/4 X 90 NICOLL',7,7,1,'','',0.0000,NULL,NULL,1.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.65,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.7000,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 3/4 X 90 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000573'),('0020000574','002','TEE SP 1 NICOLL',7,7,1,'','',0.0000,NULL,NULL,3.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',15.15,0.00,9.09,0.00,3.8000,0.0000,3.6000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3000,31.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE SP 1 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000574'),('0020000575','002','REDUCCION SP 1 X 1/2 PAVCO',7,7,1,'',NULL,0.0000,NULL,NULL,1.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.8000,10.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REDUCCION SP 1 X 1/2 PAVCO',0,0.00,0,NULL,'2018-01-19 07:51:44',0,'002000000000575'),('0020000576','002','CAJA OCTOGONAL NICOL',7,7,1,'','',0.0000,NULL,NULL,1.1000,'2019-09-25','0001-00003000',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA OCTOGONAL NICOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000576'),('0020000577','002','CAJA RECTANGULAR PAVCO',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CAJA RECTANGULAR PAVCO',0,0.00,0,NULL,'2018-01-19 07:51:44',0,'002000000000577'),('0020000578','002','CURVA LUZ 3/4 PAVCO',7,7,1,'','',0.2500,'2018-01-18','INV-0000000002',0.3000,'2019-12-18','0001-00000931',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2500,68.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CURVA LUZ 3/4 PAVCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000578'),('0020000579','002','CURVA LUZ 1 P PAVCO',7,7,1,'','',0.0000,NULL,NULL,1.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CURVA LUZ 1 P PAVCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:44',0,'002000000000579'),('0020000580','002','UNION SAL 4',7,7,1,'','',3.0000,'2018-01-18','INV-0000000002',4.0000,'2018-12-19','0001-00001561',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,14.75,0.00,3.5000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0000,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION SAL 4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:45',0,'002000000000580'),('0020000581','002','UNION SAL 3 PAVCO',7,7,1,'','',0.0000,NULL,NULL,2.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,25.00,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION SAL 3 PAVCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:45',0,'002000000000581'),('0020000582','002','UNION SAL 2',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION SAL 2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:45',0,'002000000000582'),('0020000583','002','UNION UNIVERSAL 1/2 CR PAVCO',7,7,1,'','',0.0000,NULL,NULL,2.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',73.91,0.00,73.91,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION UNIVERSAL 1/2 CR PAVCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:45',0,'002000000000583'),('0020000584','002','UNION UNIVERSAL 3/4 CR PAVCO',7,7,1,'','',0.0000,NULL,NULL,2.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',78.57,0.00,78.57,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION UNIVERSAL 3/4 CR PAVCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:45',0,'002000000000584'),('0020000585','002','REDUCCION SAL 4 X 2 NICOLL',7,7,1,'',NULL,0.0000,NULL,NULL,2.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8000,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REDUCCION SAL 4 X 2 NICOLL',0,0.00,0,NULL,'2018-01-19 07:51:45',0,'002000000000585'),('0020000586','002','REDUCCION SAL 4 X 2 PAVCO',7,7,1,'',NULL,0.0000,NULL,NULL,3.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0000,7.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REDUCCION SAL 4 X 2 PAVCO',0,0.00,0,NULL,'2018-01-19 07:51:45',0,'002000000000586'),('0020000587','002','CODO 1/2 X 45 PAVCO',7,7,1,'','',0.0000,NULL,NULL,1.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',15.38,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3000,94.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 1/2 X 45 PAVCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:45',0,'002000000000587'),('0020000588','002','TEE SANT 4 X 4 NICOLL',7,7,1,'','',0.0000,NULL,NULL,8.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.48,0.00,20.48,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.3000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE SANT 4 X 4 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:45',0,'002000000000588'),('0020000589','002','TUBO 1 P LUZ NICOLL',7,7,1,'','',0.0000,NULL,NULL,4.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.6000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 1 P LUZ NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:45',0,'002000000000589'),('0020000590','002','CHAPA INTERIOR 1507 YALE',7,7,1,'','',0.0000,NULL,NULL,16.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.52,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.5000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA INTERIOR 1507 YALE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:45',0,'002000000000590'),('0020000591','002','CHAPA PARA BAÑO 1502 YALE',7,7,1,'','',0.0000,NULL,NULL,15.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.35,0.00,0.00,0.00,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.4000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA PARA BAÑO 1502 YALE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:46',0,'002000000000591'),('0020000592','002','PERNO DE EXPANSION 3/8 X 3',7,7,1,'','',0.0000,NULL,NULL,0.4500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',233.33,0.00,233.33,0.00,1.5000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4500,570.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERNO DE EXPANSION 3/8 X 3 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:46',0,'002000000000592'),('0020000593','002','PERNO AUTOPERFOR. 3/4 C/ARANDELA',7,7,1,'','',0.0569,'2019-05-09','F002-00017667',0.0673,'2019-05-09','F002-00017667',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0800,0.0000,0.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.0500,10250.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERNO AUTOPERFOR. 3/4 C/ARANDELA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:49',0,'002000000000593'),('0020000594','002','PERNO AUTOPERFOR 1\"C/ARANDELA',7,7,1,'','',0.6444,'2019-05-09','F002-00017667',0.0763,'2019-05-09','F002-00017667',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.1000,0.0000,0.1000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0800,4136.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERNO AUTOPERFOR 1\"C/ARANDELA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:49',0,'002000000000594'),('0020000595','002','PERNO AUTOPERFOR 11/2 C/ARANDELA',7,7,1,'','',0.7905,'2019-05-09','F002-00017667',0.0932,'2019-05-09','F002-00017667',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.1200,0.0000,0.1200,0.0000,0.0000,0.0000,0.0000,0.0000,0.1000,3070.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERNO AUTOPERFOR 11/2 C/ARANDELA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:49',0,'002000000000595'),('0020000596','002','PERNO AUTOPERFOR 2\" C/ARANDELA',7,7,1,'','',0.1100,'2018-01-18','INV-0000000002',0.1068,'2018-11-15','F001-00014755',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.1600,0.0000,0.1600,0.0000,0.0000,0.0000,0.0000,0.0000,0.1100,1550.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERNO AUTOPERFOR 2\" C/ARANDELA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:49',0,'002000000000596'),('0020000597','002','CODO 3 X 45 SAL NICOLL',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 3 X 45 SAL NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:49',0,'002000000000597'),('0020000598','002','TEE SAL 3 X 2 PAVCO',7,7,1,'','',0.0000,NULL,NULL,3.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',100.00,0.00,93.33,0.00,6.0000,0.0000,5.8000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE SAL 3 X 2 PAVCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:49',0,'002000000000598'),('0020000599','002','TUBO 3/4 LUZ MTS LIVIANO',7,7,1,'','',1.9500,'2018-01-18','INV-0000000002',2.3500,'2019-07-31','0001-00002633',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9500,39.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 3/4 LUZ MTS LIVIANO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:49',0,'002000000000599'),('0020000600','002','CODO 1/2 X 90 NICOLL',7,7,1,'','',0.7500,'2019-07-31','0001-00002633',0.7500,'2019-12-18','0001-00000931',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8500,82.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 1/2 X 90 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:49',0,'002000000000600'),('0020000601','002','UNION SP 1/2 NICOLL',7,7,1,'','',0.0000,NULL,NULL,0.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',53.85,0.00,53.85,0.00,1.0000,0.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6500,95.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION SP 1/2 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:49',0,'002000000000601'),('0020000602','002','ADAPTADOR ( UPR ) 1/2 NICOLL',7,7,1,'',NULL,0.0000,NULL,NULL,0.3500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.3500,15.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ADAPTADOR ( UPR ) 1/2 NICOLL',0,0.00,0,NULL,'2018-01-19 07:51:49',0,'002000000000602'),('0020000603','002','TEE SP 1/2 NICOLL',7,7,1,'','',1.3000,'2019-12-18','0001-00000931',1.3000,'2020-02-07','F100-00000070',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.5000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2000,83.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE SP 1/2 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:50',0,'002000000000603'),('0020000604','002','REDUCCION SP 3/4 X 1/2 PAVCO',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0400,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REDUCCION SP 3/4 X 1/2 PAVCO',0,0.00,0,NULL,'2018-01-19 07:51:50',0,'002000000000604'),('0020000605','002','TAPON SP 1/2 HEMBRA NICOLL',7,7,1,'',NULL,0.5500,'2019-12-18','0001-00000931',0.5500,'2020-02-07','F100-00000070',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.5000,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON SP 1/2 HEMBRA NICOLL',0,0.00,0,NULL,'2018-01-19 07:51:50',0,'002000000000605'),('0020000606','002','UNION SOCHEK SP/RI 1/2 PAVCO',7,7,1,'','',0.0000,NULL,NULL,1.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,30.00,0.00,1.5000,0.0000,1.3000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION SOCHEK SP/RI 1/2 PAVCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:50',0,'002000000000606'),('0020000607','002','CODO 1/2 CACHIMBA SP/RI PAVCO',7,7,1,'','',0.0000,NULL,NULL,0.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9000,95.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 1/2 CACHIMBA SP/RI PAVCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:50',0,'002000000000607'),('0020000608','002','TEE SAL 2 X 2 NICOLL',7,7,1,'','',2.3000,'2018-01-18','INV-0000000002',2.3500,'2019-12-18','0001-00000931',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,0.0000,3.3000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3000,57.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE SAL 2 X 2 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:50',0,'002000000000608'),('0020000609','002','ADAPTADOR ( UPR ) 3/4 NICOLL',7,7,1,'',NULL,0.0000,NULL,NULL,0.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7000,10.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ADAPTADOR ( UPR ) 3/4 NICOLL',0,0.00,0,NULL,'2018-01-19 07:51:50',0,'002000000000609'),('0020000610','002','ADAPTADOR ( UPR ) 1\" NICOLL',7,7,1,'','',0.0000,NULL,NULL,1.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,20.00,0.00,2.0000,0.0000,1.8000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ADAPTADOR ( UPR ) 1\" NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:50',0,'002000000000610'),('0020000611','002','UNION SP 3/4 NICOLL',7,7,1,'','',0.0000,NULL,NULL,1.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,50.00,0.00,1.5000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION SP 3/4 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:50',0,'002000000000611'),('0020000612','002','UNION SP 1\" NICOLL',7,7,1,'','',0.0000,NULL,NULL,1.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.46,0.00,38.46,0.00,1.8000,0.0000,1.8000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3000,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION SP 1\" NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:50',0,'002000000000612'),('0020000613','002','UNION SOCHEK SP/RI 3/4 PAVCO',7,7,1,'','',0.0000,NULL,NULL,1.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,25.00,0.00,2.0000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6000,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION SOCHEK SP/RI 3/4 PAVCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:50',0,'002000000000613'),('0020000614','002','TAPON SP 3/4 HEMBRA',7,7,1,'',NULL,0.0000,NULL,NULL,0.8500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8500,19.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON SP 3/4 HEMBRA',0,0.00,0,NULL,'2018-01-19 07:51:50',0,'002000000000614'),('0020000615','002','TAPON CR 3/4 HEMBRA PAVCO',7,7,1,'',NULL,0.0000,NULL,NULL,1.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1000,8.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON CR 3/4 HEMBRA PAVCO',0,0.00,0,NULL,'2018-01-19 07:51:50',0,'002000000000615'),('0020000616','002','TAPON CR 1\"HEMBRA PAVCO',7,7,1,'',NULL,0.0000,NULL,NULL,1.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3000,9.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON CR 1\"HEMBRA PAVCO',0,0.00,0,NULL,'2018-01-19 07:51:50',0,'002000000000616'),('0020000617','002','TAPON CR 1/2 MACHO PAVCO',7,7,1,'',NULL,0.0000,NULL,NULL,0.8500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8500,99.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON CR 1/2 MACHO PAVCO',0,0.00,0,NULL,'2018-01-19 07:51:50',0,'002000000000617'),('0020000618','002','TAPON SAL 3 PAVCO',7,7,1,'',NULL,0.0000,NULL,NULL,1.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2000,12.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON SAL 3 PAVCO',0,0.00,0,NULL,'2018-01-19 07:51:50',0,'002000000000618'),('0020000619','002','TAPON SAL 4',7,7,1,'',NULL,0.0000,NULL,NULL,1.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5000,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON SAL 4',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000619'),('0020000620','002','TAPON SAL 2 PAVCO',7,7,1,'',NULL,0.0000,NULL,NULL,1.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5000,12.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON SAL 2 PAVCO',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000620'),('0020000621','002','REDUCCION SAL 3 X 2 PAVCO',7,7,1,'',NULL,0.0000,NULL,NULL,2.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,5.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REDUCCION SAL 3 X 2 PAVCO',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000621'),('0020000622','002','REDUCCION SP 1 X 3/4 PAVCO',7,7,1,'',NULL,0.0000,NULL,NULL,1.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.8000,10.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REDUCCION SP 1 X 3/4 PAVCO',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000622'),('0020000623','002','ALICATE PRECION 10\" UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,8.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',106.90,0.00,26.44,0.00,18.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.7000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE PRECION 10\" UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:51',0,'002000000000623'),('0020000624','002','NIPLE C/ROSCA 1/2 PAVCO',7,7,1,'','',0.0000,NULL,NULL,0.8500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.94,0.00,0.00,0.00,1.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8500,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NIPLE C/ROSCA 1/2 PAVCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:51',0,'002000000000624'),('0020000625','002','PERNO JOTA',7,7,1,'',NULL,0.0000,NULL,NULL,20.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.0000,199.500,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO JOTA',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000625'),('0020000626','002','SOLDADURA FACILITO (36V)',1,1,1,'',NULL,9.6000,'2019-07-10','0001-00002511',10.0000,'2020-02-07','F100-00000070',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,6.500,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA FACILITO (36V)',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000626'),('0020000627','002','SOLDADURA CITIFONTE 3.25 1/8 (30V)',7,7,1,'',NULL,0.0000,NULL,NULL,8.8900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.8900,75.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA CITIFONTE 3.25 1/8 (30V)',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000627'),('0020000628','002','SOLDADURA SUPERCITO 4.00 5/32 (17V)',1,1,1,'',NULL,0.0000,NULL,NULL,12.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.1000,0.500,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA SUPERCITO 4.00 5/32 (17V)',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000628'),('0020000629','002','SOLDADURA CITODUR 3.50 4.00 5/32 (20V)',1,1,1,'',NULL,0.0000,NULL,NULL,24.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.5000,10.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA CITODUR 3.50 4.00 5/32 (20V)',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000629'),('0020000630','002','SOLDADURA ACERO EXA 1/8',7,7,1,'',NULL,2.5000,'2018-01-18','INV-0000000002',1.7172,'2018-12-10','0003-00000784',0.000,'002P0111',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5000,34.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA ACERO EXA 1/8',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000630'),('0020000631','002','SOLDADURA ACERO EXA 5/32',7,7,1,'',NULL,0.0000,NULL,NULL,4.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,52.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA ACERO EXA 5/32',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000631'),('0020000632','002','FIERRO CORRUGADO  12MM X9MT CIDERPERU',7,7,1,'',NULL,0.0000,NULL,NULL,21.3100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.3100,62.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO  12MM X9MT CIDERPERU',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000632'),('0020000633','002','LADRILLO DE SEGUNDA-.#',7,7,1,'',NULL,0.0000,NULL,NULL,0.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.5300,1980.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LADRILLO DE SEGUNDA-.#',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000633'),('0020000634','002','LLAVE DE PASO DE  AGUA 1 #',7,7,1,'',NULL,0.0000,NULL,NULL,6.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LLAVE DE PASO DE  AGUA 1 #',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000634'),('0020000635','002','LLAVE DE PASO DE AGUA 1/2 #',7,7,1,'',NULL,0.0000,NULL,NULL,1.3200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3200,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LLAVE DE PASO DE AGUA 1/2 #',0,0.00,0,NULL,'2018-01-19 07:51:51',0,'002000000000635'),('0020000636','002','PRECINTO GRANDE UYUSTOOL',7,7,1,'',NULL,0.0000,NULL,NULL,0.2300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2300,192.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PRECINTO GRANDE UYUSTOOL',0,0.00,0,NULL,'2018-01-19 07:51:52',0,'002000000000636'),('0020000637','002','BALANSA DEMESA 20KG TIPO RELOJ',7,7,1,'','',0.0000,NULL,NULL,30.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.16,0.00,26.50,0.00,40.0000,0.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.0400,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALANSA DEMESA 20KG TIPO RELOJ GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000637'),('0020000638','002','BALANSA DE MESA 30KG TIPO RELOJ',7,7,1,'','',0.0000,NULL,NULL,31.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',44.18,0.00,37.78,0.00,45.0000,0.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,31.2100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALANSA DE MESA 30KG TIPO RELOJ GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000638'),('0020000639','002','BOMBA DE ACEITE WS-25 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,52.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.08,0.00,26.63,0.00,72.0000,0.0000,67.0000,0.0000,0.0000,0.0000,0.0000,0.0000,52.9100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOMBA DE ACEITE WS-25 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000639'),('0020000640','002','CANDADO 32 DORADO ',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 32 DORADO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000640'),('0020000641','002','CANDADO 38 P DORADO UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,3.9900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',75.44,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.9900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 38 P DORADO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000641'),('0020000642','002','CANDADO 50 P DORADO UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,6.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',85.76,0.00,54.80,0.00,12.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.4600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 50 P DORADO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000642'),('0020000643','002','CONO TRANSITO 45 PEQUEÑO',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.2700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CONO TRANSITO 45 PEQUEÑO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000643'),('0020000644','002','CONO DE TRANCITO 70 GRANDE',7,7,1,'','',0.0000,NULL,NULL,26.2800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.18,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.2800,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CONO DE TRANCITO 70 GRANDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000644'),('0020000645','002','CARRO DE CARGA UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,160.6400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',24.50,0.00,0.00,0.00,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,160.6400,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARRO DE CARGA UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000645'),('0020000646','002','ESPATULA 3 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,1.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',91.08,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5700,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPATULA 3 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000646'),('0020000647','002','ESPATULA 4 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,2.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',69.90,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0600,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPATULA 4 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000647'),('0020000648','002','ESPATULA 5 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,2.4100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',65.98,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.4100,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPATULA 5 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000648'),('0020000649','002','ESPATULA 2.5 UYUSTOOLS',7,7,1,'','',1.6000,'2018-01-18','INV-0000000002',1.6000,'2018-01-18','INV-0000000002',0.000,'002P0095',1,'001','001','ES','ES','ES',87.50,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6000,22.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPATULA 2.5 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000649'),('0020000650','002','LLAVE TEE 8MM UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,3.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',125.08,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.1100,21.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE TEE 8MM UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000650'),('0020000651','002','LLAVE TEE  11MM UYSTOOLS',7,7,1,'','',4.1181,'2018-04-24','0002-00006787',4.1181,'2018-04-24','0002-00006787',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.2300,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE TEE  11MM UYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000651'),('0020000652','002','LLAVE TEE 12MM UYUSTOOL',7,7,1,'','',4.1181,'2018-04-24','0002-00006787',4.1181,'2018-04-24','0002-00006787',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.3500,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE TEE 12MM UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:52',0,'002000000000652'),('0020000653','002','CARTONERO 104 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,1.1800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.12,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1800,36.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARTONERO 104 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:53',0,'002000000000653'),('0020000654','002','CUCHILLO CARNICERO  5 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,8.7300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.46,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.7300,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLO CARNICERO  5 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:53',0,'002000000000654'),('0020000655','002','CUCHILLO 8 CARNICERO UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,10.2700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.32,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.2700,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLO 8 CARNICERO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:53',0,'002000000000655'),('0020000656','002','SOGA 6 MM X 30MT UYUSTOOLS',15,15,1,'',NULL,0.0000,NULL,NULL,0.4700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4700,293.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOGA 6 MM X 30MT UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:53',0,'002000000000656'),('0020000657','002','SOGA 8MM X30MT UYUSTOOL',15,15,1,'',NULL,0.0000,NULL,NULL,0.7700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7700,340.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOGA 8MM X30MT UYUSTOOL',0,0.00,0,NULL,'2018-01-19 07:51:53',0,'002000000000657'),('0020000658','002','SOGA 10 MM X 30 MT UYUSTOOLS',15,15,1,'',NULL,0.0000,NULL,NULL,1.0300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0300,38.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOGA 10 MM X 30 MT UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:53',0,'002000000000658'),('0020000659','002','ANTICORROSIVO DURON',7,7,1,'','',0.0000,NULL,NULL,38.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',5.26,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANTICORROSIVO DURON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:53',0,'002000000000659'),('0020000660','002','WAIPE',1,1,1,'',NULL,4.0000,'2018-01-18','INV-0000000002',3.8080,'2018-11-15','E001-00000065',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,74.770,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'WAIPE',0,0.00,0,NULL,'2018-01-19 07:51:53',0,'002000000000660'),('0020000661','002','ESCALERA DE FIERRO 4 PISOS 1104',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,106.8622,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ESCALERA DE FIERRO 4 PISOS 1104',0,0.00,0,NULL,'2018-01-19 07:51:53',0,'002000000000661'),('0020000662','002','GATA MALETIN 2T FERTON',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,85.1632,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'GATA MALETIN 2T FERTON',0,0.00,0,NULL,'2018-01-19 07:51:53',0,'002000000000662'),('0020000663','002','MARTILLO  DE GOMA240 M MADERA UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,8.2300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',82.26,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.2300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MARTILLO  DE GOMA240 M MADERA UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:53',0,'002000000000663'),('0020000664','002','CASCO  DE SOLDAR ECONOMICO  11 UYUSTOOL',7,7,1,'','',10.1049,'2018-04-24','0002-00006787',10.1049,'2018-04-24','0002-00006787',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.3400,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CASCO  DE SOLDAR ECONOMICO  11 UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:53',0,'002000000000664'),('0020000668','002','BALANSA DIGUITAL 30KG FERRAWYY',7,7,1,'','',74.6900,'2018-01-18','INV-0000000002',79.1300,'2018-09-19','F001-00012805',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,100.0000,0.0000,95.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.6900,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALANSA DIGUITAL 30KG FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:53',0,'002000000000668'),('0020000669','002','ENCENDEDOR 5 PIEDRAS UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,5.8600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',53.58,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.8600,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENCENDEDOR 5 PIEDRAS UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:53',0,'002000000000669'),('0020000670','002','GUANTE NGR  Y NAJ UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,2.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',137.15,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5300,90.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTE NGR  Y NAJ UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:53',0,'002000000000670'),('0020000671','002','GUANTE BLANCO Y ANARANJADO UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,2.3200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',158.62,0.00,115.52,0.00,6.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3200,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTE BLANCO Y ANARANJADO UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:53',0,'002000000000671'),('0020000672','002','GUANTE AZUL UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,6.3800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.39,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.3800,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTE AZUL UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:54',0,'002000000000672'),('0020000673','002','GUANTE DE TELA CON PUNTOS AYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,0.8400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',495.24,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8400,34.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTE DE TELA CON PUNTOS AYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:54',0,'002000000000673'),('0020000674','002','MARTILLO MANGO CORTO 80Z UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,6.8500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',45.99,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.8500,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MARTILLO MANGO CORTO 80Z UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:54',0,'002000000000674'),('0020000675','002','PONCHO DE AGUA ECONOMICO',7,7,1,'','',14.4934,'2018-02-07','0001-00062755',13.8514,'2019-02-04','0001-00001351',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.7700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PONCHO DE AGUA ECONOMICO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:54',0,'002000000000675'),('0020000676','002','POLEA LIJERO 1 UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,2.5200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5200,5.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'POLEA LIJERO 1 UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:54',0,'002000000000676'),('0020000677','002','PRENSA DE BANCO UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,205.2600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.10,0.00,26.67,0.00,265.0000,0.0000,260.0000,0.0000,0.0000,0.0000,0.0000,0.0000,205.2600,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PRENSA DE BANCO UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:54',0,'002000000000677'),('0020000678','002','TORNILLO NEGRO 1P UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0100,951.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO NEGRO 1P UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:54',0,'002000000000678'),('0020000679','002','TORNILLO NEGRO 1/4P UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0100,1000.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO NEGRO 1/4P UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:54',0,'002000000000679'),('0020000680','002','TORNILLO NEGRO 5/8 UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0200,500.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO NEGRO 5/8 UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:54',0,'002000000000680'),('0020000681','002','TORNILLO NEGRO 2P UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0200,496.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO NEGRO 2P UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:54',0,'002000000000681'),('0020000682','002','TORNILLO NEGRO 1/2 UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0200,494.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO NEGRO 1/2 UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:54',0,'002000000000682'),('0020000683','002','TORNILLO NEGRO 3/4 UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0100,940.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO NEGRO 3/4 UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:54',0,'002000000000683'),('0020000684','002','TORNILLO NEGRO 3P UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0300,470.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO NEGRO 3P UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:51:54',0,'002000000000684'),('0020000685','002','CANDADO DORADO J366/63 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,9.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',73.72,0.00,62.87,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.2100,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO DORADO J366/63 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:54',0,'002000000000685'),('0020000686','002','CORTADORA DE CERAMICA 600MMUYSTOOLS',7,7,1,'','',0.0000,NULL,NULL,151.7900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',58.11,0.00,0.00,0.00,240.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,151.7900,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CORTADORA DE CERAMICA 600MMUYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:54',0,'002000000000686'),('0020000687','002','TAPON DE OIDO UYUSTOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,494.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON DE OIDO UYUSTOLS',0,0.00,0,NULL,'2018-01-19 07:51:54',0,'002000000000687'),('0020000688','002','DISCO CTE METAL 4 1/2 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,1.5900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',88.68,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5900,379.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 4 1/2 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:54',0,'002000000000688'),('0020000689','002','ESCALERA DE FIERRO 3 PISOS',7,7,1,'','',0.0000,NULL,NULL,80.4700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',24.27,0.00,0.00,0.00,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,80.4700,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCALERA DE FIERRO 3 PISOS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000689'),('0020000690','002','PRENSA DE BANCO  JIRATORIA 5 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,256.2300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.79,0.00,24.89,0.00,330.0000,0.0000,320.0000,0.0000,0.0000,0.0000,0.0000,0.0000,256.2300,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PRENSA DE BANCO  JIRATORIA 5 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000690'),('0020000691','002','JUEGO  DE ALICATES 6 3 PZ FOR 0083',7,7,1,'','',0.0000,NULL,NULL,24.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.56,0.00,0.00,0.00,36.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.0700,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO  DE ALICATES 6 3 PZ FOR 0083 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000691'),('0020000692','002','JUEGO DE ALICATE +LLAVE INGLESA 8 FOR 008',7,7,1,'','',0.0000,NULL,NULL,32.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.84,0.00,0.00,0.00,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.1000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE ALICATE +LLAVE INGLESA 8 FOR 008 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000692'),('0020000693','002','JUEGO DE LLAVE 8PZ BOCA FOR EI073',7,7,1,'','',0.0000,NULL,NULL,31.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.45,0.00,26.14,0.00,42.0000,0.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,31.7100,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE LLAVE 8PZ BOCA FOR EI073 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000693'),('0020000694','002','JUEGO DE LLAVE MISTAS BOCA Y CORONA FOR',7,7,1,'','',0.0000,NULL,NULL,36.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.93,0.00,24.62,0.00,48.0000,0.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,36.1100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE LLAVE MISTAS BOCA Y CORONA FOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000694'),('0020000695','002','JUEGO DE LLAVES MIXTAS BOCA Y CORONA FOR',7,7,1,'','',0.0000,NULL,NULL,36.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.93,0.00,0.00,0.00,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,36.1100,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE LLAVES MIXTAS BOCA Y CORONA FOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000695'),('0020000696','002','JUEGO DE DADOS FORD',7,7,1,'','',0.0000,NULL,NULL,144.4300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.70,0.00,0.00,0.00,170.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,144.4300,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE DADOS FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000696'),('0020000697','002','JUEGO DE DESARMADORES 10PZ FORD',7,7,1,'','',0.0000,NULL,NULL,33.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.43,0.00,3.86,0.00,48.0000,0.0000,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,33.7000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE DESARMADORES 10PZ FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000697'),('0020000698','002','JUEGO DE DESARMADORES 7 PZ FORD',7,7,1,'','',0.0000,NULL,NULL,20.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.85,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.4600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE DESARMADORES 7 PZ FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000698'),('0020000699','002','AMOLADORA 4 1/4 FORD FE1-23',7,7,1,'','',0.0000,NULL,NULL,116.5600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.11,0.00,15.82,0.00,140.0000,0.0000,135.0000,0.0000,0.0000,0.0000,0.0000,0.0000,116.5600,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA 4 1/4 FORD FE1-23 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000699'),('0020000700','002','AMOLADORA 7P FORD FE1-22',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,350.0000,0.0000,340.0000,0.0000,0.0000,0.0000,0.0000,0.0000,240.7200,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA 7P FORD FE1-22 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000700'),('0020000701','002','CHAPA CANTOL 1000',7,7,1,'','',69.1300,'2018-01-18','INV-0000000002',69.1342,'2019-01-23','F006-00017764',0.000,'002P0030',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,85.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,69.1300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA CANTOL 1000 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000701'),('0020000702','002','PILA EVERIADY GOLD AAX2 FORD',7,7,1,'',NULL,0.0000,NULL,NULL,2.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.4000,20.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PILA EVERIADY GOLD AAX2 FORD',0,0.00,0,NULL,'2018-01-19 07:51:55',0,'002000000000702'),('0020000703','002','PILA ENERGIZER MAX D X2 FORD',7,7,1,'',NULL,0.0000,NULL,NULL,7.6800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.6800,11.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PILA ENERGIZER MAX D X2 FORD',0,0.00,0,NULL,'2018-01-19 07:51:55',0,'002000000000703'),('0020000704','002','LINTERNA ENERGISER MANGO DE GOMA FORD',7,7,1,'','',0.0000,NULL,NULL,25.8400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.45,0.00,23.84,0.00,35.0000,0.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.8400,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LINTERNA ENERGISER MANGO DE GOMA FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:55',0,'002000000000704'),('0020000705','002','LINTERNA EVERIADY FORD',7,7,1,'','',0.0000,NULL,NULL,26.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.79,0.00,0.00,0.00,34.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.4000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LINTERNA EVERIADY FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000705'),('0020000706','002','LINTERNA EVERIADY LED E220 FORD',7,7,1,'','',0.0000,NULL,NULL,10.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.89,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.8000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LINTERNA EVERIADY LED E220 FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000706'),('0020000707','002','LLAVE EXAGONALES ESTRA LARGA 9 PZ FORD',7,7,1,'','',0.0000,NULL,NULL,22.3800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.05,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.3800,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE EXAGONALES ESTRA LARGA 9 PZ FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000707'),('0020000708','002','ESMALTE COLOR ALUMINIO',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ESMALTE COLOR ALUMINIO',0,0.00,0,NULL,'2018-01-19 07:51:56',0,'002000000000708'),('0020000709','002','DISCO CTE METAL 4 1/2 960 FORD',7,7,1,'','',0.0000,NULL,NULL,3.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.72,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0600,171.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 4 1/2 960 FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000709'),('0020000710','002','CHAPA CANTOL 250',7,7,1,'','',60.6520,'2018-07-25','0006-00013075',60.6520,'2018-10-24','F006-00015618',0.000,'002P0030',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,70.0000,0.0000,68.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.4100,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA CANTOL 250 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000710'),('0020000711','002','CHAPA CANTOL 700',7,7,1,'','',0.0000,NULL,NULL,67.5400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.89,0.00,18.45,0.00,83.0000,0.0000,80.0000,0.0000,0.0000,0.0000,0.0000,0.0000,67.5400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA CANTOL 700 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000711'),('0020000712','002','DISCO CTE METAL 4 1/2 A 60 FORD',7,7,1,'','',0.0000,NULL,NULL,2.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',55.64,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5700,196.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 4 1/2 A 60 FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000712'),('0020000713','002','DISCO CON LIJA 60 FORD',7,7,1,'','',0.0000,NULL,NULL,2.0500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',95.12,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0500,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA 60 FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000713'),('0020000714','002','DISCO CON LIJA 40 FORD',7,7,1,'','',0.0000,NULL,NULL,2.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',61.29,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.4800,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA 40 FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000714'),('0020000715','002','DISCO CON LIJA FLAP 4 1/2 60 FOR',7,7,1,'','',0.0000,NULL,NULL,8.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',47.24,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.1500,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA FLAP 4 1/2 60 FOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000715'),('0020000716','002','DISCO CON LIJA 80 FORD',7,7,1,'','',0.0000,NULL,NULL,3.2600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.70,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.2600,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA 80 FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000716'),('0020000717','002','SISAYA 24 UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,29.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.05,0.00,26.63,0.00,38.0000,0.0000,37.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.2200,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SISAYA 24 UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000717'),('0020000718','002','SISAYA 30 UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,49.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.35,0.00,26.27,0.00,64.0000,0.0000,62.0000,0.0000,0.0000,0.0000,0.0000,0.0000,49.1000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SISAYA 30 UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000718'),('0020000719','002','SISAYA 36 UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,52.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.30,0.00,28.52,0.00,70.0000,0.0000,68.0000,0.0000,0.0000,0.0000,0.0000,0.0000,52.9100,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SISAYA 36 UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000719'),('0020000720','002','HOJA DE SIERRA BELLOTA 4537-24',7,7,1,'','',0.0000,NULL,NULL,5.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.00,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HOJA DE SIERRA BELLOTA 4537-24 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000720'),('0020000721','002','CAÑO DE AGUA DE CONTROL  UYUSTOOLS GALV',7,7,1,'','',0.0000,NULL,NULL,11.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.93,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.6000,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO DE AGUA DE CONTROL  UYUSTOOLS GALV GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000721'),('0020000722','002','SISAYA DE CORTAR PLANCHA UYUSTOOL',7,7,1,'',NULL,0.0000,NULL,NULL,266.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,266.0100,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SISAYA DE CORTAR PLANCHA UYUSTOOL',0,0.00,0,NULL,'2018-01-19 07:51:56',0,'002000000000722'),('0020000723','002','FIERRO CORRUGADO 3/8 AREQUIPA',7,7,1,'','',13.0100,'2018-01-18','INV-0000000002',14.1280,'2018-08-31','FE65-00241001',0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.0100,62.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FIERRO CORRUGADO 3/8 AREQUIPA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:51:56',0,'002000000000723'),('0020000724','002','FIERRO CORRUGADO 12 MMX 9MT AREQUIPA',7,7,1,'',NULL,23.6868,'2018-02-16','0001-00205446',20.8549,'2018-02-16','0001-00205446',0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.8300,277.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 12 MMX 9MT AREQUIPA',0,0.00,0,NULL,'2018-01-19 07:51:57',0,'002000000000724'),('0020000725','002','FIERRO CORRUGADO 1/2 X9MT AREQUIPA',7,7,1,'',NULL,25.3889,'2018-08-31','FE65-00241001',25.3889,'2018-08-31','FE65-00241001',0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.7000,232.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 1/2 X9MT AREQUIPA',0,0.00,0,NULL,'2018-01-19 07:51:57',0,'002000000000725'),('0020000726','002','FIERRO CORRUGADO 5/8 X 9MT AREQUIPA',7,7,1,'',NULL,39.2515,'2018-08-31','FE65-00241001',39.2515,'2018-08-31','FE65-00241001',0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,39.7200,75.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 5/8 X 9MT AREQUIPA',0,0.00,0,NULL,'2018-01-19 07:51:57',0,'002000000000726'),('0020000727','002','FIERRO CORRUGADO 6MM X 9MT AREQUIPA',7,7,1,'',NULL,1.5458,'2018-04-24','FE65-00217718',5.1011,'2018-04-24','FE65-00217718',0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.2600,345.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 6MM X 9MT AREQUIPA',0,0.00,0,NULL,'2018-01-19 07:51:57',0,'002000000000727'),('0020000728','002','BASE AL ACEITE ROJO OXIDO',7,7,1,'','',0.0000,NULL,NULL,35.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.57,0.00,25.71,0.00,45.0000,0.0000,44.0000,0.0000,0.0000,0.0000,0.0000,0.0000,35.0000,39.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BASE AL ACEITE ROJO OXIDO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:02',0,'002000000000728'),('0020000729','002','TALAGRO ESTANLY 800W',7,7,1,'','',0.0000,NULL,NULL,122.0724,'2019-03-18','F003-00074225',0.000,'002P0027',1,'001','001','ES','ES','ES',63.84,0.00,0.00,0.00,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,190.4000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TALAGRO ESTANLY 800W GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:02',0,'002000000000729'),('0020000730','002','MOCHILA FUNIGADORA BELLOTA 20 LT',7,7,1,'','',0.0000,NULL,NULL,134.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',11.47,0.00,7.75,0.00,150.0000,0.0000,145.0000,0.0000,0.0000,0.0000,0.0000,0.0000,134.5700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MOCHILA FUNIGADORA BELLOTA 20 LT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:02',0,'002000000000730'),('0020000731','002','LIMA BELLOTA TRIANGULAR 8 C/M',7,7,1,'','',5.6000,'2018-09-13','F003-00002213',6.7063,'2019-10-11','F001-00049587',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.7000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIMA BELLOTA TRIANGULAR 8 C/M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:02',0,'002000000000731'),('0020000732','002','WINCHA 5MT BAHCO ANARANJADA ',7,7,1,'','',0.0000,NULL,NULL,10.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',43.13,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.4800,32.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 5MT BAHCO ANARANJADA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:02',0,'002000000000732'),('0020000733','002','LIMA BAHCO 3/16',7,7,1,'','',1.5458,NULL,NULL,4.3216,'2019-11-04','F003-00087981',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.1300,32.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIMA BAHCO 3/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:02',0,'002000000000733'),('0020000734','002','LIMA BAHCO 7/32',7,7,1,'','',1.5458,NULL,NULL,4.3216,'2019-11-04','F003-00087981',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.1300,32.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIMA BAHCO 7/32 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:02',0,'002000000000734'),('0020000735','002','WINCHA 5MT BAHCO PLOMO CON NEGRO ',7,7,1,'','',0.0000,NULL,NULL,49.5400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.08,0.00,0.00,0.00,58.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,49.5400,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 5MT BAHCO PLOMO CON NEGRO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:02',0,'002000000000735'),('0020000736','002','ARCO DE SIERRA BAHCO',7,7,1,'',NULL,5.3542,'2018-11-22','F003-00068108',18.1507,'2018-11-22','F003-00068108',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.5900,8.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ARCO DE SIERRA BAHCO',0,0.00,0,NULL,'2018-01-19 07:52:02',0,'002000000000736'),('0020000737','002','CALIBRADOR DE MOTOS BAHCO',7,7,1,'','',0.0000,NULL,NULL,24.9900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.25,0.00,0.00,0.00,32.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.9900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALIBRADOR DE MOTOS BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:02',0,'002000000000737'),('0020000738','002','EXAGONALES EN PUNTA  BAHCO',7,7,1,'','',0.0000,NULL,NULL,66.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.90,0.00,0.00,0.00,80.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,66.1700,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXAGONALES EN PUNTA  BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:02',0,'002000000000738'),('0020000739','002','PALANA CUCHARA MANGO D.M THOR',7,7,1,'','',0.0000,NULL,NULL,14.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.14,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.4600,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PALANA CUCHARA MANGO D.M THOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:02',0,'002000000000739'),('0020000740','002','PICO',7,7,1,'','',0.0000,NULL,NULL,15.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',64.26,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.2200,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PICO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000740'),('0020000741','002','PERNOS CON TUERCA 1/2 X 1 1/2',7,7,1,'',NULL,0.1194,'2018-09-21','0002-00001669',0.1012,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8500,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNOS CON TUERCA 1/2 X 1 1/2',0,0.00,0,NULL,'2018-01-19 07:52:03',0,'002000000000741'),('0020000742','002','GUACHAS PLANAS 1/2',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1043,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'GUACHAS PLANAS 1/2',0,0.00,0,NULL,'2018-01-19 07:52:03',0,'002000000000742'),('0020000743','002','LLAVE MIXTA 6MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,2.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.56,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.4900,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 6MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000743'),('0020000744','002','LLAVE MIXTA 7MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,2.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.61,0.00,0.00,0.00,3.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.4900,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 7MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000744'),('0020000745','002','LLAVE MIXTA 8MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,2.5500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',56.86,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5500,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 8MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000745'),('0020000746','002','LLAVE MIXTA 9MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,2.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',71.76,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.6200,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 9MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000746'),('0020000747','002','LLAVE MIXTA 10MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,3.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.63,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.2000,23.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 10MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000747'),('0020000748','002','LLAVE MIXTA 11MMTRAMONTINA',7,7,1,'','',1.0875,'2018-04-14','FAY1-00451841',3.5887,'2018-04-14','FAY1-00451841',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.2600,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 11MMTRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000748'),('0020000749','002','LLAVE MIXTA 12MM EN TRAMONTINA',7,7,1,'','',1.1017,'2018-04-14','FAY1-00451841',3.6356,'2018-04-14','FAY1-00451841',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3600,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 12MM EN TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000749'),('0020000750','002','LLAVE MIXTA  13MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,3.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',63.69,0.00,0.00,0.00,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3600,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA  13MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000750'),('0020000751','002','LLAVE MIXTA 14MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,3.8900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',79.95,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.8900,26.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 14MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000751'),('0020000752','002','LLAVE MIXTA 15MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,3.4100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',105.28,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4100,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 15MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000752'),('0020000753','002','LLAVE MIXTA 24MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,6.9900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',114.59,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.9900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 24MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000753'),('0020000754','002','LLAVE MIXTA 17 TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,4.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',70.21,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.7000,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 17 TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000754'),('0020000755','002','LLAVE MIXTA 18MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,5.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',76.82,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0900,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 18MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:03',0,'002000000000755'),('0020000756','002','LLAVE MIXTA 19MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,5.1300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',114.42,0.00,0.00,0.00,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.1300,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 19MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:04',0,'002000000000756'),('0020000757','002','LLAVE MIXTA 20MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,5.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',132.11,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.1700,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 20MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:04',0,'002000000000757'),('0020000758','002','LLAVE MIXTA 21MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,6.2400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',92.31,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.2400,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 21MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:04',0,'002000000000758'),('0020000759','002','LLAVE MIXTA 22MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,6.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',102.49,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.4200,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 22MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:04',0,'002000000000759'),('0020000760','002','LLAVE MIXTA 23MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,7.8800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',90.36,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.8800,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 23MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:04',0,'002000000000760'),('0020000761','002','LLAV EMIXTA 24MM TRAMONTINA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LLAV EMIXTA 24MM TRAMONTINA',0,0.00,0,NULL,'2018-01-19 07:52:04',0,'002000000000761'),('0020000762','002','LLAVE MIXTA 25MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,10.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.71,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.6600,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 25MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:04',0,'002000000000762'),('0020000763','002','LLAVE MIXTA 28MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,10.1900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.83,0.00,0.00,0.00,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.1900,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 28MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:04',0,'002000000000763'),('0020000764','002','LLAVE MIXTA 30MM TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,11.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.19,0.00,0.00,0.00,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.1700,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 30MM TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:04',0,'002000000000764'),('0020000765','002','LLAVE MIXTA 32 TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,15.7400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.06,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.7400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA 32 TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:04',0,'002000000000765'),('0020000766','002','TINER AUTOMOTRIZ',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.8667,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TINER AUTOMOTRIZ',0,0.00,0,NULL,'2018-01-19 07:52:04',1,'002000000000766'),('0020000767','002','FIERRO CORRUGADO 3/8 MM X9MT CIDERPERU #',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.3040,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 3/8 MM X9MT CIDERPERU #',0,0.00,0,NULL,'2018-01-19 07:52:04',0,'002000000000767'),('0020000768','002','FIERRO CORRUGADO 12MM X9MT CIDERPERU#',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.6653,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 12MM X9MT CIDERPERU#',0,0.00,0,NULL,'2018-01-19 07:52:04',0,'002000000000768'),('0020000769','002','FIERRO CORRUGADO 1/2 X9MT CIDERPERU #',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.8554,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 1/2 X9MT CIDERPERU #',0,0.00,0,NULL,'2018-01-19 07:52:04',0,'002000000000769'),('0020000770','002','FIERRO CORRUGADO 5/8MM X9MT CIDERPERU #',7,7,1,'',NULL,0.0000,NULL,NULL,36.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,36.8000,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 5/8MM X9MT CIDERPERU #',0,0.00,0,NULL,'2018-01-19 07:52:04',0,'002000000000770'),('0020000771','002','FIERRO CORRUGADO 8MM X9MT CIDERPERU',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.5000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 8MM X9MT CIDERPERU',0,0.00,0,NULL,'2018-01-19 07:52:05',0,'002000000000771'),('0020000772','002','DISCO CTE METAL 4 1/2 PROFIELD',7,7,1,'','',0.0000,NULL,NULL,1.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',76.47,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.7000,49.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 4 1/2 PROFIELD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:05',0,'002000000000772'),('0020000773','002','ALAMBRE GALVANISADO #18',1,1,3,'','',0.0000,NULL,NULL,5.8600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.45,0.00,19.45,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.8600,154.667,0.000,'2018-01-19',0.000,0,'','',NULL,'ALAMBRE GALVANISADO #18 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:05',0,'002000000000773'),('0020000774','002','AFRICANO DE CONTACTO 1/32',7,7,1,'','',0.9167,'2018-04-14','FAY1-00451841',3.0251,'2018-04-14','FAY1-00451841',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.7500,76.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AFRICANO DE CONTACTO 1/32 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:05',0,'002000000000774'),('0020000775','002','TRIPLAY CAPINURI 4mm #',7,7,1,'',NULL,0.0000,NULL,NULL,22.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.0000,43.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TRIPLAY CAPINURI 4mm #',0,0.00,0,NULL,'2018-01-19 07:52:05',0,'002000000000775'),('0020000776','002','CLAVO DE MADERA 4.P',7,7,1,'','',3.5000,'2018-02-02','0001-00001190',3.5000,'2018-03-07','0001-00001219',0.000,'002P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,19.500,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE MADERA 4.P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:05',0,'002000000000776'),('0020000777','002','WINCHA 8MT ACEROS AREQUIPA ',7,7,1,'','',16.5900,'2018-01-18','INV-0000000002',16.2551,'2018-11-14','F65-00253832',0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,24.0000,0.0000,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.5900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 8MT ACEROS AREQUIPA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:05',0,'002000000000777'),('0020000778','002','FIERRO CORRUGADO DE TEMPERATURA',7,7,1,'','',3.5608,'2018-02-16','0001-00205446',3.1272,'2018-02-16','0001-00205446',0.000,'002P0015',1,'001','001','ES','ES','ES',27.80,0.00,27.80,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8000,433.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FIERRO CORRUGADO DE TEMPERATURA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:05',0,'002000000000778'),('0020000779','002','FIERRO CORRUGADO 8MM X9MT',7,7,1,'',NULL,11.2100,'2018-04-07','0001-00001001',9.5000,'2018-04-07','0001-00001001',0.000,'002P0061',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.3845,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 8MM X9MT',0,0.00,0,NULL,'2018-01-19 07:52:05',0,'002000000000779'),('0020000780','002','BOTAS PANTANERAS VENUS#39',7,7,1,'','',0.0000,NULL,NULL,21.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',9.59,0.00,0.00,0.00,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.9000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTAS PANTANERAS VENUS#39 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:05',0,'002000000000780'),('0020000781','002','BOTAS PANTANERAS VENUS # 40',7,7,1,'','',21.9000,'2018-01-18','INV-0000000002',22.0000,'2018-09-13','F003-00002213',0.000,'002P0045',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.9000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTAS PANTANERAS VENUS # 40 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:05',0,'002000000000781'),('0020000782','002','BOTAS PANTANERAS VENUS #41',7,7,1,'','',21.9000,'2018-01-18','INV-0000000002',22.0000,'2018-09-13','F003-00002213',0.000,'002P0045',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.9000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTAS PANTANERAS VENUS #41 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:05',0,'002000000000782'),('0020000783','002','BOTAS PLANTANERAS VENUS# 42',7,7,1,'','',21.9000,'2018-01-18','INV-0000000002',22.0000,'2018-09-13','F003-00002213',0.000,'002P0045',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.9000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTAS PLANTANERAS VENUS# 42 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:05',0,'002000000000783'),('0020000784','002','FOCO 85 W ECONOMICO OCIDA ',7,7,1,'','',0.0000,NULL,NULL,11.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',47.83,0.00,0.00,0.00,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.5000,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 85 W ECONOMICO OCIDA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:05',0,'002000000000784'),('0020000785','002','SOGA BLANCA 3/16',15,15,1,'',NULL,0.0000,NULL,NULL,0.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1700,1046.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOGA BLANCA 3/16',0,0.00,0,NULL,'2018-01-19 07:52:05',0,'002000000000785'),('0020000786','002','SOGA BLANCA 5/32',15,15,1,'',NULL,0.0000,NULL,NULL,0.1400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1400,112.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOGA BLANCA 5/32',0,0.00,0,NULL,'2018-01-19 07:52:05',0,'002000000000786'),('0020000787','002','SOGA BLANCA 1/8',15,15,1,'',NULL,0.0000,NULL,NULL,0.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0900,1845.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOGA BLANCA 1/8',0,0.00,0,NULL,'2018-01-19 07:52:06',0,'002000000000787'),('0020000788','002','SOGA BLANCA 3/32',15,15,1,'',NULL,0.0000,NULL,NULL,0.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1000,748.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOGA BLANCA 3/32',0,0.00,0,NULL,'2018-01-19 07:52:06',0,'002000000000788'),('0020000789','002','ALICATE UNIVERSAL TRAMONTINA 8',7,7,1,'','',0.0000,NULL,NULL,12.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,41.67,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.0000,49.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE UNIVERSAL TRAMONTINA 8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000789'),('0020000790','002','FOCO 42 W ECONOMICO OCIDA ',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.9700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 42 W ECONOMICO OCIDA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000790'),('0020000791','002','FOCO 27 W ECONOMICO OCIDA ',7,7,1,'','',0.0000,NULL,NULL,3.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',128.57,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 27 W ECONOMICO OCIDA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000791'),('0020000792','002','CUCHILLO CARNICERO 12',7,7,1,'','',0.0000,NULL,NULL,13.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.08,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.0000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLO CARNICERO 12 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000792'),('0020000793','002','HOJA DE SIERRA BELLOTA',7,7,1,'','',0.0000,NULL,NULL,2.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.43,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3000,80.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HOJA DE SIERRA BELLOTA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000793'),('0020000794','002','CHAPA CANTOL 990',7,7,1,'','',104.3300,'2018-01-18','INV-0000000002',120.8694,'2019-01-23','F006-00017764',0.000,'002P0030',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,104.3300,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA CANTOL 990 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000794'),('0020000795','002','CHAPA DANNA CANTOL 70',7,7,1,'','',0.0000,NULL,NULL,46.3400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.79,0.00,29.48,0.00,62.0000,0.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.3400,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA DANNA CANTOL 70 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000795'),('0020000796','002','CHAPA DANNA CANTOL 90',7,7,1,'','',0.0000,NULL,NULL,46.3400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.79,0.00,29.48,0.00,62.0000,0.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.3400,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA DANNA CANTOL 90 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000796'),('0020000797','002','CHAPA BRISA CANTOL 70',7,7,1,'','',0.0000,NULL,NULL,46.3400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.48,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.3400,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA BRISA CANTOL 70 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000797'),('0020000798','002','CHAPA ELENA CANTOL 90',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,62.0000,0.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.3400,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA ELENA CANTOL 90 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000798'),('0020000799','002','CHAPA ELENA CANTOL 80',7,7,1,'','',0.0000,NULL,NULL,46.3400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.79,0.00,29.48,0.00,62.0000,0.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.3400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA ELENA CANTOL 80 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000799'),('0020000800','002','CHAPA ELENA CANTOL 60',7,7,1,'','',0.0000,NULL,NULL,46.3400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.79,0.00,29.48,0.00,62.0000,0.0000,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.3400,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA ELENA CANTOL 60 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000800'),('0020000801','002','CHAPA ALLEGRA CANTOL 70',7,7,1,'','',0.0000,NULL,NULL,46.3400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.48,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.3400,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA ALLEGRA CANTOL 70 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000801'),('0020000802','002','CHAPA ALLEGRA CANTOL90',7,7,1,'','',0.0000,NULL,NULL,46.3400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.48,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.3400,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA ALLEGRA CANTOL90 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:06',0,'002000000000802'),('0020000803','002','CHAPA BRISA CANTOL 60',7,7,1,'','',0.0000,NULL,NULL,46.3400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.48,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.3400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA BRISA CANTOL 60 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:07',0,'002000000000803'),('0020000804','002','CHAPA ALLEGRA CANTOL 60',7,7,1,'','',0.0000,NULL,NULL,46.3400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.48,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.3400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA ALLEGRA CANTOL 60 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:07',0,'002000000000804'),('0020000805','002','COMPRESORA  24LT DAC 24 DAEWOO',7,7,1,'','',0.0000,NULL,NULL,390.2600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,390.2600,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMPRESORA  24LT DAC 24 DAEWOO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:07',0,'002000000000805'),('0020000806','002','COMPESORA 30LT DAC 30 DF',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'COMPESORA 30LT DAC 30 DF',0,0.00,0,NULL,'2018-01-19 07:52:07',1,'002000000000806'),('0020000807','002','COMPRESORA 50LT DAC 50 DAEWOO',7,7,1,'','',0.0000,NULL,NULL,528.7500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',13.48,0.00,0.00,0.00,600.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,528.7500,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMPRESORA 50LT DAC 50 DAEWOO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:07',0,'002000000000807'),('0020000808','002','GATA BELLOTA 2 TON DAEWOO',7,7,1,'','',0.0000,NULL,NULL,41.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.86,0.00,0.00,0.00,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.7100,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GATA BELLOTA 2 TON DAEWOO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:07',0,'002000000000808'),('0020000809','002','GATA BELLOTA 4 TON DAEWOO',7,7,1,'','',0.0000,NULL,NULL,58.2600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.88,0.00,0.00,0.00,78.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,58.2600,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GATA BELLOTA 4 TON DAEWOO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:07',0,'002000000000809'),('0020000810','002','GATA BELLOTA 5 TON DAEWOO',7,7,1,'','',0.0000,NULL,NULL,74.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.51,0.00,0.00,0.00,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.9000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GATA BELLOTA 5 TON DAEWOO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:07',0,'002000000000810'),('0020000811','002','ESMERIL DE BANCO 8 500W DAEWOO',7,7,1,'','',0.0000,NULL,NULL,161.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.37,0.00,0.00,0.00,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,161.0800,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESMERIL DE BANCO 8 500W DAEWOO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:07',0,'002000000000811'),('0020000812','002','MAQUINA DE SOLDAR EN ARCO 250 AMP 1-250 C1',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,567.7064,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'MAQUINA DE SOLDAR EN ARCO 250 AMP 1-250 C1',0,0.00,0,NULL,'2018-01-19 07:52:07',0,'002000000000812'),('0020000813','002','MAQUINA DE SOLDAR INVERTER 200 AMP 200MMA',7,7,1,'','',0.0000,NULL,NULL,806.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.17,0.00,0.00,0.00,1050.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,806.6200,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MAQUINA DE SOLDAR INVERTER 200 AMP 200MMA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:07',0,'002000000000813'),('0020000814','002','MAQUINA DE SOLDAR INVERTER 250 AMP DW 250 MMA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,969.5792,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'MAQUINA DE SOLDAR INVERTER 250 AMP DW 250 MMA',0,0.00,0,NULL,'2018-01-19 07:52:07',0,'002000000000814'),('0020000815','002','BOMBA DE AGUA PERIFERICA 0.5 AMP DAEWOO 60',7,7,1,'','',0.0000,NULL,NULL,138.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.09,0.00,33.48,0.00,190.0000,0.0000,185.0000,0.0000,0.0000,0.0000,0.0000,0.0000,138.6000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOMBA DE AGUA PERIFERICA 0.5 AMP DAEWOO 60 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:07',0,'002000000000815'),('0020000816','002','BOMBA DE AGUA CENTRIFUGADA 1AMP DAEWOO 158',7,7,1,'','',0.0000,NULL,NULL,331.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.60,0.00,20.59,0.00,410.0000,0.0000,400.0000,0.0000,0.0000,0.0000,0.0000,0.0000,331.7100,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOMBA DE AGUA CENTRIFUGADA 1AMP DAEWOO 158 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:07',0,'002000000000816'),('0020000817','002','MAQUINA DE SOLDAR MINI INVERTER 190 AMP DAEWOO',7,7,1,'','',0.0000,NULL,NULL,631.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.49,0.00,0.00,0.00,780.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,631.6200,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MAQUINA DE SOLDAR MINI INVERTER 190 AMP DAEWOO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:07',0,'002000000000817'),('0020000818','002','CHALEADORA PODADORA MULTIFUNCION DAEWOO 520',7,7,1,'',NULL,0.0000,NULL,NULL,813.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,813.4900,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CHALEADORA PODADORA MULTIFUNCION DAEWOO 520',0,0.00,0,NULL,'2018-01-19 07:52:07',0,'002000000000818'),('0020000819','002','PISTOLA DE PINTAR 500WDASP 500 DAEWOO',7,7,1,'','',0.0000,NULL,NULL,226.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.40,0.00,19.00,0.00,280.0000,0.0000,270.0000,0.0000,0.0000,0.0000,0.0000,0.0000,226.9000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PISTOLA DE PINTAR 500WDASP 500 DAEWOO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:07',0,'002000000000819'),('0020000820','002','SOPLADORA 550W DAEWOO 550',7,7,1,'',NULL,0.0000,NULL,NULL,108.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,108.0600,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOPLADORA 550W DAEWOO 550',0,0.00,0,NULL,'2018-01-19 07:52:08',0,'002000000000820'),('0020000821','002','COMPRESORA P/AUTO DW 60L',7,7,1,'','',0.0000,NULL,NULL,116.7600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.47,0.00,0.00,0.00,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,116.7600,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMPRESORA P/AUTO DW 60L GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000821'),('0020000822','002','AMOLADORA 900W DAEWOO 120',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,117.1145,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'AMOLADORA 900W DAEWOO 120',0,0.00,0,NULL,'2018-01-19 07:52:08',1,'002000000000822'),('0020000823','002','GATA CASTILLA 1.5TN DAEWOO 01',7,7,1,'','',0.0000,NULL,NULL,49.9700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.08,0.00,0.00,0.00,65.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,49.9700,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GATA CASTILLA 1.5TN DAEWOO 01 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000823'),('0020000824','002','GATA LAGARTO 2.TN C/ACCES DAEWOO',7,7,1,'','',0.0000,NULL,NULL,199.4700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,199.4700,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GATA LAGARTO 2.TN C/ACCES DAEWOO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000824'),('0020000825','002','JUEGO DE LLAVES MISTAS 20PZ CAJA ESTANLY',7,7,1,'','',0.0000,NULL,NULL,100.4500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',39.37,0.00,34.40,0.00,140.0000,0.0000,135.0000,0.0000,0.0000,0.0000,0.0000,0.0000,100.4500,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE LLAVES MISTAS 20PZ CAJA ESTANLY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000825'),('0020000826','002','COMPRESORA 30 LT DAEWOO 30',7,7,1,'','',0.0000,NULL,NULL,422.8500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.25,0.00,0.00,0.00,500.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,422.8500,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMPRESORA 30 LT DAEWOO 30 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000826'),('0020000827','002','MAQUINA DE SOLDAR MINI INVERTER 220 AMP DAEWOO',7,7,1,'','',0.0000,NULL,NULL,676.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.26,0.00,0.00,0.00,800.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,676.4600,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MAQUINA DE SOLDAR MINI INVERTER 220 AMP DAEWOO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000827'),('0020000828','002','AMOLADORA 4.1/2 120W 11000RPM MEDIANA DEWALT',7,7,1,'','',0.0000,NULL,NULL,327.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.51,0.00,28.39,0.00,440.0000,0.0000,420.0000,0.0000,0.0000,0.0000,0.0000,0.0000,327.1200,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA 4.1/2 120W 11000RPM MEDIANA DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000828'),('0020000829','002','TOMACORIENTE TRIPLE BEST LIGHT',7,7,1,'','',2.2668,'2019-04-29','0001-00002313',2.2668,'2019-04-29','0001-00002313',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.1200,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORIENTE TRIPLE BEST LIGHT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000829'),('0020000830','002','CAÑO JARDINERA 1/2 SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,6.9800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',43.27,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.9800,26.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO JARDINERA 1/2 SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000830'),('0020000831','002','LLAVE DE DUCHA 1/2 SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,17.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',46.46,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.0700,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE DE DUCHA 1/2 SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000831'),('0020000832','002','CABLE DE ROPA AZUL',15,15,1,'','',0.0000,NULL,NULL,0.2300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',117.39,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2300,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE DE ROPA AZUL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000832'),('0020000833','002','TIMBRE DIN DON VERA',7,7,1,'',NULL,0.0000,NULL,NULL,15.9500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.9500,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TIMBRE DIN DON VERA',0,0.00,0,NULL,'2018-01-19 07:52:08',0,'002000000000833'),('0020000834','002','SILICONA 50GR SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,2.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',132.56,0.00,93.80,0.00,6.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5800,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SILICONA 50GR SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000834'),('0020000835','002','CABLE DE SIRCUITO',15,15,1,'','',0.4804,'2018-07-23','0001-00064674',0.3770,'2019-07-19','F001-00004587',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.3800,155.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE DE SIRCUITO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000835'),('0020000836','002','CABLE CAT INTERNE 5',7,7,1,'','',0.0000,NULL,NULL,0.4700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',112.77,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4700,295.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE CAT INTERNE 5 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:08',0,'002000000000836'),('0020000837','002','CABLE CAT INTERNE 6',7,7,1,'','',0.0000,NULL,NULL,0.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.52,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6600,305.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE CAT INTERNE 6 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:09',0,'002000000000837'),('0020000838','002','ESCOBA GRANDE VIRUTES',7,7,1,'','',0.0000,NULL,NULL,8.2800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.85,0.00,0.00,0.00,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.2800,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBA GRANDE VIRUTES GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:09',0,'002000000000838'),('0020000839','002','GUANTES DE GEBE NEGRO PROTEX 9 X25',7,7,1,'','',0.0000,NULL,NULL,6.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.46,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.5000,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES DE GEBE NEGRO PROTEX 9 X25 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:09',0,'002000000000839'),('0020000840','002','LLANTAS DE CARRETILLA C/ARO',7,7,1,'','',0.0000,NULL,NULL,30.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.96,0.00,0.00,0.00,36.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.0100,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLANTAS DE CARRETILLA C/ARO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:09',0,'002000000000840'),('0020000841','002','CARRETILLA RHINO ',7,7,1,'','',0.0000,NULL,NULL,111.6549,'2019-03-20','FAY1-00590997',0.000,'002P0097',1,'001','001','ES','ES','ES',29.87,0.00,25.39,0.00,145.0000,0.0000,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,119.4500,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARRETILLA RHINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:09',0,'002000000000841'),('0020000842','002','PULSADOR DE TIMBRE BEST LIGHT',7,7,1,'',NULL,0.0000,NULL,NULL,1.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9300,12.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PULSADOR DE TIMBRE BEST LIGHT',0,0.00,0,NULL,'2018-01-19 07:52:09',0,'002000000000842'),('0020000843','002','ADACTADOR DE ENCHUFE C/NARANJA',7,7,1,'','',0.0000,NULL,NULL,0.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',257.14,0.00,257.14,0.00,1.5000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4200,43.000,0.000,'2018-01-19',5.000,0,'','',NULL,'ADACTADOR DE ENCHUFE C/NARANJA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:09',0,'002000000000843'),('0020000844','002','EXTENCION C/CRISTAL 5MT 2 X18',7,7,1,'','',0.0000,NULL,NULL,9.7200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',54.32,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.7200,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION C/CRISTAL 5MT 2 X18 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:09',0,'002000000000844'),('0020000845','002','EXTENCION C/NARANJA 10MT 2X16',7,7,1,'','',0.0000,NULL,NULL,25.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.19,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.1700,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION C/NARANJA 10MT 2X16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:09',0,'002000000000845'),('0020000846','002','EXTENCION PORTA LAMPARA 15MT C/NARANJA',7,7,1,'','',0.0000,NULL,NULL,28.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.44,0.00,0.00,0.00,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.9100,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION PORTA LAMPARA 15MT C/NARANJA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:09',0,'002000000000846'),('0020000847','002','EXTENCION C/AMARILLA 10 MT 2X18',7,7,1,'','',0.0000,NULL,NULL,19.7200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.77,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.7200,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION C/AMARILLA 10 MT 2X18 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:09',0,'002000000000847'),('0020000848','002','EXTENCION C/NARANJA 20MT 2X16',7,7,1,'','',0.0000,NULL,NULL,41.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',14.52,0.00,0.00,0.00,47.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.0400,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION C/NARANJA 20MT 2X16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:09',0,'002000000000848'),('0020000849','002','MARTILLO 0.25 SCHUBERT',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.9855,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'MARTILLO 0.25 SCHUBERT',0,0.00,0,NULL,'2018-01-19 07:52:12',0,'002000000000849'),('0020000850','002','MARTILLO 0.50 SCHUBERT',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.7529,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'MARTILLO 0.50 SCHUBERT',0,0.00,0,NULL,'2018-01-19 07:52:12',0,'002000000000850'),('0020000851','002','MARTILLO 0.75 SCHUBERT',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.5269,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'MARTILLO 0.75 SCHUBERT',0,0.00,0,NULL,'2018-01-19 07:52:12',0,'002000000000851'),('0020000852','002','NIVEL D/ALUMINIO C/AZUL 16 SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,6.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',81.27,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.6200,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NIVEL D/ALUMINIO C/AZUL 16 SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:12',0,'002000000000852'),('0020000853','002','NIVEL D/ALUMINIO C/AZUL 20 SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,7.1800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',94.99,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.1800,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NIVEL D/ALUMINIO C/AZUL 20 SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:12',0,'002000000000853'),('0020000854','002','NIVEL D/ALUMINIO 24 C/AZUL SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,7.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',97.89,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.5800,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NIVEL D/ALUMINIO 24 C/AZUL SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:13',0,'002000000000854'),('0020000855','002','SERRUCHO CARPINTERO 20 SCHUBERT',7,7,1,'',NULL,0.0000,NULL,NULL,8.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.3600,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCHO CARPINTERO 20 SCHUBERT',0,0.00,0,NULL,'2018-01-19 07:52:13',0,'002000000000855'),('0020000856','002','SERRUCHO CARPINTERO 22 SCHUBERT',7,7,1,'',NULL,0.0000,NULL,NULL,8.9800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.9800,5.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCHO CARPINTERO 22 SCHUBERT',0,0.00,0,NULL,'2018-01-19 07:52:13',0,'002000000000856'),('0020000857','002','GUANTES DE CUERO C/ROJO -PLOMO',7,7,1,'','',0.0000,NULL,NULL,6.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',61.29,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.2000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES DE CUERO C/ROJO -PLOMO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:13',0,'002000000000857'),('0020000858','002','GUANTES D/CUERO OVINO NARANJA SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,10.5900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.64,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.5900,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES D/CUERO OVINO NARANJA SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:13',0,'002000000000858'),('0020000859','002','FOCO 7W AHORRADOR LED ',7,7,1,'','',0.0000,NULL,NULL,7.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.70,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.2100,43.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 7W AHORRADOR LED GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:13',0,'002000000000859'),('0020000860','002','FOCO 9W AHORADOR LED ',7,7,1,'','',0.0000,NULL,NULL,8.2400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.36,0.00,21.36,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.2400,58.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 9W AHORADOR LED GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:13',0,'002000000000860'),('0020000861','002','FOCO 12W AHORRADOR LED ',7,7,1,'','',0.0000,NULL,NULL,14.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.80,0.00,0.00,0.00,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.2000,36.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 12W AHORRADOR LED GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:13',0,'002000000000861'),('0020000862','002','CABLE DE ROPA C/VERDE',7,7,1,'','',0.0000,NULL,NULL,0.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',138.10,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2100,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE DE ROPA C/VERDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:14',0,'002000000000862'),('0020000863','002','EMGRASADORA SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,25.7800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.76,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.7800,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EMGRASADORA SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:14',0,'002000000000863'),('0020000864','002','DESARMADOR REBERSIBLE 3X60MM',7,7,1,'','',0.0000,NULL,NULL,0.8100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',146.91,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8100,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR REBERSIBLE 3X60MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:14',0,'002000000000864'),('0020000865','002','DESARMADORES REBERSIBLE 5X75MM',7,7,1,'','',0.0000,NULL,NULL,0.9600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',160.42,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9600,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADORES REBERSIBLE 5X75MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:14',0,'002000000000865'),('0020000866','002','DESARMADORES REBERSIBLE6X90MM',7,7,1,'','',0.0000,NULL,NULL,1.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',130.77,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADORES REBERSIBLE6X90MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:14',0,'002000000000866'),('0020000867','002','CINCEL D/PUNTA 1X12 SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,9.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.17,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.2000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINCEL D/PUNTA 1X12 SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:14',0,'002000000000867'),('0020000868','002','CINCEL P/PLANA 1X12 MM',7,7,1,'','',0.0000,NULL,NULL,9.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.17,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.2000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINCEL P/PLANA 1X12 MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:14',0,'002000000000868'),('0020000869','002','FOCO DE EMERGENCIA SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,44.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.18,0.00,0.00,0.00,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,44.6500,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO DE EMERGENCIA SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:14',0,'002000000000869'),('0020000870','002','BARRA D/FLORESENTE1X36 LIGHT',7,7,1,'','',0.0000,NULL,NULL,6.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',44.72,0.00,30.25,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.9100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRA D/FLORESENTE1X36 LIGHT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:14',0,'002000000000870'),('0020000871','002','CAÑO ECONOMICO JARDINERA 1/2 BRONCE SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,6.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO ECONOMICO JARDINERA 1/2 BRONCE SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:14',0,'002000000000871'),('0020000872','002','SERRUCHO M/NARANJADO 20 SCHUBERT',7,7,1,'',NULL,0.0000,NULL,NULL,11.2700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.2700,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCHO M/NARANJADO 20 SCHUBERT',0,0.00,0,NULL,'2018-01-19 07:52:14',0,'002000000000872'),('0020000873','002','SERRUCHO M/NARANJA 22 SCHUBERT',7,7,1,'',NULL,0.0000,NULL,NULL,12.2400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.2400,5.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCHO M/NARANJA 22 SCHUBERT',0,0.00,0,NULL,'2018-01-19 07:52:14',0,'002000000000873'),('0020000874','002','PORTA ELECTRODO 500AMP SCHUERT',7,7,1,'','',0.0000,NULL,NULL,17.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.86,0.00,31.43,0.00,25.0000,0.0000,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.5000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PORTA ELECTRODO 500AMP SCHUERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:14',0,'002000000000874'),('0020000875','002','PORTA ELECTRODO 600 AMP SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,18.4700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.77,0.00,29.94,0.00,26.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.4700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PORTA ELECTRODO 600 AMP SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:14',0,'002000000000875'),('0020000876','002','TENASA P/TIERRA 300 AMP SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,6.3400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',152.37,0.00,152.37,0.00,16.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.3400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TENASA P/TIERRA 300 AMP SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:14',0,'002000000000876'),('0020000877','002','TENASA P/TIERRA 500 AMP SCHUBERT',7,7,1,'','',0.0000,NULL,NULL,10.5400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',70.78,0.00,61.29,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.5400,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TENASA P/TIERRA 500 AMP SCHUBERT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:15',0,'002000000000877'),('0020000878','002','CEMENTO MOCHICA',19,19,1,'','',0.0000,NULL,NULL,23.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,22.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.2000,300.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CEMENTO MOCHICA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:15',0,'002000000000878'),('0020000879','002','ESCALERA CUPRUN 728 10PS ALUMINIO TIJERA',7,7,1,'','',0.0000,NULL,NULL,335.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.12,0.00,0.00,0.00,440.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,335.5800,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCALERA CUPRUN 728 10PS ALUMINIO TIJERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:15',0,'002000000000879'),('0020000880','002','ESCALERA CUPRUN 728- 8PS ALUMINIO TIJERA',7,7,1,'','',0.0000,NULL,NULL,266.3100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.94,0.00,0.00,0.00,370.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,266.3100,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCALERA CUPRUN 728- 8PS ALUMINIO TIJERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:15',0,'002000000000880'),('0020000881','002','ESCALERA SCALA 2314 06PS NG ALUMINIO TIJERA',7,7,1,'','',0.0000,NULL,NULL,109.3700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',46.29,0.00,0.00,0.00,160.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,109.3700,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCALERA SCALA 2314 06PS NG ALUMINIO TIJERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:15',0,'002000000000881'),('0020000882','002','ESCALERA CUPRU 2312 5PS RJ ALUMINIO TIJERA',7,7,1,'','',0.0000,NULL,NULL,152.2600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.21,0.00,0.00,0.00,215.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,152.2600,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCALERA CUPRU 2312 5PS RJ ALUMINIO TIJERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:15',0,'002000000000882'),('0020000883','002','ESCALERA CUPRU 6PS RJ ALUMINIO TIJERA',7,7,1,'','',0.0000,NULL,NULL,169.7200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.41,0.00,0.00,0.00,240.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,169.7200,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCALERA CUPRU 6PS RJ ALUMINIO TIJERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:15',0,'002000000000883'),('0020000884','002','ESCALERA CUPRU 7PS RJ ALUMINIO TIJERA',7,7,1,'','',0.0000,NULL,NULL,212.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.36,0.00,0.00,0.00,300.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,212.2200,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCALERA CUPRU 7PS RJ ALUMINIO TIJERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:15',0,'002000000000884'),('0020000885','002','ESCALERA TIJERA DE ALUMINIO DOBLE 28PS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,656.7168,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ESCALERA TIJERA DE ALUMINIO DOBLE 28PS',0,0.00,0,NULL,'2018-01-19 07:52:15',0,'002000000000885'),('0020000886','002','SIKAFLEX',7,7,1,'','',6.1988,NULL,NULL,20.8280,'2019-12-23','FAY1-00713114',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,24.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.4800,42.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SIKAFLEX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:15',0,'002000000000886'),('0020000887','002','SIKABON 1IMPREMIANTE ',7,7,1,'','',0.0000,NULL,NULL,20.7564,'2019-12-23','FAY1-00713114',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.6400,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SIKABON 1IMPREMIANTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:15',0,'002000000000887'),('0020000888','002','ROTAMARTILLO DEWALT 1500W',7,7,1,'',NULL,0.0000,NULL,NULL,2481.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2481.9100,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ROTAMARTILLO DEWALT 1500W',0,0.00,0,NULL,'2018-01-19 07:52:15',0,'002000000000888'),('0020000889','002','AMOLADORA 4 1/2 800W 420SI-B2DEWALT YINCHAN',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'AMOLADORA 4 1/2 800W 420SI-B2DEWALT YINCHAN',0,0.00,0,NULL,'2018-01-19 07:52:16',1,'002000000000889'),('0020000890','002','AMOLADORA DEWALT 7P 230 W YINCHAN',7,7,1,'','',0.0000,NULL,NULL,587.8300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.08,0.00,17.38,0.00,700.0000,0.0000,690.0000,0.0000,0.0000,0.0000,0.0000,0.0000,587.8300,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA DEWALT 7P 230 W YINCHAN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:16',0,'002000000000890'),('0020000891','002','AMOLADORA DEWALT4 1/2 P 1400W MEDIANO INCORESA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,472.3988,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'AMOLADORA DEWALT4 1/2 P 1400W MEDIANO INCORESA',0,0.00,0,NULL,'2018-01-19 07:52:16',0,'002000000000891'),('0020000892','002','AMOLADORA BACK DEKER 4 1/2 YINCHAN',7,7,1,'','',0.0000,NULL,NULL,97.5500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.26,0.00,28.14,0.00,130.0000,0.0000,125.0000,0.0000,0.0000,0.0000,0.0000,0.0000,97.5500,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA BACK DEKER 4 1/2 YINCHAN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:16',0,'002000000000892'),('0020000893','002','LAVATORIOS TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,87.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.46,0.00,0.00,0.00,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,87.9400,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LAVATORIOS TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:16',0,'002000000000893'),('0020000894','002','SAPATOS MOMENTAL 7208   T 40',7,7,1,'',NULL,0.0000,NULL,NULL,85.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,85.8700,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATOS MOMENTAL 7208   T 40',0,0.00,0,NULL,'2018-01-19 07:52:16',0,'002000000000894'),('0020000895','002','SAPATOS MOMENTAL  7208   T 41',7,7,1,'',NULL,0.0000,NULL,NULL,85.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,85.8700,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATOS MOMENTAL  7208   T 41',0,0.00,0,NULL,'2018-01-19 07:52:16',0,'002000000000895'),('0020000896','002','SAPATOS MOMENTAL  7208   T 42',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,85.8690,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATOS MOMENTAL  7208   T 42',0,0.00,0,NULL,'2018-01-19 07:52:16',0,'002000000000896'),('0020000897','002','SAPATOS PUNTA DE ASERO  721037   T40',7,7,1,'',NULL,0.0000,NULL,NULL,63.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,63.2100,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATOS PUNTA DE ASERO  721037   T40',0,0.00,0,NULL,'2018-01-19 07:52:16',0,'002000000000897'),('0020000898','002','SAPATOS PUNTA DE ACERO 721037    T 41',7,7,1,'',NULL,0.0000,NULL,NULL,63.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,63.0100,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATOS PUNTA DE ACERO 721037    T 41',0,0.00,0,NULL,'2018-01-19 07:52:16',0,'002000000000898'),('0020000899','002','SAPATOS PUNTA DEACERO 721037   T 42',7,7,1,'',NULL,0.0000,NULL,NULL,63.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,63.0100,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATOS PUNTA DEACERO 721037   T 42',0,0.00,0,NULL,'2018-01-19 07:52:16',0,'002000000000899'),('0020000900','002','SAPATOS BELLOTA 72270   T 40',7,7,1,'',NULL,0.0000,NULL,NULL,77.4400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,77.4400,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATOS BELLOTA 72270   T 40',0,0.00,0,NULL,'2018-01-19 07:52:16',0,'002000000000900'),('0020000901','002','SAPATAS BELLOTA 72270  T 41',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,77.4410,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATAS BELLOTA 72270  T 41',0,0.00,0,NULL,'2018-01-19 07:52:16',0,'002000000000901'),('0020000902','002','SAPATOS BELLOTA  72270   T42',7,7,1,'',NULL,0.0000,NULL,NULL,77.4100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,77.4100,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATOS BELLOTA  72270   T42',0,0.00,0,NULL,'2018-01-19 07:52:16',0,'002000000000902'),('0020000903','002','SAPATOS BELLOTA 72270 T 43',7,7,1,'',NULL,0.0000,NULL,NULL,77.4100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,77.4100,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATOS BELLOTA 72270 T 43',0,0.00,0,NULL,'2018-01-19 07:52:16',0,'002000000000903'),('0020000904','002','FOCO 20 W RHINO',7,7,1,'','',0.0000,NULL,NULL,3.5100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.45,0.00,42.45,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5100,85.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 20 W RHINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:16',0,'002000000000904'),('0020000905','002','MANGUERA DUPLEX QUIVER 5/8',15,15,1,'','',0.0000,NULL,NULL,0.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',53.85,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6500,65.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA DUPLEX QUIVER 5/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:16',0,'002000000000905'),('0020000906','002','BASE AL ACEITE BLANCO',7,7,1,'','',35.0000,'2018-02-13','0001-00069605',35.0000,'2018-05-17','F001-00000251',0.000,'002P0078',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,45.0000,0.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,36.7500,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BASE AL ACEITE BLANCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:16',0,'002000000000906'),('0020000907','002','SUPER BOA DE 4 MILIMETOS',7,7,1,'','',28.5000,'2018-01-18','INV-0000000002',28.0000,'2019-12-30','F002-00000612',0.000,'002P0121',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.5000,196.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SUPER BOA DE 4 MILIMETOS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000907'),('0020000908','002','SUPER BOA DE 4 MILIMETROS #',7,7,1,'',NULL,0.0000,NULL,NULL,27.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.8000,58.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SUPER BOA DE 4 MILIMETROS #',0,0.00,0,NULL,'2018-01-19 07:52:17',0,'002000000000908'),('0020000909','002','TINER  205',7,7,1,'','',0.0000,NULL,NULL,11.6300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.98,0.00,28.98,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.6300,60.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TINER  205 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000909'),('0020000910','002','TINER 405 3 #',7,7,1,'','',0.0000,NULL,NULL,15.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.65,0.00,14.38,0.00,18.0000,0.0000,17.5000,0.0000,0.0000,0.0000,0.0000,0.0000,15.3000,45.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TINER 405 3 # GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000910'),('0020000911','002','MALLA ECONOMICA  3/4',15,15,1,'','',5.6011,'2018-08-17','F001-00025447',5.6011,'2018-08-17','F001-00025447',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0800,22.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA ECONOMICA  3/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000911'),('0020000912','002','MALLA  ECONOMICA 1/4',7,7,1,'','',0.0000,NULL,NULL,3.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',69.97,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5300,3.500,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA  ECONOMICA 1/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000912'),('0020000913','002','TEMPLADOR DE CABLE 1/2',7,7,1,'','',6.7700,'2018-01-18','INV-0000000002',6.6602,'2018-02-07','0001-00062755',0.000,'002P0072',1,'001','001','ES','ES','ES',50.15,0.00,42.64,0.00,10.0000,0.0000,9.5000,0.0000,0.0000,0.0000,0.0000,0.0000,6.7700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEMPLADOR DE CABLE 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000913'),('0020000914','002','TEMPLADOR DE CABLE3/8',7,7,1,'','',0.0000,NULL,NULL,4.5100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',55.21,0.00,55.21,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5100,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEMPLADOR DE CABLE3/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000914'),('0020000915','002','GRANPA P/A CABLE 5/ 16',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'GRANPA P/A CABLE 5/ 16',0,0.00,0,NULL,'2018-01-19 07:52:17',0,'002000000000915'),('0020000916','002','GRAMPA P/A CABLE 3/8',7,7,1,'','',0.0000,NULL,NULL,0.9600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',108.33,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9600,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAMPA P/A CABLE 3/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000916'),('0020000917','002','GRAMPA  P/A CABLE 1 P',7,7,1,'','',0.0000,NULL,NULL,1.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',89.87,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5800,27.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAMPA  P/A CABLE 1 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000917'),('0020000918','002','GRILLETE P/A CABLE 3 /8',7,7,1,'','',0.0000,NULL,NULL,1.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',128.76,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5300,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRILLETE P/A CABLE 3 /8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000918'),('0020000919','002','GRILLETE P/A CABLE 1 /2',7,7,1,'','',0.0000,NULL,NULL,2.4400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',104.92,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.4400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRILLETE P/A CABLE 1 /2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000919'),('0020000920','002','GRILLETE P/A CABLE 3 /4',7,7,1,'','',0.0000,NULL,NULL,7.8500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.87,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.8500,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRILLETE P/A CABLE 3 /4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000920'),('0020000921','002','CABLE ALAMBRADO ACERO GALVANISADO',15,15,1,'','',0.0000,NULL,NULL,2.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',69.08,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0700,167.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE ALAMBRADO ACERO GALVANISADO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000921'),('0020000922','002','PALANA C/M DE MADERA CASCO',7,7,1,'','',13.3803,'2018-08-17','F001-00025447',13.3803,'2018-08-17','F001-00025447',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.2600,32.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PALANA C/M DE MADERA CASCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000922'),('0020000924','002','BROCA P FIERRO 1 /2 KULKONY',7,7,1,'','',0.0000,NULL,NULL,10.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.95,0.00,17.26,0.00,13.0000,0.0000,12.5000,0.0000,0.0000,0.0000,0.0000,0.0000,10.6600,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 1 /2 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:17',0,'002000000000924'),('0020000925','002','BROCA P FIERRO 5/8',7,7,1,'','',0.0000,NULL,NULL,25.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.83,0.00,29.01,0.00,35.0000,0.0000,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.5800,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 5/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000925'),('0020000926','002','SOLDADURA SOLDITEC',7,7,1,'',NULL,0.0000,NULL,NULL,9.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.0000,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA SOLDITEC',0,0.00,0,NULL,'2018-01-19 07:52:18',0,'002000000000926'),('0020000927','002','CANDADO 20 P BLOSON ',7,7,1,'','',0.0000,NULL,NULL,1.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',130.77,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 20 P BLOSON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000927'),('0020000928','002','CANDADO 32 P BLOSSON ',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 32 P BLOSSON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000928'),('0020000929','002','CANDADO 38 P BLOSSOM ',7,7,1,'','',0.0000,NULL,NULL,2.9500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',103.39,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9500,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 38 P BLOSSOM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000929'),('0020000930','002','CANDADO 50 P BLOSSON ',7,7,1,'','',0.0000,NULL,NULL,5.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',140.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 50 P BLOSSON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000930'),('0020000931','002','BALANSA DIGITAL 300KG FERTON',7,7,1,'','',140.6500,'2018-01-18','INV-0000000002',143.2086,'2019-11-27','F002-00028441',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,270.0000,0.0000,250.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.6500,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALANSA DIGITAL 300KG FERTON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000931'),('0020000932','002','BALANSA DIGITAL 600KG PESADA FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,301.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.17,0.00,45.86,0.00,450.0000,0.0000,440.0000,0.0000,0.0000,0.0000,0.0000,0.0000,301.6600,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALANSA DIGITAL 600KG PESADA FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000932'),('0020000933','002','ESCUADRA DE CARPINTERO UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,15.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.71,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.9100,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA DE CARPINTERO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000933'),('0020000934','002','JUEGO DE FORMONES 3 PES AMAR/NEGRO UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,21.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.50,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.6600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE FORMONES 3 PES AMAR/NEGRO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000934'),('0020000935','002','JUEGO DE FORMON 4 PES M/PLASTICO UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,20.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',45.84,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.5700,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE FORMON 4 PES M/PLASTICO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000935'),('0020000936','002','FLORECENTE EN BARRA 9W FSL',7,7,1,'','',0.0000,NULL,NULL,6.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',47.06,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.8000,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FLORECENTE EN BARRA 9W FSL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000936'),('0020000937','002','FLORESENTE SOLO BARRA 18W FSL',7,7,1,'','',7.2431,'2019-05-09','F002-00017667',8.5468,'2019-05-09','F002-00017667',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.3200,22.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FLORESENTE SOLO BARRA 18W FSL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000937'),('0020000938','002','LLAVE ESTILSON PICO LORO 24 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,27.3900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.78,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.3900,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILSON PICO LORO 24 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000938'),('0020000939','002','LLAVE ESTILSON PICO LORO 36 UYSTOOLS',7,7,1,'','',0.0000,NULL,NULL,46.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.24,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.0700,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILSON PICO LORO 36 UYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000939'),('0020000940','002','CADENA GALVANISADA 1/4',15,15,1,'','',0.0000,NULL,NULL,3.2400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',54.32,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.2400,20.500,0.000,'2018-01-19',0.000,0,'','',NULL,'CADENA GALVANISADA 1/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000940'),('0020000941','002','CADENA GALVANISADA 5/16',15,15,1,'','',0.0000,NULL,NULL,3.2400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',54.32,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.2400,31.500,0.000,'2018-01-19',0.000,0,'','',NULL,'CADENA GALVANISADA 5/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000941'),('0020000942','002','JUEGO DESARMADORES 6PS  AMARILLO UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,7.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.72,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.6500,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DESARMADORES 6PS  AMARILLO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:18',0,'002000000000942'),('0020000943','002','MARTILLO CON BOLA 160Z UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,6.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',55.76,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.4200,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MARTILLO CON BOLA 160Z UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000943'),('0020000944','002','TECLE 1T 3 MT UYUSTOOLS',7,7,1,'','',155.3700,'2018-01-18','INV-0000000002',178.7541,'2018-08-29','F001-00012365',0.000,'002P0095',1,'001','001','ES','ES','ES',34.27,0.00,31.47,0.00,240.0000,0.0000,235.0000,0.0000,0.0000,0.0000,0.0000,0.0000,155.3700,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TECLE 1T 3 MT UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000944'),('0020000945','002','TECLE 2T X 3 MT UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,217.5188,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',28.72,0.00,26.43,0.00,280.0000,0.0000,275.0000,0.0000,0.0000,0.0000,0.0000,0.0000,207.1600,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TECLE 2T X 3 MT UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000945'),('0020000946','002','TECLE 3T X 3MT UYUSTOOLS',7,7,1,'','',314.8299,'2018-02-19','0001-00007483',314.8299,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,420.0000,0.0000,400.0000,0.0000,0.0000,0.0000,0.0000,0.0000,313.4700,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TECLE 3T X 3MT UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000946'),('0020000947','002','LLAVE ESTILZON  24  M/PLSTICO AMARILLA UYSTOOLS',7,7,1,'','',0.0000,NULL,NULL,108.0500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.57,0.00,0.00,0.00,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,108.0500,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILZON  24  M/PLSTICO AMARILLA UYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000947'),('0020000948','002','LLAVE RUEDA INDIA CROMADA ALEMANA UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,8.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',71.36,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.1700,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE RUEDA INDIA CROMADA ALEMANA UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000948'),('0020000949','002','LLAVE RUEDA CROMADA 14MM X14 FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,10.8600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',47.33,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.8600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE RUEDA CROMADA 14MM X14 FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000949'),('0020000950','002','BROCA DE METAL  UYUSTOOLS 1/8',7,7,1,'','',0.0000,NULL,NULL,0.4500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',455.56,0.00,411.11,0.00,2.5000,0.0000,2.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4500,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA DE METAL  UYUSTOOLS 1/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000950'),('0020000951','002','BROCA DE METAL  UYUSTOOLS 5/16',7,7,1,'','',0.0000,NULL,NULL,1.6400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',82.93,0.00,95.12,0.00,3.0000,0.0000,3.2000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6400,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA DE METAL  UYUSTOOLS 5/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000951'),('0020000952','002','BROCA DE METAL UYUSTOOLS 5/32',7,7,1,'','',0.0000,NULL,NULL,0.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',410.20,0.00,348.98,0.00,2.5000,0.0000,2.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4900,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA DE METAL UYUSTOOLS 5/32 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000952'),('0020000953','002','CARRO CON 30 CAJONES UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,1499.1900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1499.1900,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CARRO CON 30 CAJONES UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:52:19',0,'002000000000953'),('0020000954','002','CASCO DE SOLDAR BATERIA SOLAR UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,90.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.60,0.00,0.00,0.00,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,90.5000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CASCO DE SOLDAR BATERIA SOLAR UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000954'),('0020000955','002','CASCO DE SOLDAR CON PILA SOLAR UYUSTOOLS',7,7,1,'','',93.2400,'2018-01-18','INV-0000000002',93.2400,'2018-01-18','INV-0000000002',0.000,'002P0095',1,'001','001','ES','ES','ES',28.70,0.00,0.00,0.00,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,93.2400,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CASCO DE SOLDAR CON PILA SOLAR UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000955'),('0020000956','002','BALANSA ROMANA 50 KG FERTON',7,7,1,'','',0.0000,NULL,NULL,5.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',57.89,0.00,49.12,0.00,9.0000,0.0000,8.5000,0.0000,0.0000,0.0000,0.0000,0.0000,5.7000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALANSA ROMANA 50 KG FERTON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000956'),('0020000957','002','DESARMADORES REBERSIBLE PROFIELD',7,7,1,'','',0.0000,NULL,NULL,2.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',16.73,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5700,26.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADORES REBERSIBLE PROFIELD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000957'),('0020000958','002','ALICATE CORTE 8P WINGIS ECONOMICO',7,7,1,'','',5.1920,'2018-12-21','0001-00011707',4.4000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE CORTE 8P WINGIS ECONOMICO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000958'),('0020000959','002','CAÑO PICO DE GANSO DE BRONSA NIAGARA',7,7,1,'','',19.5000,'2018-01-18','INV-0000000002',18.4656,'2018-07-23','0001-00064674',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.5000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO PICO DE GANSO DE BRONSA NIAGARA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:19',0,'002000000000959'),('0020000960','002','WINCHA 5MT A/NEGRO UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,3.7800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',85.19,0.00,85.19,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.7800,108.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 5MT A/NEGRO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000960'),('0020000961','002','MARTILLO CON BOLA 240Z UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,7.9500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.94,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.9500,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MARTILLO CON BOLA 240Z UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000961'),('0020000962','002','CANALETA PVC 10 X 15 AZUL ROSSI',7,7,1,'','',1.2400,'2018-01-18','INV-0000000002',1.2838,'2018-05-04','0001-00058232',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2400,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANALETA PVC 10 X 15 AZUL ROSSI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000962'),('0020000963','002','CANALETA 10 X 20 AZUL GALEAZZI',7,7,1,'','',1.5800,'2018-01-18','INV-0000000002',1.5545,'2018-05-04','0001-00058232',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5800,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANALETA 10 X 20 AZUL GALEAZZI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000963'),('0020000964','002','SOCKATE COLGANTE MIRALDI',7,7,1,'','',0.5000,'2018-01-20','0001-00007110',0.8526,'2018-02-07','0001-00062755',0.000,'002P0072',1,'001','001','ES','ES','ES',76.47,0.00,17.65,0.00,1.5000,0.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.5500,72.000,0.000,'2018-01-19',5.000,0,'','',NULL,'SOCKATE COLGANTE MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000964'),('0020000965','002','CAJA DE CUCHILLA 6 POLOS KBA-047',7,7,1,'','',9.6600,'2018-01-18','INV-0000000002',6.5191,'2018-07-23','0001-00064674',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.6600,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA DE CUCHILLA 6 POLOS KBA-047 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000965'),('0020000966','002','CAJA DE CUCHILLA 8 POLOS BA-040 MIRALDI',7,7,1,'','',0.0000,NULL,NULL,12.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.00,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.5000,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA DE CUCHILLA 8 POLOS BA-040 MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000966'),('0020000967','002','CAJA DE PASE 150 X 110 X 80  MIRALDI',7,7,1,'','',0.0000,NULL,NULL,6.9700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',57.82,0.00,43.47,0.00,11.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.9700,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA DE PASE 150 X 110 X 80  MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000967'),('0020000968','002','CONECTORES DE TELEFONO',7,7,1,'','',0.0000,NULL,NULL,0.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2000,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CONECTORES DE TELEFONO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000968'),('0020000969','002','ALAMBRE DE SOLDAR TAKEMA 1/4',7,7,1,'','',0.0000,NULL,NULL,14.2800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.05,0.00,19.05,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.2800,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALAMBRE DE SOLDAR TAKEMA 1/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000969'),('0020000970','002','PASTA DE SOLDAR',7,7,1,'','',0.0000,NULL,NULL,3.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',138.10,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PASTA DE SOLDAR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000970'),('0020000971','002','CONECTORES DE SIRCUITO',7,7,1,'','',0.2596,'2018-12-21','0001-00011707',0.2200,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2700,93.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CONECTORES DE SIRCUITO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000971'),('0020000972','002','TOMACORIENTE SIMPLE J P C',7,7,1,'','',0.0000,NULL,NULL,0.9900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',102.02,0.00,102.02,0.00,2.0000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9900,132.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORIENTE SIMPLE J P C GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000972'),('0020000973','002','INTERRUCTOR SIMPLE  J P C',7,7,1,'','',1.6194,'2018-11-17','F001-00013770',1.6194,'2018-11-17','F001-00013770',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9900,106.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERRUCTOR SIMPLE  J P C GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000973'),('0020000974','002','ENCHUFE TRIPLE MIRALDI',7,7,1,'','',0.0000,NULL,NULL,2.1900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',82.65,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.1900,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENCHUFE TRIPLE MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000974'),('0020000975','002','ENCHUFE PLANO NEGRO MIRALDI',7,7,1,'','',0.0000,NULL,NULL,0.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',257.14,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4200,98.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENCHUFE PLANO NEGRO MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:20',0,'002000000000975'),('0020000976','002','LUNA DE VIDRI CLARA',7,7,1,'','',0.0000,NULL,NULL,0.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4000,84.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LUNA DE VIDRI CLARA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000976'),('0020000977','002','JUEGO SIERRA ENCOPA KAMASA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.2246,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'JUEGO SIERRA ENCOPA KAMASA',0,0.00,0,NULL,'2018-01-19 07:52:21',0,'002000000000977'),('0020000978','002','ESCUADRA DE ALUMINIO 8P KAMASA',7,7,1,'','',0.0000,NULL,NULL,7.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',68.54,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.1200,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA DE ALUMINIO 8P KAMASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000978'),('0020000979','002','MARTILLO M/MADERA PROFIELD',7,7,1,'','',0.0000,NULL,NULL,8.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.29,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.8700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MARTILLO M/MADERA PROFIELD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000979'),('0020000980','002','JUEGO DE FORMONES 3 PCS KAMASA',7,7,1,'','',0.0000,NULL,NULL,22.5900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.95,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.5900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE FORMONES 3 PCS KAMASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000980'),('0020000981','002','TARUGO PLASTICO ROJO 3/16',7,7,1,'','',0.0000,NULL,NULL,0.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',900.00,0.00,0.00,0.00,0.1000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0100,950.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TARUGO PLASTICO ROJO 3/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000981'),('0020000982','002','TARUGO PLASTICO AZUL 5/16',7,7,1,'','',0.0000,NULL,NULL,0.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',400.00,0.00,0.00,0.00,0.1000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0200,845.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TARUGO PLASTICO AZUL 5/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000982'),('0020000983','002','TARUGO PLASTICO VERDE 1/4',7,7,1,'','',0.0000,NULL,NULL,0.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',400.00,0.00,0.00,0.00,0.1000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0200,842.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TARUGO PLASTICO VERDE 1/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000983'),('0020000984','002','TARUGO PLASTICO NARANJA 3/8',7,7,1,'','',0.0300,'2018-01-18','INV-0000000002',0.0281,'2018-05-04','0001-00058232',0.000,'002P0072',1,'001','001','ES','ES','ES',233.33,0.00,0.00,0.00,0.1000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0300,616.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TARUGO PLASTICO NARANJA 3/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000984'),('0020000985','002','RODILLO ECONOMICO ATLAS',7,7,1,'','',0.0000,NULL,NULL,8.4400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.48,0.00,12.56,0.00,10.0000,0.0000,9.5000,0.0000,0.0000,0.0000,0.0000,0.0000,8.4400,35.000,0.000,'2018-01-19',0.000,0,'','',NULL,'RODILLO ECONOMICO ATLAS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000985'),('0020000986','002','MANDIL DE CUERO MIRALDI',7,7,1,'','',0.0000,NULL,NULL,21.3100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.78,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.3100,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANDIL DE CUERO MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000986'),('0020000987','002','MANGAS DE CUERO DE SOLDAR',7,7,1,'','',0.0000,NULL,NULL,15.7200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.23,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.7200,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGAS DE CUERO DE SOLDAR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000987'),('0020000988','002','LENTES REBO AZUL ESPEJADO ESPRO MIRALDI',7,7,1,'','',0.0000,NULL,NULL,12.4500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',44.58,0.00,36.55,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.4500,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTES REBO AZUL ESPEJADO ESPRO MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000988'),('0020000989','002','CONECTOR DE CIRCUITO DE CUATRO ENTRADAS',7,7,1,'','',0.0000,NULL,NULL,6.6300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.83,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.6300,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CONECTOR DE CIRCUITO DE CUATRO ENTRADAS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000989'),('0020000990','002','CINTA DE PINTOR MASKINGTAPE 1P',7,7,1,'','',0.0000,NULL,NULL,2.2700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',54.19,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2700,29.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA DE PINTOR MASKINGTAPE 1P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000990'),('0020000991','002','CINTA MASKINGTAPE 2 P',7,7,1,'','',0.0000,NULL,NULL,4.4700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.23,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.4700,27.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA MASKINGTAPE 2 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000991'),('0020000992','002','INTERRUCTOR SIMPLE EPOTRADO J P C',7,7,1,'','',0.0000,NULL,NULL,1.9600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',104.08,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9600,23.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERRUCTOR SIMPLE EPOTRADO J P C GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000992'),('0020000993','002','INTERRUCTOR DOBLE EMPOTRADO J P C',7,7,1,'','',0.0000,NULL,NULL,2.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',88.68,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.6500,38.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERRUCTOR DOBLE EMPOTRADO J P C GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000993'),('0020000994','002','TOMACORIENTE DOBLE EMPOTRADO J P C',7,7,1,'','',0.0000,NULL,NULL,2.3900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',109.21,0.00,109.21,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3900,124.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORIENTE DOBLE EMPOTRADO J P C GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000994'),('0020000995','002','REFLECTOR HALOGENO 500W LITECH',7,7,1,'','',0.0000,NULL,NULL,13.5400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',84.64,0.00,69.87,0.00,25.0000,0.0000,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.5400,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'REFLECTOR HALOGENO 500W LITECH GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:21',0,'002000000000995'),('0020000996','002','PISTOLA CAUTIN AZULTAKEMA MIRALDI',7,7,1,'','',11.7764,'2018-05-04','0001-00058232',11.7749,'2018-11-20','0001-00000536',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.0900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PISTOLA CAUTIN AZULTAKEMA MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:22',0,'002000000000996'),('0020000997','002','PISTOLA DE SOLDAR TIPO LAPICERO 300W MIRALDI',7,7,1,'','',0.0000,NULL,NULL,3.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',78.57,0.00,78.57,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PISTOLA DE SOLDAR TIPO LAPICERO 300W MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:27',0,'002000000000997'),('0020000998','002','PISTOLA DE SOLDAR TIPO LAPICERO 600W MIRALDI',7,7,1,'','',0.0000,NULL,NULL,3.7600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',72.87,0.00,59.57,0.00,6.5000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.7600,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PISTOLA DE SOLDAR TIPO LAPICERO 600W MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:27',0,'002000000000998'),('0020000999','002','LUNA DE VIDRIO NEGRA',7,7,1,'','',0.0000,NULL,NULL,0.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',114.29,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7000,76.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LUNA DE VIDRIO NEGRA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:27',0,'002000000000999'),('0020001000','002','CONECTOR DE CIRCUITO DOS ENTRADAS',7,7,1,'','',0.0000,NULL,NULL,5.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',57.79,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0700,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CONECTOR DE CIRCUITO DOS ENTRADAS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:27',0,'002000000001000'),('0020001001','002','TUBO 3 P AMERICANITO',7,7,1,'','',0.0000,NULL,NULL,9.3900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.80,0.00,22.47,0.00,12.0000,0.0000,11.5000,0.0000,0.0000,0.0000,0.0000,0.0000,9.3900,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 3 P AMERICANITO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:27',0,'002000000001001'),('0020001002','002','TUBO 2 P AMERICA PLAST ',7,7,1,'','',0.0000,NULL,NULL,6.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.92,0.00,17.92,0.00,7.5000,0.0000,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,6.3600,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 2 P AMERICA PLAST GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:28',0,'002000000001002'),('0020001003','002','TUBO 2 P AMERICANITO',7,7,1,'','',0.0000,NULL,NULL,5.4300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.71,0.00,19.71,0.00,6.5000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,5.4300,22.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 2 P AMERICANITO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:28',0,'002000000001003'),('0020001004','002','TUBO 6 P S-33 ANARANJADO ROTOPLAST',7,7,1,'','',60.0600,'2018-01-18','INV-0000000002',55.0000,'2019-01-12','0001-00001627',0.000,'002P0103',1,'001','001','ES','ES','ES',27.27,0.00,23.64,0.00,70.0000,0.0000,68.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.0600,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 6 P S-33 ANARANJADO ROTOPLAST GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:28',0,'002000000001004'),('0020001005','002','TUBO AMERICA PLAST 6 P ANARANJADO',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,84.2500,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO AMERICA PLAST 6 P ANARANJADO',0,0.00,0,NULL,'2018-01-19 07:52:28',1,'002000000001005'),('0020001006','002','TUBO 8 P AMERICAPLAST ANARANJADO',7,7,1,'','',0.0000,NULL,NULL,115.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.21,0.00,25.87,0.00,150.0000,0.0000,145.0000,0.0000,0.0000,0.0000,0.0000,0.0000,115.2000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 8 P AMERICAPLAST ANARANJADO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:28',0,'002000000001006'),('0020001007','002','CABLE INDECO SOLIDO 14 BLANCO 100MT ROLLO',34,34,1,'','',0.0000,NULL,NULL,87.5500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.64,0.00,0.00,0.00,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,87.5500,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE INDECO SOLIDO 14 BLANCO 100MT ROLLO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:28',0,'002000000001007'),('0020001008','002','CABLE INDECO SOLIDO 14 ROJO 100MT',34,34,1,'','',0.0000,NULL,NULL,87.5500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.64,0.00,0.00,0.00,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,87.5500,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE INDECO SOLIDO 14 ROJO 100MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:28',0,'002000000001008'),('0020001009','002','CABLE INDECO SOLIDO 14 NEGRO 100 MT',15,15,1,'','',0.0000,NULL,NULL,87.5500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.64,0.00,0.00,0.00,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,87.5500,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE INDECO SOLIDO 14 NEGRO 100 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:30',0,'002000000001009'),('0020001010','002','CABLE INDECO 16 BLANCO 100MT ROLLO',34,34,1,'','',0.0000,NULL,NULL,55.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.63,0.00,0.00,0.00,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,55.7100,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE INDECO 16 BLANCO 100MT ROLLO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:30',0,'002000000001010'),('0020001011','002','CABLE INDECO SOLIDO 16 ROJO 100MT',7,7,1,'','',0.0000,NULL,NULL,55.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.63,0.00,0.00,0.00,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,55.7100,2.500,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE INDECO SOLIDO 16 ROJO 100MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:30',0,'002000000001011'),('0020001012','002','CABLE INDECO SOLIDO 16 NEGRO 100MT',34,7,1,'','',0.0000,NULL,NULL,55.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.63,0.00,0.00,0.00,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,55.7100,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE INDECO SOLIDO 16 NEGRO 100MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:31',0,'002000000001012'),('0020001013','002','CABLE NDECO MELLISO 16 ROLLO 100MT',15,15,1,'','',0.3999,'2018-11-12','F002-00116443',1.3517,'2018-11-12','F002-00116443',0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,135.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.6200,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE NDECO MELLISO 16 ROLLO 100MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:31',0,'002000000001013'),('0020001014','002','JUEGO DE DADOS BAHCO 1/4 16P',7,7,1,'','',0.0000,NULL,NULL,144.8100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.40,0.00,0.00,0.00,170.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,144.8100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE DADOS BAHCO 1/4 16P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:31',0,'002000000001014'),('0020001015','002','ARCO DE SIERRA BAHCO SIERRA SANFLES',7,7,1,'',NULL,0.0000,NULL,NULL,54.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,54.2900,8.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ARCO DE SIERRA BAHCO SIERRA SANFLES',0,0.00,0,NULL,'2018-01-19 07:52:31',0,'002000000001015'),('0020001016','002','MOCHILA FUNIGADORA OREGON',7,7,1,'','',0.0000,NULL,NULL,126.1900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.87,0.00,14.91,0.00,150.0000,0.0000,145.0000,0.0000,0.0000,0.0000,0.0000,0.0000,126.1900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MOCHILA FUNIGADORA OREGON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:31',0,'002000000001016'),('0020001017','002','TRONZADORA DEWAL 14 P YINCHAN',7,7,1,'','',0.0000,NULL,NULL,566.5900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.55,0.00,20.02,0.00,700.0000,0.0000,680.0000,0.0000,0.0000,0.0000,0.0000,0.0000,566.5900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TRONZADORA DEWAL 14 P YINCHAN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:32',0,'002000000001017'),('0020001018','002','TOMACORIENTE DOBLE EMPOTRADO TICINO UNIVERSAL',7,7,1,'','',0.0000,NULL,NULL,10.5100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.21,0.00,33.21,0.00,14.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.5100,40.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORIENTE DOBLE EMPOTRADO TICINO UNIVERSAL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:32',0,'002000000001018'),('0020001019','002','CORTADORA RUBI 6MM AZULEJO',7,7,1,'','',0.0000,NULL,NULL,40.5600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',13.41,0.00,0.00,0.00,46.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.5600,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CORTADORA RUBI 6MM AZULEJO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:32',0,'002000000001019'),('0020001020','002','CUCHILLA DE CHALEADORA BELLOTA ROJA',7,7,1,'','',0.0000,NULL,NULL,7.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.5000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA DE CHALEADORA BELLOTA ROJA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:32',0,'002000000001020'),('0020001021','002','CUCHILLA DE CHALEADORA BELLOTA PULIDA',7,7,1,'','',0.0000,NULL,NULL,7.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.5000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA DE CHALEADORA BELLOTA PULIDA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:32',0,'002000000001021'),('0020001022','002','COMBA CON MANGO TRUPER 8 lbs',7,7,1,'','',41.0000,'2018-01-18','INV-0000000002',40.5153,'2018-03-27','T001-00050108',0.000,'002P0048',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,54.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA CON MANGO TRUPER 8 lbs GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:32',0,'002000000001022'),('0020001023','002','COMBA CON MANGO TRUPER 10 lbs',7,7,1,'','',0.0000,NULL,NULL,51.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.45,0.00,0.00,0.00,65.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,51.0000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA CON MANGO TRUPER 10 lbs GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:32',0,'002000000001023'),('0020001024','002','CONBA CON MANGO TRUPER 12 lbs',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CONBA CON MANGO TRUPER 12 lbs',0,0.00,0,NULL,'2018-01-19 07:52:32',1,'002000000001024'),('0020001025','002','CONBA CON MANGO TRUPER 12lbs',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CONBA CON MANGO TRUPER 12lbs',0,0.00,0,NULL,'2018-01-19 07:52:32',1,'002000000001025'),('0020001026','002','COMBA CON MANGO EN TRUPER 16lbs',7,7,1,'','',0.0000,NULL,NULL,74.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.18,0.00,0.00,0.00,95.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.7000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA CON MANGO EN TRUPER 16lbs GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:32',0,'002000000001026'),('0020001027','002','COMBA CON MANGO  TRUPER 2lbs',7,7,1,'','',13.3045,'2018-03-27','T001-00050108',13.4992,'2019-01-08','T001-00134782',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.5000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA CON MANGO  TRUPER 2lbs GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:32',0,'002000000001027'),('0020001028','002','WINCHA 3MT GAVILAN ',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',55.56,0.00,55.56,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5000,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 3MT GAVILAN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:32',0,'002000000001028'),('0020001029','002','WINCHA 3MT PRETUL ',7,7,1,'','',2.4000,'2018-01-18','INV-0000000002',2.5497,'2019-01-08','T001-00134782',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.4000,42.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 3MT PRETUL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:32',0,'002000000001029'),('0020001030','002','INFLADOR PRETUL',7,7,1,'','',0.0000,NULL,NULL,11.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',56.52,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.5000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INFLADOR PRETUL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:33',0,'002000000001030'),('0020001031','002','ESCUADRA CON MANGO FIERRO TRUPER 8',7,7,1,'','',0.0000,NULL,NULL,8.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.93,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.7000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA CON MANGO FIERRO TRUPER 8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:33',0,'002000000001031'),('0020001032','002','ARCO DE SIERRA TRUPER 12',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.5000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ARCO DE SIERRA TRUPER 12',0,0.00,0,NULL,'2018-01-19 07:52:33',1,'002000000001032'),('0020001033','002','PLOMADA PRETUL 200grm',7,7,1,'',NULL,0.0000,NULL,NULL,8.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.3000,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PLOMADA PRETUL 200grm',0,0.00,0,NULL,'2018-01-19 07:52:33',0,'002000000001033'),('0020001034','002','BERBIQUI PROF TRUPER',7,7,1,'','',0.0000,NULL,NULL,41.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.30,0.00,20.48,0.00,52.0000,0.0000,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.5000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BERBIQUI PROF TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:33',0,'002000000001034'),('0020001035','002','LLAVE ESTILZON TRUPER 15 NEGRA',7,7,1,'','',0.0000,NULL,NULL,43.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.91,0.00,0.00,0.00,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,43.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILZON TRUPER 15 NEGRA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:33',0,'002000000001035'),('0020001036','002','PRENSA DE CARPINTERO 36P',7,7,1,'','',0.0000,NULL,NULL,64.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',24.03,0.00,16.28,0.00,80.0000,0.0000,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.5000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PRENSA DE CARPINTERO 36P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:33',0,'002000000001036'),('0020001037','002','LIMA TRIANGULAR 4 1/2 BELLOTA',7,7,1,'','',3.5000,'2018-01-18','INV-0000000002',3.4692,'2019-10-11','F001-00049587',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,21.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIMA TRIANGULAR 4 1/2 BELLOTA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:33',0,'002000000001037'),('0020001038','002','SERRUCHO DE PODAR CACAO TRUPER 12',7,7,1,'',NULL,0.0000,NULL,NULL,14.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.0000,11.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCHO DE PODAR CACAO TRUPER 12',0,0.00,0,NULL,'2018-01-19 07:52:33',0,'002000000001038'),('0020001039','002','DISCO CTE METAL 14 NORTON',7,7,1,'','',0.0000,NULL,NULL,11.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.35,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.9300,66.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 14 NORTON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:33',0,'002000000001039'),('0020001040','002','GUANTES DE CUERO TRUPER BANDA ELASTICA',7,7,1,'','',8.2500,'2018-01-18','INV-0000000002',8.2423,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.2500,23.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES DE CUERO TRUPER BANDA ELASTICA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:33',0,'002000000001040'),('0020001041','002','GUANTES DE CUEROTRUPER REFORSADO',7,7,1,'','',0.0000,NULL,NULL,7.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.2000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES DE CUEROTRUPER REFORSADO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:33',0,'002000000001041'),('0020001042','002','COMBA CON MANGO EN TRUPER 12lbs',7,7,1,'','',0.0000,NULL,NULL,57.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.43,0.00,0.00,0.00,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,57.5000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA CON MANGO EN TRUPER 12lbs GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:33',0,'002000000001042'),('0020001043','002','TUBO 4 P AMERICA PLAST ANARANJADO',7,7,1,'','',0.0000,NULL,NULL,14.6900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',15.72,0.00,12.32,0.00,17.0000,0.0000,16.5000,0.0000,0.0000,0.0000,0.0000,0.0000,14.6900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 4 P AMERICA PLAST ANARANJADO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:33',0,'002000000001043'),('0020001044','002','TUBO 3/4 DE LUZ LIVIANO AMERICANITO',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 3/4 DE LUZ LIVIANO AMERICANITO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:34',0,'002000000001044'),('0020001045','002','TUBO 3/4 DE LUZ AMERICA PLAST',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9400,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 3/4 DE LUZ AMERICA PLAST GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:34',0,'002000000001045'),('0020001046','002','TUBO 4 P AMERICANITO ',7,7,1,'','',0.0000,NULL,NULL,12.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.97,0.00,23.97,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.1000,39.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 4 P AMERICANITO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:34',0,'002000000001046'),('0020001047','002','TUBO 4 P AMERICA PLAST ',7,7,1,'','',0.0000,NULL,NULL,14.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.63,0.00,16.12,0.00,17.0000,0.0000,16.5000,0.0000,0.0000,0.0000,0.0000,0.0000,14.2100,33.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 4 P AMERICA PLAST GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:34',0,'002000000001047'),('0020001048','002','CLAVO DE MADERA DE 3 P#',1,1,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE MADERA DE 3 P# GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:34',0,'002000000001048'),('0020001049','002','CLAVO DE MADERA 2 1/2 #',7,7,1,'','',0.0000,NULL,NULL,3.5000,'2018-02-02','0001-00001190',0.000,'002P0002',1,'001','001','ES','ES','ES',28.57,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE MADERA 2 1/2 # GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:34',0,'002000000001049'),('0020001050','002','LAVATORIO ENCHAPADO EN MAYOLICA GRANDE',7,7,1,'','',0.0000,NULL,NULL,160.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',12.50,0.00,0.00,0.00,180.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,160.0000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LAVATORIO ENCHAPADO EN MAYOLICA GRANDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:34',0,'002000000001050'),('0020001051','002','LAVATORIO ENCHAPADO EN MAYOLICA PEQUEÑO',7,7,1,'','',0.0000,NULL,NULL,140.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',7.14,0.00,0.00,0.00,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,140.0000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LAVATORIO ENCHAPADO EN MAYOLICA PEQUEÑO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:34',0,'002000000001051'),('0020001052','002','LACA TRASPARENTE BRILLANTE EN LATA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,37.6774,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LACA TRASPARENTE BRILLANTE EN LATA',0,0.00,0,NULL,'2018-01-19 07:52:34',0,'002000000001052'),('0020001053','002','LACA SELLADORA PREMION',7,7,1,'','',0.0000,NULL,NULL,52.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',15.30,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,52.0400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LACA SELLADORA PREMION GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:34',0,'002000000001053'),('0020001054','002','GLUCON SELLADORA DE 3.785 LT',7,7,1,'','',0.0000,NULL,NULL,36.8200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',14.07,0.00,0.00,0.00,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,36.8200,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GLUCON SELLADORA DE 3.785 LT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:34',0,'002000000001054'),('0020001055','002','GLUCON SELLADORA DE 1LT',7,7,1,'','',0.0000,NULL,NULL,12.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.01,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.1200,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GLUCON SELLADORA DE 1LT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:34',0,'002000000001055'),('0020001056','002','TINTE DE MADERA CEDRO 1/4',7,7,1,'',NULL,0.0000,NULL,NULL,6.6700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.6700,10.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TINTE DE MADERA CEDRO 1/4',0,0.00,0,NULL,'2018-01-19 07:52:34',0,'002000000001056'),('0020001057','002','TINTE DE MADERA CAOBA 1/4',7,7,1,'',NULL,0.0000,NULL,NULL,6.6700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.6700,11.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TINTE DE MADERA CAOBA 1/4',0,0.00,0,NULL,'2018-01-19 07:52:34',0,'002000000001057'),('0020001058','002','TINTE DE MADERA AÑEJO 1/4',7,7,1,'',NULL,0.0000,NULL,NULL,6.6700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.6700,12.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TINTE DE MADERA AÑEJO 1/4',0,0.00,0,NULL,'2018-01-19 07:52:34',0,'002000000001058'),('0020001059','002','COLA SINTETICA GLUCOLA 4 KG UR',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.5824,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'COLA SINTETICA GLUCOLA 4 KG UR',0,0.00,0,NULL,'2018-01-19 07:52:34',0,'002000000001059'),('0020001060','002','COLA SINTETICA GLUCOLA UR 1 KG',7,7,1,'','',0.0000,NULL,NULL,6.8200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.96,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.8200,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COLA SINTETICA GLUCOLA UR 1 KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:34',0,'002000000001060'),('0020001061','002','COLA SINTETICA GLUCOLA EF 4 KG BALDE',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.1426,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'COLA SINTETICA GLUCOLA EF 4 KG BALDE',0,0.00,0,NULL,'2018-01-19 07:52:34',0,'002000000001061'),('0020001062','002','COLA SINTETICA EF 1 KG',7,7,1,'','',0.0000,NULL,NULL,5.7700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.65,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.7700,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COLA SINTETICA EF 1 KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001062'),('0020001063','002','COLA SINTETICA GLUCOLA PV 4 KG BALDE',7,7,1,'','',0.0000,NULL,NULL,14.2400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.45,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.2400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COLA SINTETICA GLUCOLA PV 4 KG BALDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001063'),('0020001064','002','COLA SINTETICA GLUCOLA PV 1 KG',7,7,1,'','',0.0000,NULL,NULL,4.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',45.63,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.1200,32.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COLA SINTETICA GLUCOLA PV 1 KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001064'),('0020001065','002','GLUCOCHAP 18 LT EN LATA',7,7,1,'','',0.0000,NULL,NULL,192.7800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,192.7800,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GLUCOCHAP 18 LT EN LATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001065'),('0020001066','002','BARNIZ MARINO NAUTILUS 3.800 LT',7,7,1,'','',0.0000,NULL,NULL,37.6900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.40,0.00,14.09,0.00,45.0000,0.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,37.6900,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARNIZ MARINO NAUTILUS 3.800 LT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001066'),('0020001067','002','BARNIZ MARINO NAUTILUS 1 LT',7,7,1,'','',0.0000,NULL,NULL,11.7300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.88,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.7300,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARNIZ MARINO NAUTILUS 1 LT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001067'),('0020001068','002','BARNIS FULL ACCION 3.800 LT',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,63.2716,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'BARNIS FULL ACCION 3.800 LT',0,0.00,0,NULL,'2018-01-19 07:52:35',0,'002000000001068'),('0020001069','002','BARNIZ MARINO NAUTILUS CEDRO 3.800 LT',7,7,1,'','',0.0000,NULL,NULL,40.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.52,0.00,13.58,0.00,48.0000,0.0000,46.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.5000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARNIZ MARINO NAUTILUS CEDRO 3.800 LT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001069'),('0020001070','002','BARNIZ MARINO NAUTILUS CAOBA 3.800 LT',7,7,1,'','',0.0000,NULL,NULL,40.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.52,0.00,13.58,0.00,48.0000,0.0000,46.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.5000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARNIZ MARINO NAUTILUS CAOBA 3.800 LT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001070'),('0020001071','002','BARNIZ MARINO NAUTILUS NOGAL 3.800 LT',7,7,1,'','',0.0000,NULL,NULL,40.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.52,0.00,13.58,0.00,48.0000,0.0000,46.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.5000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARNIZ MARINO NAUTILUS NOGAL 3.800 LT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001071'),('0020001072','002','DISOLVENTE BARNIZ  1 LT',7,7,1,'','',0.0000,NULL,NULL,19.3900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.93,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.3900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISOLVENTE BARNIZ  1 LT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001072'),('0020001073','002','DISOLVENTE EDURESEDOR 1LT',7,7,1,'','',0.0000,NULL,NULL,22.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.07,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.2100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISOLVENTE EDURESEDOR 1LT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001073'),('0020001074','002','DISOLVENTE NF X 1LT',7,7,1,'','',0.0000,NULL,NULL,12.9200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.84,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.9200,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISOLVENTE NF X 1LT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001074'),('0020001075','002','DISCO CTE METAL 7 1/2P FORD',7,7,1,'','',5.1000,'2018-01-18','INV-0000000002',5.1000,'2018-01-18','INV-0000000002',0.000,'002P0030',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.1000,65.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 7 1/2P FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001075'),('0020001076','002','WINCHA 5MT FORD',7,7,1,'','',0.0000,NULL,NULL,8.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',48.70,0.00,48.70,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.0700,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 5MT FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001076'),('0020001077','002','WINCHA 3MT FORD',7,7,1,'','',0.0000,NULL,NULL,6.3700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',56.99,0.00,41.29,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.3700,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 3MT FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001077'),('0020001078','002','DISCO DESB METAL 7 P FORD',7,7,1,'','',0.0000,NULL,NULL,6.4400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',16.46,0.00,0.00,0.00,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.4400,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO DESB METAL 7 P FORD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001078'),('0020001079','002','TOMACORRIENTE TRIPLE OVAL MIRALDI',7,7,1,'','',2.7900,'2018-01-18','INV-0000000002',2.1000,'2019-07-19','F001-00004587',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.7900,39.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE TRIPLE OVAL MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:35',0,'002000000001079'),('0020001080','002','CANALETA DE JEBE P/PISO DOS VIAS NEGRA',7,7,1,'','',0.0000,NULL,NULL,8.5200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.85,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5200,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANALETA DE JEBE P/PISO DOS VIAS NEGRA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001080'),('0020001081','002','SOCKATE ECONOMICO MIRALDI',7,7,1,'','',0.0000,NULL,NULL,2.7200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',65.44,0.00,47.06,0.00,4.5000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.7200,23.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SOCKATE ECONOMICO MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001081'),('0020001082','002','ENCHUFE PLANO TRASPARENTE',7,7,1,'','',0.6422,'2018-11-17','F001-00013770',0.6422,'2018-11-17','F001-00013770',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.4300,96.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENCHUFE PLANO TRASPARENTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001082'),('0020001083','002','SOCKATE OVALADO ECONOMICO MIRALDI',7,7,1,'','',0.0000,NULL,NULL,1.6700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',109.58,0.00,109.58,0.00,3.5000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6700,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SOCKATE OVALADO ECONOMICO MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001083'),('0020001084','002','CAJA DE CUCHILLA EN PIRAMIDE',7,7,1,'','',0.0000,NULL,NULL,1.1600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',201.72,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1600,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA DE CUCHILLA EN PIRAMIDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001084'),('0020001085','002','CAÑO ESFERICO 1/2 ECONOMICA HIDRA',7,7,1,'','',1.7200,'2018-01-18','INV-0000000002',2.6078,'2018-07-23','0001-00064674',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.7200,42.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO ESFERICO 1/2 ECONOMICA HIDRA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001085'),('0020001086','002','MANGUERA DE BAÑO 1/2',7,7,1,'','',2.4400,'2018-01-18','INV-0000000002',2.5073,'2018-07-23','0001-00064674',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.4400,54.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA DE BAÑO 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001086'),('0020001087','002','MANGUERA DE LAVATORIO 7/8',7,7,1,'','',0.0000,NULL,NULL,2.2700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',120.26,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2700,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA DE LAVATORIO 7/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001087'),('0020001088','002','REPISA CON SOPORTE BLANCO 100CM MIRALDI',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,33.5700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'REPISA CON SOPORTE BLANCO 100CM MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001088'),('0020001089','002','ACCESORIOS DE BAÑO CROMADO 5 PIEZAS',7,7,1,'','',0.0000,NULL,NULL,24.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.36,0.00,20.34,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.9300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ACCESORIOS DE BAÑO CROMADO 5 PIEZAS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001089'),('0020001090','002','ACCESORIOS PARA DUCHA',7,7,1,'','',0.0000,NULL,NULL,34.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.32,0.00,23.38,0.00,43.0000,0.0000,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.0400,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ACCESORIOS PARA DUCHA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001090'),('0020001091','002','TRAMPA PARA LAVATORIO',7,7,1,'','',0.0000,NULL,NULL,4.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',90.48,0.00,66.67,0.00,8.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.2000,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TRAMPA PARA LAVATORIO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001091'),('0020001092','002','BOTIQUIN PLASTICO',7,7,1,'','',0.0000,NULL,NULL,54.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,35.0000,0.0000,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,54.6500,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTIQUIN PLASTICO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001092'),('0020001093','002','LINTERNA RECARGABLE CON BATERIA TURQUESA',7,7,1,'','',0.0000,NULL,NULL,9.8600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.99,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.8600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LINTERNA RECARGABLE CON BATERIA TURQUESA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001093'),('0020001094','002','LINTERNA RECARGABLE CON BATERIA ROJO OPALUX',7,7,1,'','',0.0000,NULL,NULL,9.8600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.99,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.8600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LINTERNA RECARGABLE CON BATERIA ROJO OPALUX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001094'),('0020001095','002','FIERRO CORRUGADO  12',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.8000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FIERRO CORRUGADO  12 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:36',0,'002000000001095'),('0020001096','002','FIERRO  CORRUGADO 3/8',7,7,1,'',NULL,10.4700,'2018-01-18','INV-0000000002',13.2000,'2018-02-02','0001-00001190',0.000,'002P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.4700,10.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO  CORRUGADO 3/8',0,0.00,0,NULL,'2018-01-19 07:52:36',0,'002000000001096'),('0020001097','002','ACEROCORRUGADO FY 4200 KG/CM2 GRADO 60(VARRILLA  1/2 )',7,7,1,'','',22.6631,'2018-08-31','FE65-00241001',22.6631,'2018-08-31','FE65-00241001',0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.1000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ACEROCORRUGADO FY 4200 KG/CM2 GRADO 60(VARRILLA  1/2 ) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001097'),('0020001098','002','ESPRAY GLADE PARAISO AMBIENTADOR',7,7,1,'','',0.0000,NULL,NULL,7.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.80,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.5300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPRAY GLADE PARAISO AMBIENTADOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001098'),('0020001099','002','ESPRAY GLADE HAWAIN AMBIENTADOR',7,7,1,'','',0.0000,NULL,NULL,7.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.80,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.5300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPRAY GLADE HAWAIN AMBIENTADOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001099'),('0020001100','002','ESPRAY GLADE LAVANDA AMBIENTADOR',7,7,1,'','',0.0000,NULL,NULL,7.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.80,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.5300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPRAY GLADE LAVANDA AMBIENTADOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001100'),('0020001101','002','ESPRAY GLADE FLORAL AMBIENTADOR',7,7,1,'','',0.0000,NULL,NULL,7.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.80,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.5300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPRAY GLADE FLORAL AMBIENTADOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001101'),('0020001102','002','ESPRAY RAID DOBLE ACCION',7,7,1,'','',0.0000,NULL,NULL,11.8900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.75,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.8900,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPRAY RAID DOBLE ACCION GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001102'),('0020001103','002','ESPRAY RAID MAX DOR MATA',7,7,1,'','',0.0000,NULL,NULL,11.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.65,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.9000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPRAY RAID MAX DOR MATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001103'),('0020001104','002','ESPRAY BAYGON VERDE',7,7,1,'','',10.7600,'2018-01-18','INV-0000000002',10.7600,'2018-01-18','INV-0000000002',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.7600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPRAY BAYGON VERDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001104'),('0020001105','002','ESPRAY BAYGON AZUL',7,7,1,'','',0.0000,NULL,NULL,10.1600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.80,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.1600,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPRAY BAYGON AZUL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001105'),('0020001106','002','CANALETA PVC ANARANJADA 8 P',7,7,1,'','',0.0000,NULL,NULL,47.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',16.28,0.00,0.00,0.00,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,47.3000,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANALETA PVC ANARANJADA 8 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001106'),('0020001107','002','ESPRAY GLADE JARDIN AMBIENTADOR',7,7,1,'','',0.0000,NULL,NULL,7.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.80,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.5300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPRAY GLADE JARDIN AMBIENTADOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001107'),('0020001108','002','ESPRAY GLADE MANZANA AMBIENTADOR',7,7,1,'','',0.0000,NULL,NULL,7.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.80,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.5300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPRAY GLADE MANZANA AMBIENTADOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001108'),('0020001109','002','CURVAS LUZ AMERICA PLAS',7,7,1,'','',0.0000,NULL,NULL,0.2300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',117.39,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2300,195.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CURVAS LUZ AMERICA PLAS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001109'),('0020001110','002','TEE 4 P RAMAL  DOBLE AGUA',7,7,1,'','',0.0000,NULL,NULL,10.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.00,0.00,15.00,0.00,12.0000,0.0000,11.5000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE 4 P RAMAL  DOBLE AGUA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001110'),('0020001111','002','UNION PRESION ROSCA 1/2',7,7,1,'','',0.0000,NULL,NULL,0.3500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',185.71,0.00,185.71,0.00,1.0000,0.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.3500,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION PRESION ROSCA 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001111'),('0020001112','002','UNION PRESION ROSCA 3/4',7,7,1,'','',0.0000,NULL,NULL,0.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',71.43,0.00,71.43,0.00,1.2000,0.0000,1.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7000,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION PRESION ROSCA 3/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001112'),('0020001113','002','UNION PRESION ROSCA 1P',7,7,1,'','',1.0000,'2018-01-18','INV-0000000002',1.5000,'2018-01-26','F010-00000736',0.000,'002P0061',1,'001','001','ES','ES','ES',33.33,0.00,33.33,0.00,2.0000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION PRESION ROSCA 1P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001113'),('0020001114','002','BROCA PUNTA CINCEL DEWAL 600MM',7,7,1,'','',0.0000,NULL,NULL,86.8400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.67,0.00,0.00,0.00,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,86.8400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA PUNTA CINCEL DEWAL 600MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001114'),('0020001115','002','BROCA PUNTA PLANO DEWALT 600MM',7,7,1,'','',0.0000,NULL,NULL,86.8400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.67,0.00,0.00,0.00,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,86.8400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA PUNTA PLANO DEWALT 600MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:37',0,'002000000001115'),('0020001116','002','DADO 24 MM ESTANLY',7,7,1,'','',0.0000,NULL,NULL,9.2700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.24,0.00,29.45,0.00,13.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.2700,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO 24 MM ESTANLY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001116'),('0020001117','002','DADO 30MM ESTANTY',7,7,1,'','',0.0000,NULL,NULL,12.6100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.88,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.6100,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO 30MM ESTANTY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001117'),('0020001118','002','PALA BELLOTA',7,7,1,'',NULL,0.0000,NULL,NULL,13.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.6000,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PALA BELLOTA',0,0.00,0,NULL,'2018-01-19 07:52:38',0,'002000000001118'),('0020001119','002','MOLINO CORONA',7,7,1,'','',0.0000,NULL,NULL,71.8300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.30,0.00,18.33,0.00,90.0000,0.0000,85.0000,0.0000,0.0000,0.0000,0.0000,0.0000,71.8300,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MOLINO CORONA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001119'),('0020001120','002','OCRE BYCOLOR ROJO 1KG',1,1,1,'','',0.0000,NULL,NULL,9.1900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.46,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.1900,44.000,0.000,'2018-01-19',0.000,0,'','',NULL,'OCRE BYCOLOR ROJO 1KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001120'),('0020001121','002','OCRE BICOLOR AMARILLO 1KG',1,1,1,'','',0.0000,NULL,NULL,9.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.13,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4800,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'OCRE BICOLOR AMARILLO 1KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001121'),('0020001122','002','OCRE BICOLOR VERDE 1KG',7,7,1,'','',0.0000,NULL,NULL,12.7700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.46,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.7700,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'OCRE BICOLOR VERDE 1KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001122'),('0020001123','002','OCRE BYCOLOR NEGRO 1KG',7,7,1,'','',0.0000,NULL,NULL,9.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.13,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4800,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'OCRE BYCOLOR NEGRO 1KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001123'),('0020001124','002','OCRE BYCOLOR AZUL 1KG',7,7,1,'','',0.0000,NULL,NULL,12.7800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.37,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.7800,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'OCRE BYCOLOR AZUL 1KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001124'),('0020001125','002','SIKA 1 IMPERN 4KG GALON',7,7,1,'','',2.3567,NULL,NULL,6.1988,NULL,NULL,0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,23.0000,0.0000,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.7900,44.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SIKA 1 IMPERN 4KG GALON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001125'),('0020001126','002','FHILIPS ARANCADOR FLORECENTE',7,7,1,'','',0.0000,NULL,NULL,1.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.19,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0700,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FHILIPS ARANCADOR FLORECENTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001126'),('0020001127','002','CODO GALVANISADO 1P',7,7,1,'','',2.4100,'2018-01-18','INV-0000000002',2.1358,'2019-06-21','E001-00000781',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.4100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO GALVANISADO 1P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001127'),('0020001128','002','CODO GALVANISADO 2P',7,7,1,'','',7.1700,'2018-01-18','INV-0000000002',8.2482,'2019-06-21','E001-00000781',0.000,'002P0089',1,'001','001','ES','ES','ES',45.45,0.00,33.33,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.1700,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO GALVANISADO 2P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001128'),('0020001129','002','CODO GALVANISADO 1 1/2 P',7,7,1,'','',4.6200,'2018-01-18','INV-0000000002',5.1448,'2019-06-21','E001-00000781',0.000,'002P0089',1,'001','001','ES','ES','ES',36.19,0.00,36.19,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.6200,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO GALVANISADO 1 1/2 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001129'),('0020001130','002','TEE GALVANISADA 1P',7,7,1,'','',0.0000,NULL,NULL,3.3500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.33,0.00,28.36,0.00,4.5000,0.0000,4.3000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3500,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE GALVANISADA 1P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001130'),('0020001131','002','TEE GALVANISADA  1 1/2',7,7,1,'','',0.0000,NULL,NULL,6.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',54.32,0.00,46.60,0.00,10.0000,0.0000,9.5000,0.0000,0.0000,0.0000,0.0000,0.0000,6.4800,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE GALVANISADA  1 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:38',0,'002000000001131'),('0020001132','002','TEE GALVANISADA 2 P',7,7,1,'',NULL,0.0000,NULL,NULL,9.8200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.8200,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TEE GALVANISADA 2 P',0,0.00,0,NULL,'2018-01-19 07:52:38',0,'002000000001132'),('0020001133','002','UNION SIMPLE GALVANISADA 1 P',7,7,1,'','',0.0000,NULL,NULL,1.7900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',95.53,0.00,67.60,0.00,3.5000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.7900,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION SIMPLE GALVANISADA 1 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:39',0,'002000000001133'),('0020001134','002','UNION UNIVERSAL GALVANISADA 1 1/2',7,7,1,'','',0.0000,NULL,NULL,13.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.51,0.00,29.87,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.0900,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION UNIVERSAL GALVANISADA 1 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:39',0,'002000000001134'),('0020001135','002','UNION UNIVERSAL GALVANISADA 2 P',7,7,1,'','',0.0000,NULL,NULL,19.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.52,0.00,27.42,0.00,26.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.6200,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION UNIVERSAL GALVANISADA 2 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:39',0,'002000000001135'),('0020001136','002','UNION SIMPLE GALVANISADA 1 1/2',7,7,1,'','',0.0000,NULL,NULL,3.6300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.74,0.00,23.97,0.00,5.0000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,3.6300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION SIMPLE GALVANISADA 1 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:39',0,'002000000001136'),('0020001137','002','UNION SIMPLE GALVANISADA 2 P',7,7,1,'','',0.0000,NULL,NULL,5.6800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.85,0.00,40.85,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.6800,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION SIMPLE GALVANISADA 2 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:39',0,'002000000001137'),('0020001138','002','CABLE INDECO EBRAS ROLLO #12  MT',15,15,1,'','',1.1210,NULL,NULL,1.2728,'2019-10-25','F002-00021563',0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3000,340.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE INDECO EBRAS ROLLO #12  MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:39',0,'002000000001138'),('0020001139','002','CABLE INDECO EBRAS ROLLO # 14  100 MT',7,7,1,'','',92.1100,'2018-01-18','INV-0000000002',0.8804,'2019-01-25','F002-00013722',0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,92.1100,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE INDECO EBRAS ROLLO # 14  100 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:39',0,'002000000001139'),('0020001140','002','CABLE INDECO EBRAS ROLLO # 12  100MT',7,7,1,'','',0.0000,NULL,NULL,129.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',15.56,0.00,0.00,0.00,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,129.8000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE INDECO EBRAS ROLLO # 12  100MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:39',0,'002000000001140'),('0020001141','002','CABLE INDECO EBRAS ROLLO 14 METROS',15,15,1,'','',1.0431,'2018-04-14','FAY1-00451841',0.8987,'2019-04-12','F002-00015965',0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9200,1160.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE INDECO EBRAS ROLLO 14 METROS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:39',0,'002000000001141'),('0020001142','002','CUCHILLA TERMICA 10 AM STRONGER',7,7,1,'','',0.0000,NULL,NULL,8.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.12,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.6600,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 10 AM STRONGER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:39',0,'002000000001142'),('0020001143','002','CUCHILLA TERMICA 16 AM STRONGER',7,7,1,'','',0.0000,NULL,NULL,11.1600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',43.37,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.1600,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 16 AM STRONGER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:39',0,'002000000001143'),('0020001144','002','CUCHILLA TERMICA 25 AM STRONGER',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.6632,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CUCHILLA TERMICA 25 AM STRONGER',0,0.00,0,NULL,'2018-01-19 07:52:39',1,'002000000001144'),('0020001145','002','CUCHILLA TERMICA 50 AM STROGER',7,7,1,'','',0.0000,NULL,NULL,9.4700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',68.95,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4700,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 50 AM STROGER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:39',0,'002000000001145'),('0020001146','002','AFRICANO 1/4',7,7,1,'','',3.3092,'2018-04-14','FAY1-00451841',10.9204,'2018-04-14','FAY1-00451841',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,14.0000,0.0000,13.5000,0.0000,0.0000,5.0000,0.0000,0.0000,10.5000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AFRICANO 1/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:44',0,'002000000001146'),('0020001147','002','BROCA DEWALT PUNTA CINCEL AGUDA SDS MAX',7,7,1,'','',0.0000,NULL,NULL,42.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.61,0.00,25.86,0.00,55.0000,0.0000,53.0000,0.0000,0.0000,0.0000,0.0000,0.0000,42.1100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA DEWALT PUNTA CINCEL AGUDA SDS MAX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:44',0,'002000000001147'),('0020001148','002','CUCHILLA TERMICA 20 AM STRONGER',7,7,1,'','',0.0000,NULL,NULL,8.2700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',57.19,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.2700,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 20 AM STRONGER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:44',0,'002000000001148'),('0020001149','002','TAPON GALVANISADO MACHO  1P',7,7,1,'',NULL,1.2200,'2018-01-18','INV-0000000002',1.7936,'2019-06-21','E001-00000781',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2200,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON GALVANISADO MACHO  1P',0,0.00,0,NULL,'2018-01-19 07:52:44',0,'002000000001149'),('0020001150','002','TAPON GALVANISADO EMBRA  1P',7,7,1,'',NULL,0.0000,NULL,NULL,1.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6500,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON GALVANISADO EMBRA  1P',0,0.00,0,NULL,'2018-01-19 07:52:44',0,'002000000001150'),('0020001151','002','TAPON GALVANISADO HEMBRA 1 1/2',7,7,1,'',NULL,0.0000,NULL,NULL,2.8300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8300,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON GALVANISADO HEMBRA 1 1/2',0,0.00,0,NULL,'2018-01-19 07:52:45',0,'002000000001151'),('0020001152','002','TAPON GALVANISADO MACHO 2P',7,7,1,'',NULL,3.9700,'2018-01-18','INV-0000000002',4.5430,'2019-06-21','E001-00000781',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.9700,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON GALVANISADO MACHO 2P',0,0.00,0,NULL,'2018-01-19 07:52:45',0,'002000000001152'),('0020001153','002','TAPON GALVANISADO HEMBRA  2P',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.4114,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON GALVANISADO HEMBRA  2P',0,0.00,0,NULL,'2018-01-19 07:52:45',0,'002000000001153'),('0020001154','002','INFLADOR DURON',7,7,1,'','',0.0000,NULL,NULL,17.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.50,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.1200,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INFLADOR DURON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:45',0,'002000000001154'),('0020001155','002','LLANTA COMPLETA DIMARRT',7,7,1,'','',0.0000,NULL,NULL,38.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',16.91,0.00,0.00,0.00,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.4900,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLANTA COMPLETA DIMARRT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:45',0,'002000000001155'),('0020001156','002','FIJA PUERTAS PLATA DIMART',7,7,1,'','',0.0000,NULL,NULL,9.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.30,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FIJA PUERTAS PLATA DIMART GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:45',0,'002000000001156'),('0020001157','002','FIJA PUERTAS DORADR DIMART',7,7,1,'','',0.0000,NULL,NULL,9.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.30,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FIJA PUERTAS DORADR DIMART GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:45',0,'002000000001157'),('0020001158','002','CHAPA DERECHA DIMART',7,7,1,'','',0.0000,NULL,NULL,26.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',13.21,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.5000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA DERECHA DIMART GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:45',0,'002000000001158'),('0020001159','002','CHAPA IZQUIERDA DIMART',7,7,1,'','',0.0000,NULL,NULL,26.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',13.21,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.5000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA IZQUIERDA DIMART GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:45',0,'002000000001159'),('0020001160','002','PORTA CANDADOS DEACERO 2 1/2 DIMART',7,7,1,'',NULL,0.0000,NULL,NULL,2.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.4900,5.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PORTA CANDADOS DEACERO 2 1/2 DIMART',0,0.00,0,NULL,'2018-01-19 07:52:45',0,'002000000001160'),('0020001161','002','PORTA CANDADOS DE ACERO 3 1/4 DIMART',7,7,1,'',NULL,0.0000,NULL,NULL,3.5900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5900,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PORTA CANDADOS DE ACERO 3 1/4 DIMART',0,0.00,0,NULL,'2018-01-19 07:52:45',0,'002000000001161'),('0020001162','002','PORTA CANDADOS DE ACERO 4 1/2',7,7,1,'',NULL,0.0000,NULL,NULL,4.3400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.3400,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PORTA CANDADOS DE ACERO 4 1/2',0,0.00,0,NULL,'2018-01-19 07:52:45',0,'002000000001162'),('0020001163','002','ARCO DE SIERRA SEGUETA DIMART',7,7,1,'','',0.0000,NULL,NULL,8.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.18,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ARCO DE SIERRA SEGUETA DIMART GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:45',0,'002000000001163'),('0020001164','002','CAMARA DE LLANTA 16 X 4  DIMART',7,7,1,'','',0.0000,NULL,NULL,4.8800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',63.93,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8800,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAMARA DE LLANTA 16 X 4  DIMART GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:45',0,'002000000001164'),('0020001165','002','CARRETILLA DE 16 X 4 DE 5.5 DIMART',7,7,1,'','',0.0000,NULL,NULL,166.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',14.46,0.00,0.00,0.00,190.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,166.0000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARRETILLA DE 16 X 4 DE 5.5 DIMART GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001165'),('0020001166','002','CANDADO MALETERO RECTANGULAR',7,7,1,'','',0.0000,NULL,NULL,3.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',56.25,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.2000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO MALETERO RECTANGULAR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001166'),('0020001167','002','CANDADO MALETERO OVALADO',7,7,1,'','',0.0000,NULL,NULL,3.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',56.25,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.2000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO MALETERO OVALADO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001167'),('0020001168','002','CANDADO TIPO CADENA CON CLAVE 3/8',7,7,1,'','',0.0000,NULL,NULL,15.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.48,0.00,29.03,0.00,21.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.5000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO TIPO CADENA CON CLAVE 3/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001168'),('0020001169','002','CANDADO TIPO CADENA CON LLAVE 1/2',7,7,1,'','',0.0000,NULL,NULL,12.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',44.00,0.00,36.00,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.5000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO TIPO CADENA CON LLAVE 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001169'),('0020001170','002','CORTADOR DE VIDRIO DE 6 CUCHILLAS DIMART',7,7,1,'','',0.0000,NULL,NULL,7.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.86,0.00,29.87,0.00,11.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.7000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CORTADOR DE VIDRIO DE 6 CUCHILLAS DIMART GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001170'),('0020001171','002','CASCO DE SEGURIDAD AZUL',7,7,1,'','',0.0000,NULL,NULL,10.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',55.34,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.3000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CASCO DE SEGURIDAD AZUL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001171'),('0020001172','002','CASCO DE SEGURIDAD BLANCO',7,7,1,'','',0.0000,NULL,NULL,10.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',55.34,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.3000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CASCO DE SEGURIDAD BLANCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001172'),('0020001173','002','CASCO DE SEGURIDAD NARANJA',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.3000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CASCO DE SEGURIDAD NARANJA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001173'),('0020001174','002','DISCO CTE MADERA 7 1/2 P DIMART',7,7,1,'','',0.0000,NULL,NULL,14.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.76,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.2000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE MADERA 7 1/2 P DIMART GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001174'),('0020001175','002','CABLE THW ROJO 100 MT DIMART 8 #',15,15,1,'','',0.0000,NULL,NULL,2.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.48,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.1100,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE THW ROJO 100 MT DIMART 8 # GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001175'),('0020001176','002','CABLE THW VERDE 100MT 12 #',15,15,1,'','',0.0000,NULL,NULL,0.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.03,0.00,0.00,0.00,1.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9300,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE THW VERDE 100MT 12 # GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001176'),('0020001177','002','TOMACORRIENTE INDUSTRIAL SANELEC 2465',7,7,1,'','',0.0000,NULL,NULL,2.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',72.41,0.00,72.41,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE INDUSTRIAL SANELEC 2465 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001177'),('0020001178','002','TOMACORRIENTE INDUSTRIAL SANELEC 2466',7,7,1,'','',0.0000,NULL,NULL,3.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',47.06,0.00,47.06,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE INDUSTRIAL SANELEC 2466 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:46',0,'002000000001178'),('0020001180','002','TOMACORIENTA INDUSTRIAL SANETEC 2468',7,7,1,'','',0.0000,NULL,NULL,2.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,25.00,0.00,3.5000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORIENTA INDUSTRIAL SANETEC 2468 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:47',0,'002000000001180'),('0020001181','002','REJILLA DE PLASTICO DE LAVATORIO',7,7,1,'','',0.0000,NULL,NULL,7.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',71.43,0.00,42.86,0.00,12.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'REJILLA DE PLASTICO DE LAVATORIO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:47',0,'002000000001181'),('0020001182','002','REJILLA DE ACERO INOXIDABLE PARA LAVATORIO',7,7,1,'','',0.0000,NULL,NULL,18.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.89,0.00,27.78,0.00,25.0000,0.0000,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'REJILLA DE ACERO INOXIDABLE PARA LAVATORIO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:47',0,'002000000001182'),('0020001183','002','CABLE THW NEGRO DIMART 100MT  # 10',7,7,1,'','',0.0000,NULL,NULL,137.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,137.0000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE THW NEGRO DIMART 100MT  # 10 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:47',0,'002000000001183'),('0020001184','002','CABLE THW ROJO DIMART #12 100MT',15,15,1,'','',0.0000,NULL,NULL,0.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.03,0.00,0.00,0.00,1.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9300,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE THW ROJO DIMART #12 100MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:47',0,'002000000001184'),('0020001185','002','LLAVERO CON LINTERNA',7,7,1,'','',0.0000,NULL,NULL,2.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',72.41,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVERO CON LINTERNA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:47',0,'002000000001185'),('0020001186','002','CABLE THW BLANCO DIMART 100MT #10',15,15,1,'','',0.0000,NULL,NULL,1.3700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',9.49,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3700,86.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE THW BLANCO DIMART 100MT #10 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:50',0,'002000000001186'),('0020001187','002','CABLE THW ROJO DIMART 50 MT # 12',15,15,1,'','',0.0000,NULL,NULL,0.9600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,1.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9600,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE THW ROJO DIMART 50 MT # 12 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:50',0,'002000000001187'),('0020001188','002','CABLE THW DIMART NEGRO 100MT # 12',15,15,1,'','',0.0000,NULL,NULL,0.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.03,0.00,0.00,0.00,1.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9300,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE THW DIMART NEGRO 100MT # 12 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:51',0,'002000000001188'),('0020001189','002','CABLE THW DIMART BLANCO 100MT # 14',15,15,1,'','',0.0000,NULL,NULL,0.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.08,0.00,0.00,0.00,0.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6500,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE THW DIMART BLANCO 100MT # 14 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:51',0,'002000000001189'),('0020001190','002','CABLE THW DIMART VERDE 100MT # 14',15,15,1,'','',0.0000,NULL,NULL,0.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.08,0.00,0.00,0.00,0.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6500,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE THW DIMART VERDE 100MT # 14 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:51',0,'002000000001190'),('0020001191','002','CABLE THW DIMART ROJO 50 MT #14',15,15,1,'','',0.0000,NULL,NULL,0.6800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.65,0.00,0.00,0.00,0.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6800,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE THW DIMART ROJO 50 MT #14 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:51',0,'002000000001191'),('0020001194','002','DESARMADORES DE GOLPE 2 PZS 1/4 X4 SANTUL 6595',7,7,1,'','',0.0000,NULL,NULL,10.1900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.39,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.1900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADORES DE GOLPE 2 PZS 1/4 X4 SANTUL 6595 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:51',0,'002000000001194'),('0020001195','002','DESARMADOR PLANO 5/16 SANTUL 6577',7,7,1,'','',0.0000,NULL,NULL,5.9500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.26,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.9500,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR PLANO 5/16 SANTUL 6577 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:51',0,'002000000001195'),('0020001196','002','DESARMADOR PLANO SANTUL 6591',7,7,1,'','',0.0000,NULL,NULL,2.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',92.31,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.6000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR PLANO SANTUL 6591 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:51',0,'002000000001196'),('0020001197','002','DESARMADOR DE GOLPE PLANO 5/16 SANTUL 6993',7,7,1,'','',0.0000,NULL,NULL,7.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',48.65,0.00,0.00,0.00,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.4000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR DE GOLPE PLANO 5/16 SANTUL 6993 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:51',0,'002000000001197'),('0020001198','002','DESARMADOR SANTUL ESTRELLA 5/16   6587',7,7,1,'','',0.0000,NULL,NULL,5.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',55.17,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.8000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR SANTUL ESTRELLA 5/16   6587 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:51',0,'002000000001198'),('0020001199','002','DESARMADOR ESTRELLA SANTUL 6584',7,7,1,'','',0.0000,NULL,NULL,3.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',71.43,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR ESTRELLA SANTUL 6584 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:51',0,'002000000001199'),('0020001200','002','DESARMADOR JUEGO 2 PZS SANTUL 8716',7,7,1,'','',0.0000,NULL,NULL,4.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',95.12,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.1000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR JUEGO 2 PZS SANTUL 8716 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:51',0,'002000000001200'),('0020001201','002','DESARMADOR ESTRELLA KEER SANTUL 7378',7,7,1,'','',0.0000,NULL,NULL,2.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',72.41,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR ESTRELLA KEER SANTUL 7378 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001201'),('0020001202','002','CARPA LONA ROJA 6 X 12 MT',7,7,1,'','',0.0000,NULL,NULL,126.6900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.40,0.00,0.00,0.00,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,126.6900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARPA LONA ROJA 6 X 12 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001202'),('0020001203','002','COMBA 4 LBS CON MANGO DIMART',7,7,1,'','',0.0000,NULL,NULL,23.3800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.31,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.3800,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA 4 LBS CON MANGO DIMART GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001203'),('0020001204','002','TARUGOS DE PLASTICO 3/8 JUEGO 25 PZ',7,7,1,'','',0.0000,NULL,NULL,2.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',117.39,73.91,0.00,0.00,5.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TARUGOS DE PLASTICO 3/8 JUEGO 25 PZ GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001204'),('0020001205','002','CARPA DE LONA AZUL DIMART 5 X 5 MT',7,7,1,'','',0.0000,NULL,NULL,59.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.86,0.00,0.00,0.00,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.1200,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARPA DE LONA AZUL DIMART 5 X 5 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001205'),('0020001206','002','CARPA LONA AZUL 3 X 3 MT',7,7,1,'','',0.0000,NULL,NULL,18.7400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.41,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.7400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARPA LONA AZUL 3 X 3 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001206'),('0020001207','002','CABLE THW DIMART ROJO 100 MT # 14',15,15,1,'','',0.0000,NULL,NULL,0.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.08,0.00,0.00,0.00,0.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6500,90.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE THW DIMART ROJO 100 MT # 14 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001207'),('0020001208','002','TOMACORRIENTE INDUSTRIAL SENELEC 2463',7,7,1,'','',0.0000,NULL,NULL,2.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',53.85,0.00,53.85,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.6000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE INDUSTRIAL SENELEC 2463 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001208'),('0020001209','002','TINER 305',7,7,1,'','',13.2333,'2019-02-28','F001-00001907',12.8333,'2020-01-06','F001-00004431',0.000,'002P0038',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,17.0000,0.0000,16.5000,0.0000,0.0000,0.0000,0.0000,0.0000,12.1300,164.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TINER 305 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001209'),('0020001210','002','ESMERIL DE BANCO DEWALT',7,7,1,'','',0.0000,NULL,NULL,272.4500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',24.79,0.00,21.12,0.00,340.0000,0.0000,330.0000,0.0000,0.0000,0.0000,0.0000,0.0000,272.4500,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESMERIL DE BANCO DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001210'),('0020001211','002','GRANPA PARA CEMENTO P/NAILO 7',7,7,1,'','',0.0000,NULL,NULL,0.0300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',3233.33,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0300,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRANPA PARA CEMENTO P/NAILO 7 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001211'),('0020001212','002','GRAMPA GAV CO AREJA P/TUBO 3/4',7,7,1,'','',0.0000,NULL,NULL,0.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,0.2500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1500,170.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAMPA GAV CO AREJA P/TUBO 3/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001212'),('0020001213','002','LLAVE ESTILSON  SANTUL 7669   8#',7,7,1,'','',0.0000,NULL,NULL,13.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.5000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILSON  SANTUL 7669   8# GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001213'),('0020001214','002','LLAVE ESTILSON SANTUL  12#',7,7,1,'','',0.0000,NULL,NULL,24.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.48,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.9000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILSON SANTUL  12# GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001214'),('0020001215','002','LLAVE EXAGONAL JUEGO SANTUL 8746',7,7,1,'','',0.0000,NULL,NULL,5.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',45.45,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.5000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE EXAGONAL JUEGO SANTUL 8746 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001215'),('0020001216','002','LLAVE EXAGONALES JUEGO SANTUL 7484',7,7,1,'','',0.0000,NULL,NULL,12.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',46.34,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.3000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE EXAGONALES JUEGO SANTUL 7484 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:52',0,'002000000001216'),('0020001217','002','LLAVE EXAGONALES JUEGO SANTUL 7480',7,7,1,'','',0.0000,NULL,NULL,9.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',54.64,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.7000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE EXAGONALES JUEGO SANTUL 7480 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:53',0,'002000000001217'),('0020001218','002','MARTILLO M/MADERA SANTUL',7,7,1,'','',0.0000,NULL,NULL,14.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.93,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.5000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MARTILLO M/MADERA SANTUL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:53',0,'002000000001218'),('0020001219','002','MANGUERA BLANCA DE IVEL 3/8',7,7,1,'','',0.1286,'2018-11-22','F003-00068108',0.4360,'2018-11-22','F003-00068108',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6800,80.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA BLANCA DE IVEL 3/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:53',0,'002000000001219'),('0020001220','002','HOJA DE SIERRA ',7,7,1,'','',0.0000,NULL,NULL,5.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',11.94,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.3600,375.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HOJA DE SIERRA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:53',0,'002000000001220'),('0020001221','002','HOJA DE SIERRA IRWIN',7,7,1,'','',0.0000,NULL,NULL,0.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,199.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HOJA DE SIERRA IRWIN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:53',0,'002000000001221'),('0020001222','002','PALO PARA PINTA  PEQUEÑO',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.7786,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PALO PARA PINTA  PEQUEÑO',0,0.00,0,NULL,'2018-01-19 07:52:53',0,'002000000001222'),('0020001223','002','PALO PARA PINTAR GRANDE',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.8508,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PALO PARA PINTAR GRANDE',0,0.00,0,NULL,'2018-01-19 07:52:53',0,'002000000001223'),('0020001224','002','PINTURA SPRAY NEGRO BRILLANTE THOR',7,7,1,'','',0.0000,NULL,NULL,3.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.06,0.00,40.06,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5700,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA SPRAY NEGRO BRILLANTE THOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:53',0,'002000000001224'),('0020001225','002','PINTURA SPRAY NEGRO MATE THOR',7,7,1,'','',0.0000,NULL,NULL,3.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.06,0.00,40.06,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA SPRAY NEGRO MATE THOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:53',0,'002000000001225'),('0020001226','002','PINTURA EPRAY BLANCO BRILLANTE THOR',7,7,1,'','',0.0000,NULL,NULL,3.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.06,0.00,40.06,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5700,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA EPRAY BLANCO BRILLANTE THOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:53',0,'002000000001226'),('0020001227','002','PINTURA SPRAY AZUL BRILLANTE THOR',7,7,1,'','',0.0000,NULL,NULL,3.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.06,0.00,40.06,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5700,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA SPRAY AZUL BRILLANTE THOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:53',0,'002000000001227'),('0020001228','002','PINTURA SPRAY AMARILLO THOR',7,7,1,'','',0.0000,NULL,NULL,3.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.06,0.00,40.06,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5700,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA SPRAY AMARILLO THOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:53',0,'002000000001228'),('0020001229','002','CHAPA 3 GOLPES THOR',7,7,1,'','',0.0000,NULL,NULL,42.3500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.15,0.00,0.00,0.00,53.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,42.3500,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA 3 GOLPES THOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:53',0,'002000000001229'),('0020001230','002','BROCA P FIERRO 11/16 IRWIM',7,7,1,'','',0.0000,NULL,NULL,70.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.23,0.00,12.99,0.00,83.0000,0.0000,80.0000,0.0000,0.0000,0.0000,0.0000,0.0000,70.8000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 11/16 IRWIM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:53',0,'002000000001230'),('0020001231','002','CUCHILLA TERMICA TERMOMAG RIEL 16',7,7,1,'','',0.0000,NULL,NULL,21.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.44,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.8000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA TERMOMAG RIEL 16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001231'),('0020001232','002','CUCHILLA TERMICA TERMOMAG RIEL 20',7,7,1,'','',0.0000,NULL,NULL,21.6300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.45,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.6300,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA TERMOMAG RIEL 20 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001232'),('0020001233','002','CUCHILLA TERMICA TERMOMAG 25',7,7,1,'','',0.0000,NULL,NULL,21.6300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.70,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.6300,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA TERMOMAG 25 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001233'),('0020001234','002','ALAMBRE GALVANISADO  # 16',1,1,1,'','',4.9500,'2018-01-18','INV-0000000002',5.4429,'2019-10-05','F003-00033167',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,4.9500,172.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALAMBRE GALVANISADO  # 16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001234'),('0020001235','002','CUCHILLATERMICA TERMOMAG RIEL 32',7,7,1,'','',0.0000,NULL,NULL,21.6300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.45,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.6300,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLATERMICA TERMOMAG RIEL 32 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001235'),('0020001236','002','CUCHILLA TERMICA TERMOMAG RIEL TRIPLE 32',7,7,1,'','',0.0000,NULL,NULL,32.7900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.24,0.00,28.09,0.00,45.0000,0.0000,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.7900,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA TERMOMAG RIEL TRIPLE 32 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001236'),('0020001238','002','LENTE VIRTUA 3M L/CLARA CON ELSTICO',7,7,1,'','',0.0000,NULL,NULL,29.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.95,0.00,0.00,0.00,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.7000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTE VIRTUA 3M L/CLARA CON ELSTICO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001238'),('0020001239','002','LENTE VIRTUA 3M L/OSCURA NEGRO NORMAL',7,7,1,'','',0.0000,NULL,NULL,18.9600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.86,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.9600,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTE VIRTUA 3M L/OSCURA NEGRO NORMAL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001239'),('0020001240','002','BROCA DE FIERRO C/REDUCION GERMANY 1/2  11/16',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,48.0000,0.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,37.7500,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA DE FIERRO C/REDUCION GERMANY 1/2  11/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001240'),('0020001241','002','CAJA FUERTE FERRAWYY',7,7,1,'',NULL,0.0000,NULL,NULL,312.8600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,312.8600,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CAJA FUERTE FERRAWYY',0,0.00,0,NULL,'2018-01-19 07:52:54',0,'002000000001241'),('0020001242','002','DISCO CON LIJA FLAP 7 1/2  UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,3.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',233.33,0.00,233.33,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.6000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA FLAP 7 1/2  UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001242'),('0020001243','002','DISCO DE PLATO 180MM GOMA 7 /1/2UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,7.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',68.78,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.1100,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO DE PLATO 180MM GOMA 7 /1/2UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001243'),('0020001244','002','DISCO CON LIJA FLAP 7 1/2  UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,8.7300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.46,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.7300,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA FLAP 7 1/2  UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001244'),('0020001245','002','ESCOBILLA REDONDA 6 DORADA UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,5.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',93.42,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.1700,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA REDONDA 6 DORADA UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001245'),('0020001246','002','ESCOBILLA DE 6 TRENSADA UYUSTOOLS',7,7,1,'','',11.2300,'2018-01-18','INV-0000000002',11.2300,'2018-01-18','INV-0000000002',0.000,'002P0095',1,'001','001','ES','ES','ES',42.48,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.2300,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA DE 6 TRENSADA UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001246'),('0020001247','002','GUANTES DE TELA +GOMA ANARANJADO Y NEGRO UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,1.5500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',222.58,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5500,242.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES DE TELA +GOMA ANARANJADO Y NEGRO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:54',0,'002000000001247'),('0020001248','002','LLANTA CON CAMARA FERRAWY',7,7,1,'','',0.0000,NULL,NULL,11.3500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',58.59,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.3500,29.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLANTA CON CAMARA FERRAWY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:55',0,'002000000001248'),('0020001249','002','LIMA TRIANGULAR 10 N/PLASTICO UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,7.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',5.54,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.5800,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIMA TRIANGULAR 10 N/PLASTICO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:55',0,'002000000001249'),('0020001250','002','CAÑA DE PESCAR  SET COMPLETO',7,7,1,'','',0.0000,NULL,NULL,21.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.80,0.00,23.23,0.00,28.0000,0.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.9100,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑA DE PESCAR  SET COMPLETO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:55',0,'002000000001250'),('0020001251','002','VALVULA DE BRONCE PARA INFLAR DOBLE 1/4 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,5.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',81.82,0.00,63.64,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.5000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'VALVULA DE BRONCE PARA INFLAR DOBLE 1/4 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:55',0,'002000000001251'),('0020001252','002','LLAVE TEE 10 MM UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,3.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',125.08,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.1100,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE TEE 10 MM UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:55',0,'002000000001252'),('0020001253','002','CADENA GALVANISADA 1/8 FERRAWY',7,7,1,'','',0.0000,NULL,NULL,0.6700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',198.51,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6700,135.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CADENA GALVANISADA 1/8 FERRAWY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:55',0,'002000000001253'),('0020001254','002','CADENA GALVANISADA 3/32 FERRAWY',7,7,1,'','',0.0000,NULL,NULL,1.3500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',85.19,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3500,113.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CADENA GALVANISADA 3/32 FERRAWY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:55',0,'002000000001254'),('0020001255','002','CADENA GALVANISADA  5/32 FERRAWY',7,7,1,'','',0.0000,NULL,NULL,0.9600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',160.42,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9600,88.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CADENA GALVANISADA  5/32 FERRAWY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:55',0,'002000000001255'),('0020001256','002','ESMERIL ELEC 6 ESPOWER UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,95.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',57.23,0.00,0.00,0.00,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,95.4000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESMERIL ELEC 6 ESPOWER UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:55',0,'002000000001256'),('0020001257','002','MANGUERA PLANA DE PVC PARA RIEGO 4 P',7,7,1,'','',0.0000,NULL,NULL,5.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',53.26,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.2200,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA PLANA DE PVC PARA RIEGO 4 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:55',0,'002000000001257'),('0020001258','002','ROTA MARTILLO   ELECTRICA 65MM FERTON',7,7,1,'',NULL,0.0000,NULL,NULL,466.4400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,466.4400,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ROTA MARTILLO   ELECTRICA 65MM FERTON',0,0.00,0,NULL,'2018-01-19 07:52:55',0,'002000000001258'),('0020001259','002','PICAPORTE PLANO 4P UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,2.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.1200,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PICAPORTE PLANO 4P UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:52:55',0,'002000000001259'),('0020001260','002','PICAPORTE PLANO 6 P UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,3.5100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5100,12.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PICAPORTE PLANO 6 P UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:52:55',0,'002000000001260'),('0020001261','002','PRENSA C 6 UYUSTOOLS',7,7,1,'','',15.1760,'2019-01-23','F001-00016551',15.1760,'2019-01-23','F001-00016551',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.0300,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PRENSA C 6 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:55',0,'002000000001261'),('0020001262','002','PONCHO DE AGUA P/BICI UYSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,18.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.7000,24.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PONCHO DE AGUA P/BICI UYSTOOLS',0,0.00,0,NULL,'2018-01-19 07:52:55',0,'002000000001262'),('0020001263','002','LLANTA DE CARRO CON AIRE 3.5 X 4 UYUSTOOLS',7,7,1,'','',15.4786,'2018-04-24','0002-00006787',15.4786,'2018-04-24','0002-00006787',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.4500,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLANTA DE CARRO CON AIRE 3.5 X 4 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:55',0,'002000000001263'),('0020001264','002','LLANTA DE CARRO',7,7,1,'',NULL,18.9528,'2018-12-12','F001-00015539',24.9782,'2019-11-27','F002-00028441',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,31.7349,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LLANTA DE CARRO',0,0.00,0,NULL,'2018-01-19 07:52:55',0,'002000000001264'),('0020001265','002','CAÑO PICO GANSO LAVAPLATOS 1566 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,8.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.51,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.4800,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO PICO GANSO LAVAPLATOS 1566 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:56',0,'002000000001265'),('0020001266','002','CAÑO PICO GANSO 1568 LAVAPLATOS UYUSTOOLS',7,7,1,'','',8.3100,'2018-01-18','INV-0000000002',14.2623,NULL,NULL,0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.3100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO PICO GANSO 1568 LAVAPLATOS UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:56',0,'002000000001266'),('0020001267','002','MANGUERA JARDIN BICOLOR 1/2 X 2MM  AMARILLA UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,0.8600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',109.30,0.00,0.00,0.00,1.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8600,88.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA JARDIN BICOLOR 1/2 X 2MM  AMARILLA UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:56',0,'002000000001267'),('0020001268','002','MANGUERA BICOLOR AMARILLO 3/4 X 2.5 UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,1.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6000,15.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'MANGUERA BICOLOR AMARILLO 3/4 X 2.5 UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:52:56',0,'002000000001268'),('0020001269','002','MANGUERA PVC 1/2 X 1.5 BLANCO UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,0.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',127.27,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6600,85.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA PVC 1/2 X 1.5 BLANCO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:56',0,'002000000001269'),('0020001270','002','MANGUERA PARA NIVEL 5/16 X 1.MM UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,0.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',244.83,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2900,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA PARA NIVEL 5/16 X 1.MM UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:56',0,'002000000001270'),('0020001271','002','MEDIDOR DE ELECTRICIDAD DIGITAL',7,7,1,'','',48.5971,'2018-02-19','0001-00014837',48.5971,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',23.46,0.00,0.00,0.00,60.0000,0.0000,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.3900,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MEDIDOR DE ELECTRICIDAD DIGITAL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:56',0,'002000000001271'),('0020001272','002','MEDIDOR DE ELECTRICIDAD NORMAL',7,7,1,'','',0.0000,NULL,NULL,10.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',64.68,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.9300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MEDIDOR DE ELECTRICIDAD NORMAL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:56',0,'002000000001272'),('0020001273','002','ACSESORIOS DE ENCLAJE INODORO',7,7,1,'','',0.0000,NULL,NULL,0.7300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',242.47,0.00,173.97,0.00,2.5000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7300,38.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ACSESORIOS DE ENCLAJE INODORO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:56',0,'002000000001273'),('0020001274','002','ACSESORIOS  LAVATORIO UÑAS',7,7,1,'','',0.0000,NULL,NULL,2.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',108.33,0.00,87.50,0.00,5.0000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.4000,39.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ACSESORIOS  LAVATORIO UÑAS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:56',0,'002000000001274'),('0020001275','002','ANILLO DE CERA',7,7,1,'','',3.5000,'2018-01-18','INV-0000000002',3.4304,'2018-11-20','0001-00000536',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,44.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANILLO DE CERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:56',0,'002000000001275'),('0020001276','002','SUMIDERO CROMADO 2 P',7,7,1,'',NULL,0.0000,NULL,NULL,4.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.4800,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SUMIDERO CROMADO 2 P',0,0.00,0,NULL,'2018-01-19 07:52:56',0,'002000000001276'),('0020001277','002','SUMIDERO DE 3 P',7,7,1,'',NULL,0.0000,NULL,NULL,7.4700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.4700,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SUMIDERO DE 3 P',0,0.00,0,NULL,'2018-01-19 07:52:56',0,'002000000001277'),('0020001278','002','SUMIDERO DE 4 P',7,7,1,'',NULL,0.0000,NULL,NULL,9.5200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.5200,5.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SUMIDERO DE 4 P',0,0.00,0,NULL,'2018-01-19 07:52:56',0,'002000000001278'),('0020001279','002','REGRITRO CROMADO 2 P',7,7,1,'',NULL,0.0000,NULL,NULL,4.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.6200,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REGRITRO CROMADO 2 P',0,0.00,0,NULL,'2018-01-19 07:52:56',0,'002000000001279'),('0020001280','002','REGISTRO CROMADO DE 3 P',7,7,1,'',NULL,0.0000,NULL,NULL,7.4700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.4700,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REGISTRO CROMADO DE 3 P',0,0.00,0,NULL,'2018-01-19 07:52:56',0,'002000000001280'),('0020001281','002','REGISTRO CROMADO 4 P',7,7,1,'',NULL,4.5000,'2018-12-24','0001-00003234',7.0000,'2018-12-24','0001-00003234',0.000,'002P0114',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.5200,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REGISTRO CROMADO 4 P',0,0.00,0,NULL,'2018-01-19 07:52:56',0,'002000000001281'),('0020001282','002','GUANTES DESOLDADOR  CARNAZA ROJO MIRALDI',7,7,1,'','',13.5400,'2018-01-18','INV-0000000002',13.5809,'2018-08-24','0001-00065048',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.5400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES DESOLDADOR  CARNAZA ROJO MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:57',0,'002000000001282'),('0020001283','002','CARETA P/ESMERILAR MIRALDI',7,7,1,'','',0.0000,NULL,NULL,13.9900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',14.37,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.9900,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARETA P/ESMERILAR MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:57',0,'002000000001283'),('0020001284','002','MALLA PLASTICA ANARANJADA',15,15,1,'','',0.0000,NULL,NULL,0.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',119.78,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9100,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA PLASTICA ANARANJADA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:57',0,'002000000001284'),('0020001285','002','CAÑO PICO GANSO NIAGARA ECONOMICO',7,7,1,'','',0.0000,NULL,NULL,8.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.18,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO PICO GANSO NIAGARA ECONOMICO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:57',0,'002000000001285'),('0020001286','002','CAÑO DE LAVATORIO NIAGARA ECONOMICO 6006',7,7,1,'','',0.0000,NULL,NULL,8.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.18,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO DE LAVATORIO NIAGARA ECONOMICO 6006 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:57',0,'002000000001286'),('0020001287','002','CAÑO DE LAVATORIO NIAGARA ECONOMICO 6007',7,7,1,'','',0.0000,NULL,NULL,9.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.0000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO DE LAVATORIO NIAGARA ECONOMICO 6007 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:57',0,'002000000001287'),('0020001288','002','LAVATORIOS DE PLATOS NIAGARA  ECONOMICO 96 X 43 CM',7,7,1,'','',0.0000,NULL,NULL,49.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.86,0.00,0.00,0.00,70.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,49.0000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LAVATORIOS DE PLATOS NIAGARA  ECONOMICO 96 X 43 CM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:57',0,'002000000001288'),('0020001289','002','LAVATORIO DE PLATOS NIAGARA 75 X 40 CM',7,7,1,'','',0.0000,NULL,NULL,38.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.58,0.00,0.00,0.00,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LAVATORIO DE PLATOS NIAGARA 75 X 40 CM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:57',0,'002000000001289'),('0020001290','002','CALAMINAS PREPINTADAS 0.23 TORTUGA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CALAMINAS PREPINTADAS 0.23 TORTUGA',0,0.00,0,NULL,'2018-01-19 07:52:57',1,'002000000001290'),('0020001291','002','CINTA TENOFAN TRAMONTINA 3/4',7,7,1,'','',1.7500,'2018-01-18','INV-0000000002',1.5874,'2018-12-12','FAY1-00551709',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.7500,194.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA TENOFAN TRAMONTINA 3/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:57',0,'002000000001291'),('0020001292','002','CAJA RECTANGULAR TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,0.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',114.29,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7000,70.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA RECTANGULAR TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:57',0,'002000000001292'),('0020001293','002','CAJA OCTAGONAL TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,1.3200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',13.64,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3200,72.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA OCTAGONAL TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:57',0,'002000000001293'),('0020001294','002','TAPA CIEGA DE LUZ TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,2.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.70,0.00,17.65,0.00,2.8000,0.0000,2.6000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2100,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TAPA CIEGA DE LUZ TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:57',0,'002000000001294'),('0020001295','002','CINTA  AISLANTE TRAMONTINA 5MT NEGRA',7,7,1,'','',0.0000,NULL,NULL,0.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.86,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7000,60.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA  AISLANTE TRAMONTINA 5MT NEGRA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:58',0,'002000000001295'),('0020001296','002','CINTA AISLANTE TRAMONTINA 10 MT NEGRA',7,7,1,'','',0.0000,NULL,NULL,1.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',80.18,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1100,56.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA AISLANTE TRAMONTINA 10 MT NEGRA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:58',0,'002000000001296'),('0020001297','002','CINTA AISLANTE TRAMONTINA 20 MT NEGRA',7,7,1,'','',0.0000,NULL,NULL,2.5600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.19,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5600,59.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA AISLANTE TRAMONTINA 20 MT NEGRA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:58',0,'002000000001297'),('0020001298','002','SOCKATE TRAMONTINA BLANCO',7,7,1,'','',0.0000,NULL,NULL,5.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.21,0.00,28.21,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.4600,198.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SOCKATE TRAMONTINA BLANCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:58',0,'002000000001298'),('0020001299','002','TOMACORIENTE TRIPLE EMPOTRADO TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,9.7900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.57,0.00,12.36,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.7900,194.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORIENTE TRIPLE EMPOTRADO TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:58',0,'002000000001299'),('0020001300','002','INTERUCTOR DOBLE EMPOTRADO TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,7.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.39,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.0100,198.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERUCTOR DOBLE EMPOTRADO TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:59',0,'002000000001300'),('0020001301','002','INTERUCTOR SIMPLE EMPOTRADO TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,4.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.76,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.6600,192.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERUCTOR SIMPLE EMPOTRADO TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:59',0,'002000000001301'),('0020001302','002','TOMACORIENTE DOBLE  TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,6.3900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.20,0.00,25.20,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.3900,332.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORIENTE DOBLE  TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:59',0,'002000000001302'),('0020001303','002','INTERUCTOR +TOMACORIENTE TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,7.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.65,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.0100,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERUCTOR +TOMACORIENTE TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:59',0,'002000000001303'),('0020001304','002','INTERUCTOR COMUN TRAMONTINA',7,7,1,'','',0.0000,NULL,NULL,5.3700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',67.60,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.3700,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERUCTOR COMUN TRAMONTINA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:59',0,'002000000001304'),('0020001305','002','LLAVE MIXTA RETORCIDA 9 SATA',7,7,1,'','',0.0000,NULL,NULL,3.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',77.60,0.00,0.00,0.00,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.6600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA RETORCIDA 9 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:59',0,'002000000001305'),('0020001306','002','LLAVE MIXTA RETORCIDA 11 SATA',7,7,1,'','',0.0000,NULL,NULL,4.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',58.37,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.4200,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA RETORCIDA 11 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:59',0,'002000000001306'),('0020001307','002','LLAVE MIXTA RETORCIDA 12 SATA',7,7,1,'','',0.0000,NULL,NULL,4.7900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',67.01,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.7900,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA RETORCIDA 12 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:59',0,'002000000001307'),('0020001308','002','LLAVE MIXTA RETORCIDA 13 SATA',7,7,1,'','',0.0000,NULL,NULL,4.7900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',87.89,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.7900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA RETORCIDA 13 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:59',0,'002000000001308'),('0020001309','002','LLAVE MIXTA RETORCIDA 15 SATA',7,7,1,'','',0.0000,NULL,NULL,5.9800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',67.22,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.9800,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA RETORCIDA 15 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:59',0,'002000000001309'),('0020001310','002','LLAVE MIXTA RETORCIDA 16 SATA',7,7,1,'','',0.0000,NULL,NULL,6.1600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',78.57,0.00,0.00,0.00,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.1600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA RETORCIDA 16 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:52:59',0,'002000000001310'),('0020001311','002','LLAVE MIXTA RETORCIDA 17 SATA',7,7,1,'','',0.0000,NULL,NULL,6.8900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',74.17,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.8900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA RETORCIDA 17 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:00',0,'002000000001311'),('0020001312','002','LLAVE MISTA RETORCIDA 18 SATA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LLAVE MISTA RETORCIDA 18 SATA',0,0.00,0,NULL,'2018-01-19 07:53:03',0,'002000000001312'),('0020001313','002','LLAVE MIXTA RETORCIDA 19  SATA',7,7,1,'','',0.0000,NULL,NULL,7.7800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',67.10,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.7800,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA RETORCIDA 19  SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:03',0,'002000000001313'),('0020001314','002','LLAVE MIXTA CON RACHE FLESIBLE 8 SATA',7,7,1,'','',0.0000,NULL,NULL,38.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',12.98,0.00,0.00,0.00,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.0600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA CON RACHE FLESIBLE 8 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:04',0,'002000000001314'),('0020001315','002','LLAVE MIXTA C/RACHE FLEXIBLE 10 SATA',7,7,1,'','',0.0000,NULL,NULL,39.6800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',15.93,0.00,0.00,0.00,46.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,39.6800,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/RACHE FLEXIBLE 10 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:04',0,'002000000001315'),('0020001316','002','LLAVE MIXTA C/RACHE FLESIBLE 11 SATA',7,7,1,'','',0.0000,NULL,NULL,40.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',14.89,0.00,0.00,0.00,47.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.9100,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/RACHE FLESIBLE 11 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:04',0,'002000000001316'),('0020001317','002','LLAVE MIXTA C/RACHE FLEXIBLE 12 SATA',7,7,1,'','',0.0000,NULL,NULL,42.1300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',13.93,0.00,0.00,0.00,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,42.1300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/RACHE FLEXIBLE 12 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:04',0,'002000000001317'),('0020001318','002','LLAVE MIXTA C/RACHER FLESIBLE 15 SATA',7,7,1,'','',0.0000,NULL,NULL,46.8400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',11.02,0.00,0.00,0.00,52.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.8400,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/RACHER FLESIBLE 15 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:09',0,'002000000001318'),('0020001319','002','LLAVE MIXTA C/RACHEFLEXIBLE 14 SATA',7,7,1,'','',0.0000,NULL,NULL,45.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',10.74,0.00,0.00,0.00,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.1500,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/RACHEFLEXIBLE 14 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:09',0,'002000000001319'),('0020001320','002','LLAVE MIXTA C/RACHER FLEXIBLE 16 SATA',7,7,1,'','',0.0000,NULL,NULL,49.3300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',11.49,0.00,0.00,0.00,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,49.3300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/RACHER FLEXIBLE 16 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:09',0,'002000000001320'),('0020001321','002','LLAVE MIXTA C/ RACHER FLEXIBLE 18 SATA',7,7,1,'','',0.0000,NULL,NULL,53.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',11.90,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,53.6200,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/ RACHER FLEXIBLE 18 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:09',0,'002000000001321'),('0020001322','002','LLAVE MIXTA C/ RACHER FLEXIBLE 19 SATA',7,7,1,'','',0.0000,NULL,NULL,56.1300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',10.46,0.00,0.00,0.00,62.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,56.1300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/ RACHER FLEXIBLE 19 SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:09',0,'002000000001322'),('0020001323','002','LLAVE MIXTA C/RACHER  10 SATA 43203',7,7,1,'','',0.0000,NULL,NULL,13.2600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.75,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.2600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/RACHER  10 SATA 43203 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:09',0,'002000000001323'),('0020001324','002','LLAVE MIXTA C/RACHER  13 SATA 43206',7,7,1,'','',0.0000,NULL,NULL,15.1600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.33,0.00,0.00,0.00,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.1600,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/RACHER  13 SATA 43206 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:09',0,'002000000001324'),('0020001325','002','LLAVE MIXTA C/RACHER  14 SATA 43207',7,7,1,'','',0.0000,NULL,NULL,15.4700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.75,0.00,0.00,0.00,21.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.4700,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/RACHER  14 SATA 43207 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:09',0,'002000000001325'),('0020001326','002','LLAVE MIXTA C/RACHER  16 SATA 43209',7,7,1,'','',0.0000,NULL,NULL,17.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.84,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.9100,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/RACHER  16 SATA 43209 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:10',0,'002000000001326'),('0020001327','002','LLAVE MIXTA C/RACHER  18 SATA 43211',7,7,1,'','',0.0000,NULL,NULL,19.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.79,0.00,0.00,0.00,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.8700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/RACHER  18 SATA 43211 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:10',0,'002000000001327'),('0020001328','002','RACHER PESADO  1/2  SATA 13970',7,7,1,'',NULL,0.0000,NULL,NULL,61.8300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,61.8300,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'RACHER PESADO  1/2  SATA 13970',0,0.00,0,NULL,'2018-01-19 07:53:10',0,'002000000001328'),('0020001329','002','LLAVE MIXTA RETORCIDA 18  SATA',7,7,1,'','',0.0000,NULL,NULL,7.5200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',59.57,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.5200,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA RETORCIDA 18  SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:10',0,'002000000001329'),('0020001330','002','JUEGO DE LLAVES MIXTAS 10 PES DEL 14 AL 32 SATA  09062ASJX',7,7,1,'','',0.0000,NULL,NULL,158.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.94,0.00,0.00,0.00,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,158.8000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE LLAVES MIXTAS 10 PES DEL 14 AL 32 SATA  09062ASJX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:10',0,'002000000001330'),('0020001331','002','JUEGO DE DADOS EXAGONALES 150 PSA SATA 09510SJX',7,7,1,'','',0.0000,NULL,NULL,547.8600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.77,0.00,0.00,0.00,700.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,547.8600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE DADOS EXAGONALES 150 PSA SATA 09510SJX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:10',0,'002000000001331'),('0020001332','002','RACHER DESARMADOR RAPIDO 1/2 REDONDO SATA 13901SCX',7,7,1,'',NULL,0.0000,NULL,NULL,29.7700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.7700,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'RACHER DESARMADOR RAPIDO 1/2 REDONDO SATA 13901SCX',0,0.00,0,NULL,'2018-01-19 07:53:10',0,'002000000001332'),('0020001333','002','LLAVE MIXTA RETORCIDA 8  SATA',7,7,1,'','',0.0000,NULL,NULL,3.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',63.93,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.6600,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA RETORCIDA 8  SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:10',0,'002000000001333'),('0020001334','002','LLAVE MIXTA C/ RACHER FLEXIBLE 9 SATA 46802',7,7,1,'','',0.0000,NULL,NULL,39.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',15.15,0.00,0.00,0.00,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,39.0800,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE MIXTA C/ RACHER FLEXIBLE 9 SATA 46802 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:10',0,'002000000001334'),('0020001335','002','ALICATE RECTO SATA 2033',7,7,1,'','',0.0000,NULL,NULL,15.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.03,0.00,22.58,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.5000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE RECTO SATA 2033 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:10',0,'002000000001335'),('0020001336','002','ALICATE CURVO SATA  2043',7,7,1,'','',0.0000,NULL,NULL,15.9700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.76,0.00,25.23,0.00,22.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.9700,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE CURVO SATA  2043 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:10',0,'002000000001336'),('0020001337','002','ALICTE DE PRESION CURVO 10 SATA 1103',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ALICTE DE PRESION CURVO 10 SATA 1103',0,0.00,0,NULL,'2018-01-19 07:53:10',0,'002000000001337'),('0020001338','002','ALICATE DE PRESION RECTO 10 SATA  1203',7,7,1,'','',0.0000,NULL,NULL,19.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.88,0.00,25.82,0.00,27.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.8700,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE DE PRESION RECTO 10 SATA  1203 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:10',0,'002000000001338'),('0020001339','002','ALICATE DE PRESION CUVO 10 SATA  1103',7,7,1,'','',0.0000,NULL,NULL,20.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.60,0.00,23.70,0.00,27.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.2100,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE DE PRESION CUVO 10 SATA  1103 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:10',0,'002000000001339'),('0020001340','002','ADACTADORES DE RACHE 1/4 X 10 MM SATA 46654',7,7,1,'','',0.0000,NULL,NULL,11.4500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.00,0.00,31.00,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.4500,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ADACTADORES DE RACHE 1/4 X 10 MM SATA 46654 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:10',0,'002000000001340'),('0020001341','002','ADACTADOR DE RACHE 3/8 X 13MM SATA 46655',7,7,1,'','',0.0000,NULL,NULL,15.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.83,0.00,25.83,0.00,19.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.1000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ADACTADOR DE RACHE 3/8 X 13MM SATA 46655 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:10',0,'002000000001341'),('0020001342','002','ADACTADOR DERACHE 1/2 X 19MM SATA 46656',7,7,1,'','',0.0000,NULL,NULL,15.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.03,0.00,22.58,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.5000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ADACTADOR DERACHE 1/2 X 19MM SATA 46656 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:11',0,'002000000001342'),('0020001343','002','LLAVE ESTILZON 08  SATA 47203',7,7,1,'','',0.0000,NULL,NULL,17.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.49,0.00,0.00,0.00,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.3600,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILZON 08  SATA 47203 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:11',0,'002000000001343'),('0020001344','002','LLAVE ESTILZON 10 SATA 47204',7,7,1,'','',0.0000,NULL,NULL,21.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.68,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.9300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILZON 10 SATA 47204 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:11',0,'002000000001344'),('0020001345','002','LLAVE ESTILZON 12 SATA 47205',7,7,1,'','',0.0000,NULL,NULL,29.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.14,0.00,0.00,0.00,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.2000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILZON 12 SATA 47205 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:11',0,'002000000001345'),('0020001346','002','LLAVE ESTILZON 15 SATA 47206',7,7,1,'','',0.0000,NULL,NULL,52.3100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.08,0.00,0.00,0.00,67.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,52.3100,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILZON 15 SATA 47206 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:11',0,'002000000001346'),('0020001347','002','LLAVE ESTILZON  18 SATA 47207',7,7,1,'','',0.0000,NULL,NULL,104.6100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.01,0.00,0.00,0.00,136.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,104.6100,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILZON  18 SATA 47207 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:11',0,'002000000001347'),('0020001348','002','LLAVE P/LORO ROJO 18 SATA 70806',7,7,1,'','',0.0000,NULL,NULL,43.6400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.74,0.00,0.00,0.00,54.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,43.6400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE P/LORO ROJO 18 SATA 70806 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:11',0,'002000000001348'),('0020001349','002','LLAVE TUBO ROJO 24 SATA 70807',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,68.4946,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LLAVE TUBO ROJO 24 SATA 70807',0,0.00,0,NULL,'2018-01-19 07:53:11',0,'002000000001349'),('0020001350','002','EXTRACTOR C/TRES PATAS 4P SATA 90634',7,7,1,'','',0.0000,NULL,NULL,106.1300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.49,0.00,0.00,0.00,130.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,106.1300,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTRACTOR C/TRES PATAS 4P SATA 90634 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:11',0,'002000000001350'),('0020001351','002','EXTRACTOR C/TRES PATAS 6P SATA 90636',7,7,1,'','',0.0000,NULL,NULL,160.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.45,0.00,0.00,0.00,190.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,160.4000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTRACTOR C/TRES PATAS 6P SATA 90636 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:11',0,'002000000001351'),('0020001352','002','JUEGO DE EXAGONALES LARGAS 12PZ SATA 09104',7,7,1,'','',0.0000,NULL,NULL,38.8200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',15.92,0.00,0.00,0.00,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.8200,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE EXAGONALES LARGAS 12PZ SATA 09104 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:11',0,'002000000001352'),('0020001353','002','JUEGO DE EXAGONALES LARGAS 9PZ SATA 09103',7,7,1,'','',0.0000,NULL,NULL,32.8100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.91,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.8100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE EXAGONALES LARGAS 9PZ SATA 09103 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:11',0,'002000000001353'),('0020001354','002','LINTERNA LED RECARGABLE SATA',7,7,1,'',NULL,0.0000,NULL,NULL,137.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,137.9300,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LINTERNA LED RECARGABLE SATA',0,0.00,0,NULL,'2018-01-19 07:53:11',0,'002000000001354'),('0020001355','002','CAJA METALICA ROJA SATA',7,7,1,'','',0.0000,NULL,NULL,76.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.49,0.00,0.00,0.00,95.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,76.9300,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA METALICA ROJA SATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:11',0,'002000000001355'),('0020001356','002','BISAGRA BISA 1P',7,7,1,'','',0.0000,NULL,NULL,0.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.85,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7100,93.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BISAGRA BISA 1P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:11',0,'002000000001356'),('0020001357','002','BISAGRA BISA 1 1/2',7,7,1,'','',0.0000,NULL,NULL,0.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.85,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7100,70.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BISAGRA BISA 1 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001357'),('0020001358','002','BISAGRA BISA  2 P',7,7,1,'','',0.0000,NULL,NULL,0.7800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',53.85,0.00,28.21,0.00,1.2000,0.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7800,80.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BISAGRA BISA  2 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001358'),('0020001359','002','PALO DE MADERA PARA ESCOBA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PALO DE MADERA PARA ESCOBA',0,0.00,0,NULL,'2018-01-19 07:53:12',0,'002000000001359'),('0020001360','002','BROCHA TUMI 4P',7,7,1,'','',0.0000,NULL,NULL,20.5600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.16,0.00,0.00,0.00,24.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.5600,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA TUMI 4P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001360'),('0020001361','002','RECOGEDOR HUDE',7,7,1,'','',4.8317,'2018-04-14','FAY1-00451842',5.5702,'2018-11-01','F003-00066659',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,5.7400,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'RECOGEDOR HUDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001361'),('0020001362','002','TRAPEADOR PERICO HUDE',7,7,1,'',NULL,8.6445,'2018-05-01','F003-00056542',7.0328,'2018-07-23','0001-00064674',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.1700,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TRAPEADOR PERICO HUDE',0,0.00,0,NULL,'2018-01-19 07:53:12',0,'002000000001362'),('0020001363','002','TALAGRO INALANBRICO DEWALT',7,7,1,'','',1072.0600,'2018-01-18','INV-0000000002',509.8952,'2019-03-18','F003-00074225',0.000,'002P0027',1,'001','001','ES','ES','ES',27.48,0.00,25.51,0.00,650.0000,0.0000,640.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1072.0600,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TALAGRO INALANBRICO DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001363'),('0020001364','002','AFLOJA TODO',7,7,1,'','',0.0000,NULL,NULL,17.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.73,0.00,26.00,0.00,23.0000,0.0000,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.4600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AFLOJA TODO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001364'),('0020001365','002','LIMPIADOR DE MOTORES',7,7,1,'','',0.0000,NULL,NULL,25.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.15,0.00,0.00,0.00,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.5700,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIMPIADOR DE MOTORES GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001365'),('0020001366','002','AMOLADORA ESTANLY 7P   2200W',7,7,1,'','',0.0000,NULL,NULL,293.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',46.74,0.00,43.33,0.00,430.0000,0.0000,420.0000,0.0000,0.0000,0.0000,0.0000,0.0000,293.0400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA ESTANLY 7P   2200W GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001366'),('0020001367','002','TALAGRO INALANBRICO 20V YINCHAN UNO',7,7,1,'',NULL,0.0000,NULL,NULL,1046.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1046.4900,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TALAGRO INALANBRICO 20V YINCHAN UNO',0,0.00,0,NULL,'2018-01-19 07:53:12',0,'002000000001367'),('0020001368','002','TALAGRO PRECULTOR  800W',7,7,1,'','',0.0000,NULL,NULL,714.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.22,0.00,28.12,0.00,930.0000,0.0000,915.0000,0.0000,0.0000,0.0000,0.0000,0.0000,714.1500,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TALAGRO PRECULTOR  800W GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001368'),('0020001369','002','TALAGRO PRECULTOR 650W',7,7,1,'','',0.0000,NULL,NULL,600.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.33,0.00,26.66,0.00,770.0000,0.0000,760.0000,0.0000,0.0000,0.0000,0.0000,0.0000,600.0200,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TALAGRO PRECULTOR 650W GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001369'),('0020001370','002','AMOLADORA MEDIANA  DEWALT 4 1/2 1400W YINCHAN',7,7,1,'','',0.0000,NULL,NULL,453.1900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.36,0.00,19.16,0.00,550.0000,0.0000,540.0000,0.0000,0.0000,0.0000,0.0000,0.0000,453.1900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA MEDIANA  DEWALT 4 1/2 1400W YINCHAN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001370'),('0020001371','002','DISCO CTE MADERA 7 1/2 UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,7.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',68.54,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.1200,46.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE MADERA 7 1/2 UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001371'),('0020001372','002','ENCHUFE DE TELEFONO PLANA SINGLE',7,7,1,'','',0.0000,NULL,NULL,3.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',94.81,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0800,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENCHUFE DE TELEFONO PLANA SINGLE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001372'),('0020001373','002','ENCHUFE TELEVISOR PLANO SINGLE',7,7,1,'','',0.0000,NULL,NULL,3.9900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.38,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.9900,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENCHUFE TELEVISOR PLANO SINGLE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:12',0,'002000000001373'),('0020001374','002','COMBA DE GOMA UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,6.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',96.72,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.1000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA DE GOMA UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:13',0,'002000000001374'),('0020001375','002','MANGUERA DE AIRE DE COMPRESORA UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,27.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.58,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.8700,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA DE AIRE DE COMPRESORA UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:13',0,'002000000001375'),('0020001376','002','PALANA PEQUEÑA PEGABLE UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,20.2300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.58,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.2300,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PALANA PEQUEÑA PEGABLE UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:13',0,'002000000001376'),('0020001377','002','RASTILLO PLASTICO 22P UYUSTOOL',7,7,1,'',NULL,0.0000,NULL,NULL,12.2500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.2500,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'RASTILLO PLASTICO 22P UYUSTOOL',0,0.00,0,NULL,'2018-01-19 07:53:13',0,'002000000001377'),('0020001378','002','TECLE 5 T UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,507.2500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.14,0.00,26.17,0.00,650.0000,0.0000,640.0000,0.0000,0.0000,0.0000,0.0000,0.0000,507.2500,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TECLE 5 T UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:13',0,'002000000001378'),('0020001379','002','TERMINAL DE BATERIA TIPO L 2PCS',7,7,1,'','',0.0000,NULL,NULL,2.4500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',104.08,0.00,104.08,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.4500,47.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TERMINAL DE BATERIA TIPO L 2PCS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:13',0,'002000000001379'),('0020001380','002','TERMINAL DE BATERIA TIPO NORMAL 2PCS UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,2.6800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',86.57,0.00,86.57,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.6800,49.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TERMINAL DE BATERIA TIPO NORMAL 2PCS UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:13',0,'002000000001380'),('0020001381','002','UNION UNIVERSAL PVC 1/2  CON ROSCA UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,1.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',327.35,0.00,327.35,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1700,49.000,0.000,'2018-01-19',0.000,0,'','',NULL,'UNION UNIVERSAL PVC 1/2  CON ROSCA UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:13',0,'002000000001381'),('0020001382','002','LLAVE CONTROL 1/2 UYUSTOOL',7,7,1,'','',1.3355,'2018-02-19','0001-00007483',1.3355,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2300,173.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE CONTROL 1/2 UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:13',0,'002000000001382'),('0020001383','002','BOMBA DE ACEITE DE ALUMINIO 32-25 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,46.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.87,0.00,19.36,0.00,58.0000,0.0000,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.0800,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOMBA DE ACEITE DE ALUMINIO 32-25 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:13',0,'002000000001383'),('0020001384','002','ESCUADRA CON NIVEL UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,21.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.11,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.0700,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA CON NIVEL UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:13',0,'002000000001384'),('0020001385','002','MACHETE M/PLASTICO 22 FERRAWY',7,7,1,'','',0.0000,NULL,NULL,5.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',77.94,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.6200,45.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MACHETE M/PLASTICO 22 FERRAWY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:15',0,'002000000001385'),('0020001386','002','PERFORADORA DE TIERRA FERRAWY',7,7,1,'','',0.0000,NULL,NULL,470.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.48,0.00,0.00,0.00,590.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,470.2000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERFORADORA DE TIERRA FERRAWY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:15',0,'002000000001386'),('0020001387','002','REGLA METALICA 12 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,1.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',114.29,0.00,78.57,0.00,3.0000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,1.4000,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'REGLA METALICA 12 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:16',0,'002000000001387'),('0020001388','002','REGLA METALICA 24 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,4.1400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',69.08,0.00,57.00,0.00,7.0000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,4.1400,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'REGLA METALICA 24 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:16',0,'002000000001388'),('0020001389','002','CANALETA 14 X 24 MIRALDI',7,7,1,'','',2.7700,'2018-01-18','INV-0000000002',2.0060,'2018-05-04','0001-00058232',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.7700,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANALETA 14 X 24 MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:16',0,'002000000001389'),('0020001390','002','CANALETA DE JEVE 2 VIAS DELGADA MIRALDI',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5300,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANALETA DE JEVE 2 VIAS DELGADA MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:16',1,'002000000001390'),('0020001391','002','EXTENCION DE 3 METROS',7,7,1,'','',3.2598,'2018-08-24','0001-00065048',3.0000,'2019-07-19','F001-00004587',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.2600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION DE 3 METROS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:16',0,'002000000001391'),('0020001392','002','EXTENCION DE 5 METROS',7,7,1,'','',5.2560,'2018-08-24','0001-00065048',3.5714,'2019-07-19','F001-00004587',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.2600,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION DE 5 METROS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:16',0,'002000000001392'),('0020001393','002','CAJA DE CUCHILLAS 12 POLOS KBA-012',7,7,1,'','',0.0000,NULL,NULL,18.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.97,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.1200,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA DE CUCHILLAS 12 POLOS KBA-012 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:16',0,'002000000001393'),('0020001394','002','CAJA DE CUCHILLA 5 POLOS KBA-108',7,7,1,'','',7.9000,'2018-01-18','INV-0000000002',5.8567,'2018-07-23','0001-00064674',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.9000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA DE CUCHILLA 5 POLOS KBA-108 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:16',0,'002000000001394'),('0020001395','002','CAJA DE MEDIDOR DE LUZ MONOFASICO',7,7,1,'','',0.0000,NULL,NULL,43.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.26,0.00,20.70,0.00,55.0000,0.0000,53.0000,0.0000,0.0000,0.0000,0.0000,0.0000,43.9100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA DE MEDIDOR DE LUZ MONOFASICO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:17',0,'002000000001395'),('0020001396','002','TORNILLO AUTOROSCANTE AMARILLO 4 X 30',7,7,1,'',NULL,0.0000,NULL,NULL,0.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0400,1000.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AUTOROSCANTE AMARILLO 4 X 30',0,0.00,0,NULL,'2018-01-19 07:53:17',0,'002000000001396'),('0020001397','002','TORNILLO AUTOROSCANTE AMARILLO 5 X 60',7,7,1,'',NULL,0.0000,NULL,NULL,0.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1000,1000.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AUTOROSCANTE AMARILLO 5 X 60',0,0.00,0,NULL,'2018-01-19 07:53:17',0,'002000000001397'),('0020001398','002','PUNTA DE TALAGRO CHUCK MIRALDI',7,7,1,'',NULL,0.0000,NULL,NULL,6.5200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.5200,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PUNTA DE TALAGRO CHUCK MIRALDI',0,0.00,0,NULL,'2018-01-19 07:53:17',0,'002000000001398'),('0020001399','002','WINCHA 30MT KAMASA',7,7,1,'','',0.0000,NULL,NULL,19.5500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',43.22,0.00,38.11,0.00,28.0000,0.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.5500,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 30MT KAMASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:17',0,'002000000001399'),('0020001400','002','COMBA DE GEBE KAMASA',7,7,1,'','',0.0000,NULL,NULL,6.1800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',61.81,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.1800,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA DE GEBE KAMASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001400'),('0020001401','002','CHALECO POLISTER LIVIANO NARANJA',7,7,1,'','',0.0000,NULL,NULL,3.9200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',104.08,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.9200,119.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHALECO POLISTER LIVIANO NARANJA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001401'),('0020001402','002','REPUESTO DE CARETA',7,7,1,'',NULL,0.0000,NULL,NULL,5.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0200,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REPUESTO DE CARETA',0,0.00,0,NULL,'2018-01-19 07:53:18',0,'002000000001402'),('0020001403','002','MASCARA PARA RESPIRAR MIRALDI',7,7,1,'','',5.6800,'2018-01-18','INV-0000000002',8.1547,'2018-02-07','0001-00062755',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.6800,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MASCARA PARA RESPIRAR MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001403'),('0020001404','002','CINTA DE EMBALAJE GRANDE',7,7,1,'','',0.0000,NULL,NULL,10.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.87,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.5800,40.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA DE EMBALAJE GRANDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001404'),('0020001405','002','CINTA MASKING 2P SHURTAPE',7,7,1,'','',2.2067,'2018-04-14','FAY1-00451841',7.2821,'2018-04-14','FAY1-00451841',0.000,'002P0097',1,'001','001','ES','ES','ES',9.89,0.00,9.89,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.4700,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA MASKING 2P SHURTAPE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001405'),('0020001406','002','TUBO 8 P AMERICANITO ANARANJADO',7,7,1,'','',0.0000,NULL,NULL,94.3500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.89,0.00,21.89,0.00,115.0000,0.0000,115.0000,0.0000,0.0000,0.0000,0.0000,0.0000,94.3500,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 8 P AMERICANITO ANARANJADO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001406'),('0020001407','002','NAYLO DE PESCA N 90 MM',15,15,1,'','',0.0000,NULL,NULL,0.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.00,0.00,0.00,0.00,0.1200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1000,600.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NAYLO DE PESCA N 90 MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001407'),('0020001408','002','NAYLO DE PESCA ARATY N 70 MM',15,15,1,'','',0.0000,NULL,NULL,0.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.57,0.00,0.00,0.00,0.0900,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0700,500.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NAYLO DE PESCA ARATY N 70 MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001408'),('0020001409','002','NAYLO DE PESCA # 50 MM',15,15,1,'','',0.0000,NULL,NULL,0.0500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.00,0.00,0.00,0.00,0.0700,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0500,600.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NAYLO DE PESCA # 50 MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001409'),('0020001410','002','NAYLO DE PESCA ARATY # 40 MM',15,15,1,'','',0.0000,NULL,NULL,0.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0400,300.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NAYLO DE PESCA ARATY # 40 MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001410'),('0020001411','002','NAYLO DE PESCA # 35',15,15,1,'','',0.0000,NULL,NULL,0.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,0.0500,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0400,300.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NAYLO DE PESCA # 35 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001411');
INSERT INTO `producto` VALUES ('0020001412','002','NAYLO DE PESCA ARATY # 60 MM',15,15,1,'','',0.0000,NULL,NULL,0.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',1185.71,0.00,0.00,0.00,0.9000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0700,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NAYLO DE PESCA ARATY # 60 MM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001412'),('0020001413','002','TALAGRO INALAMBRICO 12 V BLACK DEKER',7,7,1,'','',0.0000,NULL,NULL,99.9800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',300.08,0.00,280.08,0.00,400.0000,0.0000,380.0000,0.0000,0.0000,0.0000,0.0000,0.0000,99.9800,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TALAGRO INALAMBRICO 12 V BLACK DEKER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001413'),('0020001414','002','CALAMINA PREPINTADA 0.23 TORTUGA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.9857,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CALAMINA PREPINTADA 0.23 TORTUGA',0,0.00,0,NULL,'2018-01-19 07:53:18',0,'002000000001414'),('0020001415','002','GRAMPAS P CERCO 1 X 8',1,1,1,'','',0.0000,NULL,NULL,4.5600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.54,0.00,0.00,0.00,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5600,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAMPAS P CERCO 1 X 8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001415'),('0020001416','002','GRAMPAS P CERCO 1 1/2 X 8',1,1,1,'','',0.0000,NULL,NULL,4.5600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.54,0.00,0.00,0.00,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5600,15.500,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAMPAS P CERCO 1 1/2 X 8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:18',0,'002000000001416'),('0020001417','002','MALLA PESADA F B 1/4',15,15,1,'',NULL,0.0000,NULL,NULL,8.0000,'2019-10-29','F001-00000654',0.000,'002P0019',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.2353,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'MALLA PESADA F B 1/4',0,0.00,0,NULL,'2018-01-19 07:53:18',0,'002000000001417'),('0020001418','002','MALLA PESADA F B 3/8',15,15,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.7473,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'MALLA PESADA F B 3/8',0,0.00,0,NULL,'2018-01-19 07:53:19',0,'002000000001418'),('0020001419','002','MALLA PESADA F.B 1/2',15,15,1,'',NULL,4.7000,'2018-01-18','INV-0000000002',2.3333,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.7000,11.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'MALLA PESADA F.B 1/2',0,0.00,0,NULL,'2018-01-19 07:53:19',0,'002000000001419'),('0020001420','002','MALLA PESADA F B 3/4',15,15,1,'',NULL,0.0000,NULL,NULL,4.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.7000,19.500,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'MALLA PESADA F B 3/4',0,0.00,0,NULL,'2018-01-19 07:53:19',0,'002000000001420'),('0020001421','002','MALLA PARA ZARANDA  GALV F B 1/4',15,15,1,'','',24.8200,'2018-01-18','INV-0000000002',25.3410,'2018-02-17','0001-00001275',0.000,'002P0033',1,'001','001','ES','ES','ES',38.12,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.8200,1.500,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA PARA ZARANDA  GALV F B 1/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001421'),('0020001422','002','MALLA PARA ZARANDA GALV F B 3/8',15,15,1,'','',26.6200,'2018-01-18','INV-0000000002',27.1810,'2018-02-17','0001-00001275',0.000,'002P0033',1,'001','001','ES','ES','ES',28.77,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.6200,34.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA PARA ZARANDA GALV F B 3/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001422'),('0020001423','002','MALLA PARA  ZARANDA GALV F B 1/2',15,15,1,'','',33.4900,'2018-01-18','INV-0000000002',34.1900,'2018-02-17','0001-00001275',0.000,'002P0033',1,'001','001','ES','ES','ES',31.62,0.00,0.00,0.00,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,33.4900,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA PARA  ZARANDA GALV F B 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001423'),('0020001424','002','MALLA PARA ZARANDA GALV 3/4',15,15,1,'','',0.0000,NULL,NULL,33.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.37,0.00,0.00,0.00,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,33.4900,2.500,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA PARA ZARANDA GALV 3/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001424'),('0020001425','002','CHAPA CANTOL ELECTRICA C/ BOTON CREMA',7,7,1,'','',0.0000,NULL,NULL,108.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.84,0.00,0.00,0.00,138.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,108.8000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA CANTOL ELECTRICA C/ BOTON CREMA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001425'),('0020001426','002','CHAPA CANTOL ELECTRICA C/ BOTON PLATEA',7,7,1,'','',0.0000,NULL,NULL,108.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.84,0.00,0.00,0.00,138.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,108.8000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA CANTOL ELECTRICA C/ BOTON PLATEA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001426'),('0020001427','002','CHAPA CANTOL ALECTRICA C/ BOTON NEGRO',7,7,1,'','',0.0000,NULL,NULL,108.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.84,0.00,0.00,0.00,138.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,108.8000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA CANTOL ALECTRICA C/ BOTON NEGRO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001427'),('0020001428','002','CHAPA TRASFORMADOR P/CHAPA ELECTRICA',7,7,1,'','',0.0000,NULL,NULL,29.7400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.77,0.00,0.00,0.00,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,29.7400,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA TRASFORMADOR P/CHAPA ELECTRICA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001428'),('0020001429','002','DISCO DE PLATO CON SOPORTE CANTOL 7 1/2',7,7,1,'','',0.0000,NULL,NULL,37.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.73,0.00,0.00,0.00,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,37.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO DE PLATO CON SOPORTE CANTOL 7 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001429'),('0020001430','002','INTERRUCTOR AEREO',7,7,1,'','',0.0000,NULL,NULL,0.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',119.78,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9100,96.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERRUCTOR AEREO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001430'),('0020001431','002','TAPA RECTANGULAR ECONOMICA MIRALDY',7,7,1,'','',0.0000,NULL,NULL,0.4500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',122.22,0.00,122.22,0.00,1.0000,0.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4500,99.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TAPA RECTANGULAR ECONOMICA MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001431'),('0020001432','002','TAPA REDONDA ECONOMICA MIRALDY',7,7,1,'','',0.0000,NULL,NULL,0.5600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',78.57,0.00,78.57,0.00,1.0000,0.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.5600,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TAPA REDONDA ECONOMICA MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001432'),('0020001433','002','DUCHA PEQUEÑA BLANCA ASTRA',7,7,1,'','',0.0000,NULL,NULL,7.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',61.73,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.4200,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DUCHA PEQUEÑA BLANCA ASTRA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001433'),('0020001434','002','CHAPA DE ESCRITORIO RODAGGIO.',7,7,1,'','',0.0000,NULL,NULL,1.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',161.78,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9100,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA DE ESCRITORIO RODAGGIO. GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001434'),('0020001435','002','DISCO CTE MADERA 4 1/2 KAMASA',7,7,1,'','',6.6200,'2018-01-18','INV-0000000002',7.2017,'2018-07-23','0001-00064674',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.6200,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE MADERA 4 1/2 KAMASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:19',0,'002000000001435'),('0020001436','002','PLANCHA DE EMPASTAR M/AZUL PROFIELD',7,7,1,'','',10.3890,'2019-01-23','F001-00016551',10.3890,'2019-01-23','F001-00016551',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.2600,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA DE EMPASTAR M/AZUL PROFIELD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001436'),('0020001437','002','BOTAS PLANTHER NEGRA T 38',7,7,1,'','',0.0000,NULL,NULL,14.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.87,0.00,27.18,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.9400,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTAS PLANTHER NEGRA T 38 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001437'),('0020001438','002','BOTAS PLANTHER NEGRA 39',7,7,1,'','',0.0000,NULL,NULL,14.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.87,0.00,27.18,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.9400,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTAS PLANTHER NEGRA 39 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001438'),('0020001439','002','BOTAS PANTHER NEGRA T 41',7,7,1,'','',14.5500,'2018-01-18','INV-0000000002',14.6034,'2018-05-04','0001-00058232',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.5500,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTAS PANTHER NEGRA T 41 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001439'),('0020001440','002','BOTAS PANTHER NEGRA  T 42',7,7,1,'','',14.5500,'2018-01-18','INV-0000000002',14.6034,'2018-05-04','0001-00058232',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.5500,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTAS PANTHER NEGRA  T 42 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001440'),('0020001441','002','BOTAS PANTHER NEGRA T 43',7,7,1,'','',14.5500,'2018-01-18','INV-0000000002',14.6045,'2018-05-04','0001-00058232',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.5500,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTAS PANTHER NEGRA T 43 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001441'),('0020001442','002','CINTA DE SEÑALISACION DE PELIGRO AMARILLA',7,7,1,'','',0.0000,NULL,NULL,30.6900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.34,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.6900,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA DE SEÑALISACION DE PELIGRO AMARILLA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001442'),('0020001443','002','BOLSA DE EMBALAJE TRASPARENTE 15 X 20',7,7,1,'','',12.9299,'2019-04-29','0001-00002313',12.9299,'2019-04-29','0001-00002313',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.1400,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOLSA DE EMBALAJE TRASPARENTE 15 X 20 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001443'),('0020001444','002','BOLSA DE EMBALAJE TRASPARENTE 18 X 20',7,7,1,'','',13.8414,'2019-04-29','0001-00002313',13.8414,'2019-04-29','0001-00002313',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.0500,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOLSA DE EMBALAJE TRASPARENTE 18 X 20 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001444'),('0020001445','002','CASCO BLANCO MIRALDY',7,7,1,'','',0.0000,NULL,NULL,5.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',59.68,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0100,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CASCO BLANCO MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001445'),('0020001446','002','CASCO  AZUL MIRALDY',7,7,1,'','',0.0000,NULL,NULL,5.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',59.68,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0100,29.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CASCO  AZUL MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001446'),('0020001447','002','CASCO ROJO MIRALDY',7,7,1,'','',0.0000,NULL,NULL,5.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',59.68,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0100,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CASCO ROJO MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001447'),('0020001448','002','CASCO AMARILLO MIRALDY',7,7,1,'','',0.0000,NULL,NULL,5.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',59.68,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0100,39.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CASCO AMARILLO MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001448'),('0020001449','002','CASCO VERDE MIRALDY',7,7,1,'','',0.0000,NULL,NULL,5.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',59.68,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0100,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CASCO VERDE MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001449'),('0020001450','002','GUANTES DE SOLDADOR 18 GRANDES',7,7,1,'','',0.0000,NULL,NULL,18.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.62,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.7100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES DE SOLDADOR 18 GRANDES GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001450'),('0020001451','002','GUANTES AZUL MIRALDY',7,7,1,'','',0.0000,NULL,NULL,4.8600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',44.03,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8600,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES AZUL MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001451'),('0020001452','002','GUANTES DE GEVE NEGRO 9 X 35 MIRALDY',7,7,1,'','',0.0000,NULL,NULL,6.3800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',56.74,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.3800,79.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES DE GEVE NEGRO 9 X 35 MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001452'),('0020001453','002','PEGAMENTO DE CERAMICA',7,7,1,'','',0.0000,NULL,NULL,12.0000,'2018-02-12','0001-00000238',0.000,'002P0100',1,'001','001','ES','ES','ES',12.50,0.00,0.00,0.00,13.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.8000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PEGAMENTO DE CERAMICA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:20',0,'002000000001453'),('0020001454','002','CABLE INDECO VULCANISADO 2 X 12',15,15,1,'','',0.7696,NULL,NULL,3.7666,'2019-10-25','F002-00021563',0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.9100,177.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE INDECO VULCANISADO 2 X 12 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:21',0,'002000000001454'),('0020001455','002','SILICONA BLANCA',7,7,1,'','',6.1988,NULL,NULL,8.3987,'2019-12-23','FAY1-00713114',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,7.6900,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SILICONA BLANCA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:21',0,'002000000001455'),('0020001456','002','TAZA SOLA PUNTA SAL 11026570',7,7,1,'',NULL,0.0000,NULL,NULL,69.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,69.5800,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAZA SOLA PUNTA SAL 11026570',0,0.00,0,NULL,'2018-01-19 07:53:21',0,'002000000001456'),('0020001457','002','TANQUE C/ACCESORIOS PUNTA SAL BLANCO 11026571',7,7,1,'',NULL,0.0000,NULL,NULL,52.5600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,52.5600,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TANQUE C/ACCESORIOS PUNTA SAL BLANCO 11026571',0,0.00,0,NULL,'2018-01-19 07:53:21',0,'002000000001457'),('0020001458','002','LAVATORIO PUNTA SAL BLANCO 11026572',7,7,1,'','',0.0000,NULL,NULL,25.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',96.70,0.00,0.00,0.00,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.4200,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LAVATORIO PUNTA SAL BLANCO 11026572 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:21',0,'002000000001458'),('0020001459','002','TAZA TODO COMPLETO EN ARUBA Y RUBI 11028240',7,7,1,'',NULL,0.0000,NULL,NULL,194.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,194.1500,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAZA TODO COMPLETO EN ARUBA Y RUBI 11028240',0,0.00,0,NULL,'2018-01-19 07:53:21',0,'002000000001459'),('0020001460','002','TAZA TODO  COMPLETO ARUBA BLANCO AZUL  11028241',7,7,1,'',NULL,0.0000,NULL,NULL,194.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,194.1500,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAZA TODO  COMPLETO ARUBA BLANCO AZUL  11028241',0,0.00,0,NULL,'2018-01-19 07:53:21',0,'002000000001460'),('0020001461','002','TAZA TODO COMPLETO ARUBA BLANCO ROJO 11028242',7,7,1,'',NULL,0.0000,NULL,NULL,194.1600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,194.1600,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAZA TODO COMPLETO ARUBA BLANCO ROJO 11028242',0,0.00,0,NULL,'2018-01-19 07:53:21',0,'002000000001461'),('0020001462','002','TAZA SOLA ARUBA BONE 11025105',7,7,1,'',NULL,0.0000,NULL,NULL,85.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,85.0700,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAZA SOLA ARUBA BONE 11025105',0,0.00,0,NULL,'2018-01-19 07:53:21',0,'002000000001462'),('0020001463','002','TANQUE CON ACCESORIOS ARUBA BONE  11025106',7,7,1,'',NULL,0.0000,NULL,NULL,65.4100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,65.4100,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TANQUE CON ACCESORIOS ARUBA BONE  11025106',0,0.00,0,NULL,'2018-01-19 07:53:21',0,'002000000001463'),('0020001464','002','LAVATORIO ITALGRIF ARUBA C/REBOSE  11012453',7,7,1,'','',0.0000,NULL,NULL,32.4100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',54.27,0.00,0.00,0.00,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.4100,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LAVATORIO ITALGRIF ARUBA C/REBOSE  11012453 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:21',0,'002000000001464'),('0020001465','002','TAZA SOLAARUBA  RUBI 11025107',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,90.4600,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAZA SOLAARUBA  RUBI 11025107',0,0.00,0,NULL,'2018-01-19 07:53:21',0,'002000000001465'),('0020001466','002','TANQUE ITALGRIF C/ACCESORIOS ARUBA  RUBI 11025485',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,69.6833,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TANQUE ITALGRIF C/ACCESORIOS ARUBA  RUBI 11025485',0,0.00,0,NULL,'2018-01-19 07:53:21',0,'002000000001466'),('0020001467','002','LAVATORIO ARUBA C/REBOS RUBI 11025109',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,35.8233,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LAVATORIO ARUBA C/REBOS RUBI 11025109',0,0.00,0,NULL,'2018-01-19 07:53:21',0,'002000000001467'),('0020001468','002','ORINARIO BAVARO BLANCO 11025793',7,7,1,'','',0.0000,NULL,NULL,127.4100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',56.97,0.00,0.00,0.00,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,127.4100,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ORINARIO BAVARO BLANCO 11025793 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:21',0,'002000000001468'),('0020001469','002','TAZA VAINZA  11024885',7,7,1,'',NULL,0.0000,NULL,NULL,282.9600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,282.9600,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAZA VAINZA  11024885',0,0.00,0,NULL,'2018-01-19 07:53:21',0,'002000000001469'),('0020001470','002','TAPA DE TAZA VAINZA 11016660',7,7,1,'',NULL,32.3200,'2018-01-18','INV-0000000002',50.9100,'2019-08-27','F018-00011276',0.000,'002P0062',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.3200,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPA DE TAZA VAINZA 11016660',0,0.00,0,NULL,'2018-01-19 07:53:22',0,'002000000001470'),('0020001471','002','PEDESTAL DE LABATORIO 11016045',7,7,1,'','',0.0000,NULL,NULL,32.2300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',55.13,0.00,0.00,0.00,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.2300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PEDESTAL DE LABATORIO 11016045 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001471'),('0020001472','002','TAZA VAINZA 11026844',7,7,1,'',NULL,0.0000,NULL,NULL,282.9600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,282.9600,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAZA VAINZA 11026844',0,0.00,0,NULL,'2018-01-19 07:53:22',0,'002000000001472'),('0020001473','002','PIEDRA EN CUBOS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,58.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PIEDRA EN CUBOS',0,0.00,0,NULL,'2018-01-19 07:53:22',0,'002000000001473'),('0020001474','002','NAILO 6',15,15,1,'','',0.0000,NULL,NULL,0.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',1400.00,0.00,0.00,0.00,0.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0400,900.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NAILO 6 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001474'),('0020001475','002','NAILO 8',15,15,1,'','',0.0000,NULL,NULL,0.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',1233.33,0.00,0.00,0.00,0.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,1000.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NAILO 8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001475'),('0020001476','002','NAILO 9',15,15,1,'','',0.0000,NULL,NULL,0.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.50,0.00,0.00,0.00,0.1100,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0800,1000.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NAILO 9 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001476'),('0020001477','002','NAILO 100',15,15,1,'','',0.0000,NULL,NULL,0.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,0.1200,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0900,999.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NAILO 100 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001477'),('0020001478','002','LIJA PARA EL AGUA 180 ASA',7,7,1,'','',0.0000,NULL,NULL,0.9500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',57.89,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9500,96.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA EL AGUA 180 ASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001478'),('0020001479','002','LIJA PARA AL AGUA 220 ASA',7,7,1,'','',0.0000,NULL,NULL,0.9570,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIJA PARA AL AGUA 220 ASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001479'),('0020001480','002','ESPIRAL PARA MOSQUITO EN VAPE  148047',7,7,1,'','',0.0000,NULL,NULL,1.9200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',82.29,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9200,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPIRAL PARA MOSQUITO EN VAPE  148047 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001480'),('0020001481','002','TOMA CORRIENTE TRIPLE EMPOTRADO TICINO',7,7,1,'','',0.0000,NULL,NULL,9.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.45,0.00,26.45,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4900,47.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMA CORRIENTE TRIPLE EMPOTRADO TICINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001481'),('0020001482','002','BASE ZINCROMATO INDUSTRIAL VERDE',7,7,1,'','',29.0000,'2018-05-17','F001-00000251',31.0000,'2019-02-08','F001-00003860',0.000,'002P0079',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,40.0000,0.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.0000,14.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BASE ZINCROMATO INDUSTRIAL VERDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001482'),('0020001483','002','BASE ZINCROMATO AUTOMOTRIS VERDE',7,7,1,'','',0.0000,NULL,NULL,36.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',11.11,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,36.0000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BASE ZINCROMATO AUTOMOTRIS VERDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001483'),('0020001484','002','BROCA DE MADERA PLANA DE 7/8 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,3.9900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',75.44,0.00,62.91,0.00,7.0000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,3.9900,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA DE MADERA PLANA DE 7/8 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001484'),('0020001485','002','DISCO CON LIJA FLAP #40 UYUSTOOLS',7,7,1,'','',2.9400,'2018-01-18','INV-0000000002',3.2165,'2018-09-19','F001-00012805',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9400,36.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA FLAP #40 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001485'),('0020001486','002','DISCO CON LIJA FLAP #60 UYUSTOOLS',7,7,1,'','',2.8900,'2018-01-18','INV-0000000002',3.1347,'2018-09-19','F001-00012805',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8900,31.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA FLAP #60 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001486'),('0020001487','002','DISCO CON LIJA FLAP 4 1/2 #80 UYUSTOOLS',7,7,1,'','',2.8600,'2018-01-18','INV-0000000002',3.1347,'2018-09-19','F001-00012805',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8600,38.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA FLAP 4 1/2 #80 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001487'),('0020001488','002','INTERRUPTOR AEREO SIMPLE FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,0.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',222.58,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6200,120.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERRUPTOR AEREO SIMPLE FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:22',0,'002000000001488'),('0020001489','002','INTERRUPTOR EMPOTRABLE SIMPLE FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,1.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',210.08,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2900,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERRUPTOR EMPOTRABLE SIMPLE FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:23',0,'002000000001489'),('0020001490','002','INTERRUPTOR EMPOTRABLE DOBLE FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,1.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',177.78,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.8000,96.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERRUPTOR EMPOTRABLE DOBLE FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:23',0,'002000000001490'),('0020001491','002','INTERRUPTOR EMPOTRABLE TRIPLE FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,2.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',160.87,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3000,99.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERRUPTOR EMPOTRABLE TRIPLE FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:23',0,'002000000001491'),('0020001492','002','INTERRUPTOR CON TOMACORRIENTE 1X1 FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,1.8300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',173.22,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.8300,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INTERRUPTOR CON TOMACORRIENTE 1X1 FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:23',0,'002000000001492'),('0020001493','002','IPULSADOR PARA TIMBRE FERRAWYY',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'IPULSADOR PARA TIMBRE FERRAWYY',0,0.00,0,NULL,'2018-01-19 07:53:23',0,'002000000001493'),('0020001494','002','SOCKET PLANO FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,0.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',276.34,0.00,276.34,0.00,3.5000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9300,120.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SOCKET PLANO FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:23',0,'002000000001494'),('0020001495','002','TOMACORRIENTE EMPOTRABLE SIMPLE FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,1.3200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',203.03,0.00,203.03,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3200,99.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE EMPOTRABLE SIMPLE FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:23',0,'002000000001495'),('0020001496','002','TOMACORRIENTE EMPOTRABLE DOBLE FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,1.6300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',145.40,0.00,145.40,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6300,89.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE EMPOTRABLE DOBLE FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:23',0,'002000000001496'),('0020001497','002','TOMACORRIENTE EMPOTRABLE TRIPLE FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,1.7400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',187.36,0.00,187.36,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.7400,96.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE EMPOTRABLE TRIPLE FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:23',0,'002000000001497'),('0020001498','002','TOMACORRIENTE EMPOTRABLE C/TIERRA DOBLE FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,1.9900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',151.26,0.00,151.26,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9900,78.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE EMPOTRABLE C/TIERRA DOBLE FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:23',0,'002000000001498'),('0020001499','002','GARRUCHA NEGRA C/ 2\" FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,1.6900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',107.10,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GARRUCHA NEGRA C/ 2\" FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:23',0,'002000000001499'),('0020001500','002','GARRUCHA NEGRA C/ PLATAFORMA 3\" FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,3.7900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',84.70,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.7900,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GARRUCHA NEGRA C/ PLATAFORMA 3\" FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:28',0,'002000000001500'),('0020001501','002','GARRUCHA NEGRA C/ PLATAFORMA 2.5\" ERRAWYY',7,7,1,'','',2.9429,'2018-02-19','0001-00007483',2.9429,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8700,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GARRUCHA NEGRA C/ PLATAFORMA 2.5\" ERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:28',0,'002000000001501'),('0020001502','002','IMPULSADOR PARA TIMBRE FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,1.3800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',81.16,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3800,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'IMPULSADOR PARA TIMBRE FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:28',0,'002000000001502'),('0020001503','002','BOMBA DE AGUA CENTRIFUJA 220V/60HZ UYUSTOOLS 1\"X1\" LEO',7,7,1,'','',188.6000,'2018-01-18','INV-0000000002',188.6000,'2018-01-18','INV-0000000002',0.000,'002P0095',1,'001','001','ES','ES','ES',32.56,0.00,27.25,0.00,250.0000,0.0000,240.0000,0.0000,0.0000,0.0000,0.0000,0.0000,188.6000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOMBA DE AGUA CENTRIFUJA 220V/60HZ UYUSTOOLS 1\"X1\" LEO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:28',0,'002000000001503'),('0020001504','002','PALANCA PARA DADO',7,7,1,'','',0.0000,NULL,NULL,8.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.69,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5700,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PALANCA PARA DADO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:29',0,'002000000001504'),('0020001505','002','COLGADOR ROPA C744 DORADA',7,7,1,'','',0.0000,NULL,NULL,4.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',46.34,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.1000,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COLGADOR ROPA C744 DORADA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:29',0,'002000000001505'),('0020001506','002','COLGADOR ROPA C749 DORADA',7,7,1,'','',0.0000,NULL,NULL,2.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',97.63,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5300,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COLGADOR ROPA C749 DORADA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:29',0,'002000000001506'),('0020001507','002','COLGADOR ROPA C815 DORADA',7,7,1,'','',0.0000,NULL,NULL,2.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',93.80,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5800,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COLGADOR ROPA C815 DORADA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:29',0,'002000000001507'),('0020001508','002','CINTA DE ADVERTENCIA R/B 75MM X 200M FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,9.2700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',61.81,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.2700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA DE ADVERTENCIA R/B 75MM X 200M FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:29',0,'002000000001508'),('0020001509','002','CARRO CARGA #3502 350KG FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,88.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.90,0.00,0.00,0.00,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,88.3000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARRO CARGA #3502 350KG FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:29',0,'002000000001509'),('0020001510','002','PIEDRAS MONTADAS P/ PULIR 10PCS UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,9.3200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',71.67,0.00,60.94,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.3200,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PIEDRAS MONTADAS P/ PULIR 10PCS UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:29',0,'002000000001510'),('0020001511','002','TIJERA ZIG  ZAG 9\" FERTON',7,7,1,'','',0.0000,NULL,NULL,18.5200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.59,0.00,29.59,0.00,24.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.5200,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TIJERA ZIG  ZAG 9\" FERTON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:29',0,'002000000001511'),('0020001512','002','DISCO CORTA CERAMICA 115MM SECO UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'DISCO CORTA CERAMICA 115MM SECO UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:53:29',1,'002000000001512'),('0020001513','002','DISCO CORTA CERAMICA 115MM TURBO UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'DISCO CORTA CERAMICA 115MM TURBO UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:53:29',1,'002000000001513'),('0020001514','002','LIMA # 211 REDONDA 8\" M/PLAST UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,5.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',57.48,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0800,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIMA # 211 REDONDA 8\" M/PLAST UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:29',0,'002000000001514'),('0020001515','002','KID ELECTRICO 200PCS DE TERMINAL UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,26.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.00,0.00,34.00,0.00,35.0000,0.0000,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.1200,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'KID ELECTRICO 200PCS DE TERMINAL UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:29',0,'002000000001515'),('0020001516','002','LIMA # 211 REDONDA  10\" M/ PLAST UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,5.9500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.45,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.9500,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LIMA # 211 REDONDA  10\" M/ PLAST UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:30',0,'002000000001516'),('0020001517','002','PARCHES CAMARA 35X24MM 48UN/SETUYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,1.9700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',153.81,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9700,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PARCHES CAMARA 35X24MM 48UN/SETUYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:30',0,'002000000001517'),('0020001518','002','ANGULO PARA REPISA 8\" X 10\" FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,0.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',174.73,0.00,152.75,0.00,2.5000,0.0000,2.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9100,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO PARA REPISA 8\" X 10\" FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:30',0,'002000000001518'),('0020001519','002','ANGULO PARA REPISA 10\" X 12\" FERRAWYY',7,7,1,'','',0.0000,NULL,NULL,1.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',117.39,0.00,91.30,0.00,2.5000,0.0000,2.2000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1500,14.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO PARA REPISA 10\" X 12\" FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:30',0,'002000000001519'),('0020001520','002','REMACHADORA 10\" UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,18.8200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.8200,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REMACHADORA 10\" UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:53:30',0,'002000000001520'),('0020001521','002','VISOR DE PUERTA',7,7,1,'',NULL,0.0000,NULL,NULL,2.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0200,11.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'VISOR DE PUERTA',0,0.00,0,NULL,'2018-01-19 07:53:30',0,'002000000001521'),('0020001522','002','ESPATULA M/MADERA 2\" UYUSTOOLS.',7,7,1,'','',1.4000,'2018-01-18','INV-0000000002',1.4000,'2018-01-18','INV-0000000002',0.000,'002P0095',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,2.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.4000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPATULA M/MADERA 2\" UYUSTOOLS. GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:30',0,'002000000001522'),('0020001523','002','ESPATULA M/MADERA 1.5\" UYUSTOOLS',7,7,1,'','',1.2900,'2018-01-18','INV-0000000002',1.2900,'2018-01-18','INV-0000000002',0.000,'002P0095',1,'001','001','ES','ES','ES',93.80,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2900,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPATULA M/MADERA 1.5\" UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:30',0,'002000000001523'),('0020001524','002','TIJERA PELUQUERO 7.5 M/PLAST',7,7,1,'','',0.0000,NULL,NULL,1.3700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',191.97,0.00,191.97,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3700,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TIJERA PELUQUERO 7.5 M/PLAST GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:30',0,'002000000001524'),('0020001525','002','MOCHILA JACTO PICON PJH 9000 X 20LTS',7,7,1,'','',0.0000,NULL,NULL,282.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',11.67,0.00,0.00,0.00,315.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,282.0800,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MOCHILA JACTO PICON PJH 9000 X 20LTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:30',0,'002000000001525'),('0020001526','002','TUBO GALV  REDONDO 2 X 3MM',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,128.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUBO GALV  REDONDO 2 X 3MM',0,0.00,0,NULL,'2018-01-19 07:53:30',0,'002000000001526'),('0020001527','002','SAPATO DE ELECTRISISTA CUERO 39 T',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,67.8028,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATO DE ELECTRISISTA CUERO 39 T',0,0.00,0,NULL,'2018-01-19 07:53:30',0,'002000000001527'),('0020001528','002','SAPATOS DE ELECTRICISTA DE CUERO 40T',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,67.8028,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATOS DE ELECTRICISTA DE CUERO 40T',0,0.00,0,NULL,'2018-01-19 07:53:30',0,'002000000001528'),('0020001529','002','SAPATOS DE ELECTRICISTA 42 T',7,7,1,'',NULL,0.0000,NULL,NULL,67.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,67.8000,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATOS DE ELECTRICISTA 42 T',0,0.00,0,NULL,'2018-01-19 07:53:30',0,'002000000001529'),('0020001530','002','SAPATO DE ELECTRISISTA 43T',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,67.8028,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPATO DE ELECTRISISTA 43T',0,0.00,0,NULL,'2018-01-19 07:53:30',0,'002000000001530'),('0020001531','002','CAÑO DE AGUA ESFERICA MARIPOSA 1/2 ITALGRI',7,7,1,'','',0.0000,NULL,NULL,24.7700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.19,0.00,0.00,0.00,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.7700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO DE AGUA ESFERICA MARIPOSA 1/2 ITALGRI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001531'),('0020001532','002','CAÑO DE AGUA ESFERICA 1/2 ITALGRI',7,7,1,'','',0.0000,NULL,NULL,24.7700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.19,0.00,0.00,0.00,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.7700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO DE AGUA ESFERICA 1/2 ITALGRI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001532'),('0020001533','002','DUCHA CON LLAVE VALLARTA ITALGRI 2280',7,7,1,'','',0.0000,NULL,NULL,65.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.66,0.00,0.00,0.00,80.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,65.2200,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DUCHA CON LLAVE VALLARTA ITALGRI 2280 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001533'),('0020001534','002','DUCHA + LLAVE OMEGA PUNTA SAL ITALGRI 1521',7,7,1,'','',0.0000,NULL,NULL,41.7600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',43.68,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.7600,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DUCHA + LLAVE OMEGA PUNTA SAL ITALGRI 1521 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001534'),('0020001535','002','DUCHA + LLAVE CRISTAL CROMO ITALGRI 8171',7,7,1,'','',0.0000,NULL,NULL,97.4300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.43,0.00,0.00,0.00,130.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,97.4300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DUCHA + LLAVE CRISTAL CROMO ITALGRI 8171 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001535'),('0020001536','002','DUCHA + LLAVE MAR COL DELPHI ITALGRI 7686',7,7,1,'','',0.0000,NULL,NULL,106.6300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.98,0.00,0.00,0.00,145.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,106.6300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DUCHA + LLAVE MAR COL DELPHI ITALGRI 7686 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001536'),('0020001537','002','DUCHA +LLAVE MAR COL EGEO ITALGRI 7918',7,7,1,'','',0.0000,NULL,NULL,106.6300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.98,0.00,0.00,0.00,145.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,106.6300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DUCHA +LLAVE MAR COL EGEO ITALGRI 7918 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001537'),('0020001538','002','DUCHA + LLAVE VAINSA 7911',7,7,1,'','',0.0000,NULL,NULL,138.8300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.85,0.00,0.00,0.00,165.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,138.8300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DUCHA + LLAVE VAINSA 7911 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001538'),('0020001539','002','CAÑO DE LAVATORIO 1/2 GRANALLADO ITALGRI 4356',7,7,1,'','',0.0000,NULL,NULL,13.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.29,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.7100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO DE LAVATORIO 1/2 GRANALLADO ITALGRI 4356 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001539'),('0020001540','002','CAÑO STANDAR 1/2 BRONCE ITALGRI 8796',7,7,1,'','',0.0000,NULL,NULL,14.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.48,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.6200,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO STANDAR 1/2 BRONCE ITALGRI 8796 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001540'),('0020001541','002','DUCHA TELEFONO ITALGRI 3453',7,7,1,'','',0.0000,NULL,NULL,57.8600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.98,0.00,0.00,0.00,70.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,57.8600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DUCHA TELEFONO ITALGRI 3453 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001541'),('0020001542','002','LAVATORIO CON TODO ACSESORIOS ITALGRI  7326',7,7,1,'','',0.0000,NULL,NULL,111.9900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.94,0.00,29.48,0.00,150.0000,0.0000,145.0000,0.0000,0.0000,0.0000,0.0000,0.0000,111.9900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LAVATORIO CON TODO ACSESORIOS ITALGRI  7326 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001542'),('0020001543','002','DISCO CON LIJA EN PLATO ECONOMICO 7 P  16026',7,7,1,'','',0.0000,NULL,NULL,8.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.18,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA EN PLATO ECONOMICO 7 P  16026 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001543'),('0020001544','002','DISCO CON LIJA EN PLATO 4 1/2 P 16025',7,7,1,'','',0.0000,NULL,NULL,5.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',60.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA EN PLATO 4 1/2 P 16025 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001544'),('0020001545','002','AMOLADORA DEWALT 4 1/2  1500W 4314B2',7,7,1,'','',0.0000,NULL,NULL,421.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.62,0.00,28.24,0.00,550.0000,0.0000,540.0000,0.0000,0.0000,0.0000,0.0000,0.0000,421.0700,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA DEWALT 4 1/2  1500W 4314B2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:31',0,'002000000001545'),('0020001546','002','CHAPA GEO 91010-186',7,7,1,'','',0.0000,NULL,NULL,31.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.78,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,31.0600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA GEO 91010-186 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001546'),('0020001547','002','BROCA P CONCRETO KULKONI 3/16',7,7,1,'','',1.7100,'2018-01-18','INV-0000000002',2.4509,'2018-10-23','F001-00029353',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.7100,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI 3/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001547'),('0020001548','002','BROCA P CONCRETO KULKONI 9/32',7,7,1,'','',0.0000,NULL,NULL,2.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',74.67,0.00,65.94,0.00,4.0000,0.0000,3.8000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2900,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI 9/32 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001548'),('0020001549','002','BROCA P CONCRETO KULKONI 9/16',7,7,1,'','',0.0000,NULL,NULL,5.4400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',74.63,0.00,65.44,0.00,9.5000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.4400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI 9/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001549'),('0020001550','002','BROCA P CONCRETO KULKONI LARGA 5/16',7,7,1,'','',0.0000,NULL,NULL,10.9200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',46.52,0.00,37.36,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.9200,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI LARGA 5/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001550'),('0020001551','002','BROCA P CONCRETO KULKONI LARGA 3/8',7,7,1,'','',0.0000,NULL,NULL,12.4400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.66,0.00,28.62,0.00,17.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.4400,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI LARGA 3/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001551'),('0020001552','002','BROCA P CONCRETO KULKONI LARGA 1/2',7,7,1,'','',0.0000,NULL,NULL,16.3700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,28.28,0.00,16.0000,0.0000,21.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.3700,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI LARGA 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001552'),('0020001553','002','BROCA P CONCRETO KULKONI LARGA 5/8',7,7,1,'','',0.0000,NULL,NULL,23.3500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.89,0.00,41.33,0.00,35.0000,0.0000,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.3500,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI LARGA 5/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001553'),('0020001554','002','BROCA P CONCRETO CASCO LARGA 5/16',7,7,1,'','',0.0000,NULL,NULL,1.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',192.40,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.7100,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO CASCO LARGA 5/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001554'),('0020001555','002','BROCA P CONCRETO CASCO LARGA 1/2',7,7,1,'','',0.0000,NULL,NULL,6.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',78.84,0.00,63.93,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.7100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO CASCO LARGA 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001555'),('0020001556','002','BROCA P CONCRETO CASCO LARGA 5/8',7,7,1,'','',0.0000,NULL,NULL,10.1800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',47.35,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.1800,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO CASCO LARGA 5/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001556'),('0020001557','002','HOZ LA PAJARITA',7,7,1,'','',0.0000,NULL,NULL,8.8100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.21,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.8100,59.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HOZ LA PAJARITA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001557'),('0020001558','002','BROCA P FIERRO 5/32 KULCONI',7,7,1,'','',2.0249,'2018-02-19','0001-00014837',2.0249,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9500,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 5/32 KULCONI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001558'),('0020001559','002','BROCA P CONCRETO KULKONI 7/16',7,7,1,'','',0.0000,NULL,NULL,4.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.67,0.00,56.25,0.00,8.0000,0.0000,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8000,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P CONCRETO KULKONI 7/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001559'),('0020001560','002','DISCO CTE METAL 7 1/2 DEWALT  ',7,7,1,'','',0.0000,NULL,NULL,4.3200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',62.04,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.3200,200.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 7 1/2 DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:32',0,'002000000001560'),('0020001561','002','DISCO DESB METAL 7 DEWAL  GULDA',7,7,1,'','',0.0000,NULL,NULL,5.7200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',39.86,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.7200,91.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO DESB METAL 7 DEWAL  GULDA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:33',0,'002000000001561'),('0020001562','002','DISCO CTE METAL 14 DEWALT GULDA',7,7,1,'','',0.0000,NULL,NULL,12.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',24.79,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.0200,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 14 DEWALT GULDA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:33',0,'002000000001562'),('0020001563','002','TORNILLO AMARILLO  5X40',7,7,1,'',NULL,0.0000,NULL,NULL,0.0500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0500,940.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO  5X40',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001563'),('0020001564','002','TORNILLO AMARILLO  5X50',7,7,1,'',NULL,0.0000,NULL,NULL,0.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,1000.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO  5X50',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001564'),('0020001565','002','TORNILLO AMARILLO  5X60',7,7,1,'',NULL,0.0000,NULL,NULL,0.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0700,1000.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO  5X60',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001565'),('0020001566','002','TORNILLO AMARILLO  4.5X25',7,7,1,'',NULL,0.0000,NULL,NULL,0.0300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0300,930.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO  4.5X25',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001566'),('0020001567','002','TORNILLO AMARILLO  4.5X30',7,7,1,'',NULL,0.0000,NULL,NULL,0.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0400,1000.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO  4.5X30',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001567'),('0020001568','002','TORNILLO AMARILLO  4.5X35',7,7,1,'',NULL,0.0000,NULL,NULL,0.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0400,986.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO  4.5X35',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001568'),('0020001569','002','TORNILLO AMARILLO  4.5X40',7,7,1,'',NULL,0.0000,NULL,NULL,0.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0400,1000.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO  4.5X40',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001569'),('0020001570','002','TORNILLO AMARILLO  4.5X50',7,7,1,'',NULL,0.0000,NULL,NULL,0.0500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0500,930.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO  4.5X50',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001570'),('0020001571','002','TORNILLO AMARILLO 4.5X60',7,7,1,'',NULL,0.0000,NULL,NULL,0.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,500.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 4.5X60',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001571'),('0020001572','002','TORNILLO AMARILLO 4X25',7,7,1,'',NULL,0.0000,NULL,NULL,0.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0200,800.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 4X25',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001572'),('0020001573','002','TORNILLO AMARILLO 4X50',7,7,1,'',NULL,0.0000,NULL,NULL,0.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0400,1000.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 4X50',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001573'),('0020001574','002','TORNILLO AMARILLO 5X40',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 5X40',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001574'),('0020001575','002','TORNILLO AMARILLO 5X50',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 5X50',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001575'),('0020001576','002','TORNILLO AMARILLO 5X60',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 5X60',0,0.00,0,NULL,'2018-01-19 07:53:33',0,'002000000001576'),('0020001577','002','TORNILLO AMARILLO 4.5X25',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 4.5X25',0,0.00,0,NULL,'2018-01-19 07:53:34',0,'002000000001577'),('0020001578','002','TORNILLO AMRILLO  4.5X30',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMRILLO  4.5X30',0,0.00,0,NULL,'2018-01-19 07:53:34',0,'002000000001578'),('0020001579','002','TORNILLO AMARILLO  4.5X35',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO  4.5X35',0,0.00,0,NULL,'2018-01-19 07:53:34',0,'002000000001579'),('0020001580','002','TORNILLO AMARILLO  4.5X40',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO  4.5X40',0,0.00,0,NULL,'2018-01-19 07:53:34',0,'002000000001580'),('0020001581','002','TORNILLO AMARILLO  4.5X50',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO  4.5X50',0,0.00,0,NULL,'2018-01-19 07:53:34',0,'002000000001581'),('0020001582','002','TORNILLO AMARILLO 4.5X60',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 4.5X60',0,0.00,0,NULL,'2018-01-19 07:53:34',0,'002000000001582'),('0020001583','002','TORNILLO AMARILLO 4X25',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 4X25',0,0.00,0,NULL,'2018-01-19 07:53:34',0,'002000000001583'),('0020001584','002','TORNILLO AMARILLO 4X50',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 4X50',0,0.00,0,NULL,'2018-01-19 07:53:34',0,'002000000001584'),('0020001585','002','TUERCA NEGRA 8.8',7,7,1,'',NULL,0.0000,NULL,NULL,0.0300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0300,200.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUERCA NEGRA 8.8',0,0.00,0,NULL,'2018-01-19 07:53:34',0,'002000000001585'),('0020001586','002','TUERCA BLANCA 1/4',7,7,1,'',NULL,0.0000,NULL,NULL,0.0300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0300,468.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUERCA BLANCA 1/4',0,0.00,0,NULL,'2018-01-19 07:53:34',0,'002000000001586'),('0020001587','002','PERNO C/COCHE BLANCO 1/4X2',7,7,1,'',NULL,0.1496,'2018-09-21','0002-00001669',0.1268,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1100,68.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO C/COCHE BLANCO 1/4X2',0,0.00,0,NULL,'2018-01-19 07:53:34',0,'002000000001587'),('0020001588','002','PERNO C/COCHE BLANCO 1/4X3',7,7,1,'',NULL,0.2171,'2018-09-21','0002-00001669',0.1840,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1300,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO C/COCHE BLANCO 1/4X3',0,0.00,0,NULL,'2018-01-19 07:53:34',0,'002000000001588'),('0020001589','002','PERNOC/COCHE BLANCO 1/4X4',7,7,1,'',NULL,0.0000,NULL,NULL,0.1800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1800,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNOC/COCHE BLANCO 1/4X4',0,0.00,0,NULL,'2018-01-19 07:53:34',0,'002000000001589'),('0020001590','002','PERNO DE EXPANCION 5/8 X6',7,7,1,'','',0.0000,NULL,NULL,2.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',60.71,0.00,60.71,0.00,4.5000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8000,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERNO DE EXPANCION 5/8 X6 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:34',0,'002000000001590'),('0020001591','002','ANILLO DE PRESION 1/4 BLANCO',7,7,1,'','',0.0000,NULL,NULL,0.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',1900.00,0.00,0.00,0.00,0.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0100,1000.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANILLO DE PRESION 1/4 BLANCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:34',0,'002000000001591'),('0020001592','002','ANILLO DE PRESION 5/16 NEGRO',7,7,1,'','',0.0000,NULL,NULL,0.0200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',900.00,0.00,0.00,0.00,0.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0200,530.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANILLO DE PRESION 5/16 NEGRO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:34',0,'002000000001592'),('0020001593','002','ANILLO DE PRESION 1/2',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0583,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ANILLO DE PRESION 1/2',0,0.00,0,NULL,'2018-01-19 07:53:35',0,'002000000001593'),('0020001594','002','TORNILLO AMARILLO 6 X25',7,7,1,'',NULL,0.0000,NULL,NULL,0.0500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0500,1000.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 6 X25',0,0.00,0,NULL,'2018-01-19 07:53:35',0,'002000000001594'),('0020001595','002','TORNILLO AMARILLO 6X30',7,7,1,'',NULL,0.0000,NULL,NULL,0.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,500.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 6X30',0,0.00,0,NULL,'2018-01-19 07:53:35',0,'002000000001595'),('0020001596','002','TORNILLO AMARILLO 6X35',7,7,1,'',NULL,0.0000,NULL,NULL,0.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0700,500.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 6X35',0,0.00,0,NULL,'2018-01-19 07:53:35',0,'002000000001596'),('0020001597','002','TORNILLO AMARILLO 6X50',7,7,1,'',NULL,0.0000,NULL,NULL,0.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0900,750.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 6X50',0,0.00,0,NULL,'2018-01-19 07:53:35',0,'002000000001597'),('0020001598','002','TORNILLO AMARILLO 5X45',7,7,1,'',NULL,0.0000,NULL,NULL,0.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,1000.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 5X45',0,0.00,0,NULL,'2018-01-19 07:53:35',0,'002000000001598'),('0020001599','002','TORNILLO AMARILLO 4X30',7,7,1,'',NULL,0.0000,NULL,NULL,0.0300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0300,1235.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 4X30',0,0.00,0,NULL,'2018-01-19 07:53:35',0,'002000000001599'),('0020001600','002','TORNILLO AMARILLO 4X35',7,7,1,'',NULL,0.0000,NULL,NULL,0.0300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0300,1000.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TORNILLO AMARILLO 4X35',0,0.00,0,NULL,'2018-01-19 07:53:35',0,'002000000001600'),('0020001601','002','TIRAFON  1/4X1',7,7,1,'','',0.1322,'2018-09-21','0002-00001669',0.1120,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TIRAFON  1/4X1 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:35',0,'002000000001601'),('0020001602','002','TIRAFON5/16 X1',7,7,1,'','',0.0000,NULL,NULL,0.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',455.56,0.00,455.56,0.00,0.5000,0.0000,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0900,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TIRAFON5/16 X1 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:35',0,'002000000001602'),('0020001603','002','TIRAFON 5/16 X1 1/2',7,7,1,'','',0.0000,NULL,NULL,0.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',316.67,0.00,316.67,0.00,0.5000,0.0000,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1200,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TIRAFON 5/16 X1 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:37',0,'002000000001603'),('0020001604','002','TIRAFON 5/16 X2',7,7,1,'','',0.2150,'2018-09-21','0002-00001669',0.1822,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.5000,0.0000,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1400,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TIRAFON 5/16 X2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:37',0,'002000000001604'),('0020001605','002','TIRAFON 5/16 X3',7,7,1,'','',0.1932,'2018-09-21','0002-00001669',0.1637,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.5000,0.0000,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2000,82.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TIRAFON 5/16 X3 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:37',0,'002000000001605'),('0020001606','002','TIRAFON 1/4 X2 1/2',7,7,1,'','',0.2346,'2018-09-21','0002-00001669',0.1988,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.5000,0.0000,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0700,94.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TIRAFON 1/4 X2 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:37',0,'002000000001606'),('0020001607','002','PERNO C/ COCHE 3 1/2 X 1/4',7,7,1,'',NULL,0.2365,'2018-09-21','0002-00001669',0.2004,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1700,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO C/ COCHE 3 1/2 X 1/4',0,0.00,0,NULL,'2018-01-19 07:53:37',0,'002000000001607'),('0020001608','002','PERNO DE EXPANCION 3/8 X 4',7,7,1,'','',0.7200,'2018-01-18','INV-0000000002',1.1190,'2019-01-18','0002-00002075',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,1.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7200,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERNO DE EXPANCION 3/8 X 4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:37',0,'002000000001608'),('0020001609','002','PERNO DE EXPANCION 5/8 X 5',7,7,1,'','',0.0000,NULL,NULL,2.5100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',59.36,0.00,59.36,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5100,160.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERNO DE EXPANCION 5/8 X 5 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:37',0,'002000000001609'),('0020001610','002','PERNO DE EXPANCION 1/2 X 6',7,7,1,'','',0.0000,NULL,NULL,1.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',94.44,0.00,77.78,0.00,3.5000,0.0000,3.2000,0.0000,0.0000,0.0000,0.0000,0.0000,1.8000,154.000,0.000,'2018-01-19',5.000,0,'','',NULL,'PERNO DE EXPANCION 1/2 X 6 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:37',0,'002000000001610'),('0020001611','002','ANILLO DE PRESION 3/8',7,7,1,'','',0.0000,NULL,NULL,0.0300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',566.67,0.00,0.00,0.00,0.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0300,340.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANILLO DE PRESION 3/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:37',0,'002000000001611'),('0020001612','002','ANILLO DE PRESION 9/16',7,7,1,'','',0.0000,NULL,NULL,0.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',275.00,0.00,0.00,0.00,0.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0800,126.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANILLO DE PRESION 9/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:37',0,'002000000001612'),('0020001613','002','PERNO C/8MM X 70',7,7,1,'',NULL,0.0000,NULL,NULL,0.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2900,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO C/8MM X 70',0,0.00,0,NULL,'2018-01-19 07:53:38',0,'002000000001613'),('0020001614','002','PERNO C 8MM 6 X 25',7,7,1,'',NULL,0.0000,NULL,NULL,0.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO C 8MM 6 X 25',0,0.00,0,NULL,'2018-01-19 07:53:38',0,'002000000001614'),('0020001615','002','PERNO C 8MM 6 X 50',7,7,1,'',NULL,0.0000,NULL,NULL,0.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1200,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO C 8MM 6 X 50',0,0.00,0,NULL,'2018-01-19 07:53:38',0,'002000000001615'),('0020001616','002','PERNO 8MM 8 X 25',7,7,1,'',NULL,0.0000,NULL,NULL,0.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1200,93.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO 8MM 8 X 25',0,0.00,0,NULL,'2018-01-19 07:53:38',0,'002000000001616'),('0020001617','002','PERNO 8MM 8 X 50',7,7,1,'',NULL,0.0000,NULL,NULL,0.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2200,96.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO 8MM 8 X 50',0,0.00,0,NULL,'2018-01-19 07:53:38',0,'002000000001617'),('0020001618','002','PERNO EXAGONAL G8 X 5/16 X 1HC',7,7,1,'',NULL,0.0000,NULL,NULL,0.1400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1400,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO EXAGONAL G8 X 5/16 X 1HC',0,0.00,0,NULL,'2018-01-19 07:53:38',0,'002000000001618'),('0020001619','002','PERNO HEXAGONAL G8 X 5/16 X 1 1/2HC',7,7,1,'',NULL,0.0000,NULL,NULL,0.1900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1900,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEXAGONAL G8 X 5/16 X 1 1/2HC',0,0.00,0,NULL,'2018-01-19 07:53:38',0,'002000000001619'),('0020001620','002','PERNO EXAGONAL G8 X 5/16 X 2HC N',7,7,1,'',NULL,0.0000,NULL,NULL,0.2500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2500,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO EXAGONAL G8 X 5/16 X 2HC N',0,0.00,0,NULL,'2018-01-19 07:53:38',0,'002000000001620'),('0020001621','002','TUERCA EXG 5/16 HC',7,7,1,'',NULL,0.0000,NULL,NULL,0.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,300.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUERCA EXG 5/16 HC',0,0.00,0,NULL,'2018-01-19 07:53:38',0,'002000000001621'),('0020001622','002','PERNO C/ COCHE 1/4 X 2 1/2',7,7,1,'',NULL,0.1684,'2018-09-21','0002-00001669',0.1427,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1100,68.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO C/ COCHE 1/4 X 2 1/2',0,0.00,0,NULL,'2018-01-19 07:53:38',0,'002000000001622'),('0020001623','002','CHAPA BOLA ACERO EXTREMA  XD20',7,7,1,'','',0.0000,NULL,NULL,14.1600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.24,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.1600,22.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA BOLA ACERO EXTREMA  XD20 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:38',0,'002000000001623'),('0020001624','002','CHAPA BOLA BRONCE EXTREMA XD30',7,7,1,'','',0.0000,NULL,NULL,15.8900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.87,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.8900,28.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA BOLA BRONCE EXTREMA XD30 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:38',0,'002000000001624'),('0020001625','002','COMBA TRAMONTINA 3 LBS',7,7,1,'','',0.0000,NULL,NULL,14.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.46,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.5800,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA TRAMONTINA 3 LBS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:38',0,'002000000001625'),('0020001626','002','PLOMADA TRAMONTINA 43180/001',7,7,1,'','',0.0000,NULL,NULL,11.3200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.34,0.00,32.51,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.3200,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLOMADA TRAMONTINA 43180/001 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:38',0,'002000000001626'),('0020001627','002','BOUQUET GARDEN ( GLN 3.5 LT)',9,9,1,'',NULL,0.0000,NULL,NULL,146.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,146.6500,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'BOUQUET GARDEN ( GLN 3.5 LT)',0,0.00,0,NULL,'2018-01-19 07:53:38',0,'002000000001627'),('0020001628','002','DISCO DE SIERRA DIAMANTADO 14 X 30MM 28D',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,168.1264,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'DISCO DE SIERRA DIAMANTADO 14 X 30MM 28D',0,0.00,0,NULL,'2018-01-19 07:53:38',1,'002000000001628'),('0020001629','002','DISCO DE SIERRA DIAMANTADO 16 X 30MM 36D',7,7,1,'','',0.0000,NULL,NULL,232.6700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,232.6700,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO DE SIERRA DIAMANTADO 16 X 30MM 36D GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:38',0,'002000000001629'),('0020001630','002','DISCO DE SIERRA DIAMANTADO 18 X 30MM 40D',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,283.5186,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'DISCO DE SIERRA DIAMANTADO 18 X 30MM 40D',0,0.00,0,NULL,'2018-01-19 07:53:38',1,'002000000001630'),('0020001631','002','DISCO DE SIERRA DIAMANTADO 20 X 30MM 44D',7,7,1,'','',0.0000,NULL,NULL,356.5100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',15.00,0.00,0.00,0.00,410.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,356.5100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO DE SIERRA DIAMANTADO 20 X 30MM 44D GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:38',0,'002000000001631'),('0020001632','002','HOJA SIERRA KULKONI',7,7,1,'','',0.0000,NULL,NULL,2.6700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.81,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.6700,99.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HOJA SIERRA KULKONI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:38',0,'002000000001632'),('0020001633','002','FOCO 12 W C/V LED ',7,7,1,'','',0.0000,NULL,NULL,8.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.18,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5000,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 12 W C/V LED GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:38',0,'002000000001633'),('0020001634','002','FOCO 15 W C/VERDE LED ',7,7,1,'','',0.0000,NULL,NULL,9.3500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',39.04,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.3500,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 15 W C/VERDE LED GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:39',0,'002000000001634'),('0020001635','002','FOCO 3W C/ VERDE ',7,7,1,'','',0.0000,NULL,NULL,4.2500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.18,0.00,17.65,0.00,6.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.2500,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 3W C/ VERDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:39',0,'002000000001635'),('0020001636','002','FOCO 5W C/VERDE  ',7,7,1,'','',0.0000,NULL,NULL,5.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.25,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.1000,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 5W C/VERDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:39',0,'002000000001636'),('0020001637','002','FOCO 7 W C/VERDE ',7,7,1,'','',0.0000,NULL,NULL,6.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.35,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.8000,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 7 W C/VERDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:39',0,'002000000001637'),('0020001638','002','FOCO 26 W JAULA LED ',7,7,1,'','',0.0000,NULL,NULL,33.3200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.05,0.00,0.00,0.00,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,33.3200,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 26 W JAULA LED GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:39',0,'002000000001638'),('0020001639','002','FOCO 9 W C/ VERDE ',7,7,1,'','',0.0000,NULL,NULL,7.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.72,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.6500,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 9 W C/ VERDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:39',0,'002000000001639'),('0020001640','002','FOCO 18 W JAULA LED ',7,7,1,'','',0.0000,NULL,NULL,23.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.45,0.00,26.05,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.8000,40.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 18 W JAULA LED GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:39',0,'002000000001640'),('0020001641','002','CHAPA FORTE NEGRA B 226',7,7,1,'','',0.0000,NULL,NULL,52.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',13.64,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,52.8000,111.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA FORTE NEGRA B 226 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:39',0,'002000000001641'),('0020001642','002','CHAPA FORTE NEGRA C 240',7,7,1,'','',54.3700,'2018-01-18','INV-0000000002',51.1754,'2018-12-17','F037-00007162',0.000,'002P0039',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,60.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,54.3700,142.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA FORTE NEGRA C 240 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:39',0,'002000000001642'),('0020001643','002','SIERRA COPA BAHCO 32MM 1 1/4 -383032',7,7,1,'',NULL,0.0000,NULL,NULL,30.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.2000,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SIERRA COPA BAHCO 32MM 1 1/4 -383032',0,0.00,0,NULL,'2018-01-19 07:53:39',0,'002000000001643'),('0020001644','002','SIERRA COPA BAHCO 38MM 1 1/2 383038',7,7,1,'',NULL,33.3900,'2018-01-18','INV-0000000002',32.7269,'2018-05-01','F003-00056542',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,33.3900,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SIERRA COPA BAHCO 38MM 1 1/2 383038',0,0.00,0,NULL,'2018-01-19 07:53:39',0,'002000000001644'),('0020001645','002','SIERRA COPA BAHCO 51 MM 2P 383051',7,7,1,'',NULL,0.0000,NULL,NULL,38.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.9300,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SIERRA COPA BAHCO 51 MM 2P 383051',0,0.00,0,NULL,'2018-01-19 07:53:39',0,'002000000001645'),('0020001646','002','SIERRA COPA BAHCO 54MM 2 1/8 383054',7,7,1,'',NULL,0.0000,NULL,NULL,47.0300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,47.0300,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SIERRA COPA BAHCO 54MM 2 1/8 383054',0,0.00,0,NULL,'2018-01-19 07:53:39',0,'002000000001646'),('0020001647','002','SIERRA COPA CON SOPORTE BAHCO 3/8',7,7,1,'',NULL,0.0000,NULL,NULL,12.0500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.0500,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SIERRA COPA CON SOPORTE BAHCO 3/8',0,0.00,0,NULL,'2018-01-19 07:53:40',0,'002000000001647'),('0020001648','002','SIERRA COPA SOPORTE BAHCO 7/16',7,7,1,'',NULL,0.0000,NULL,NULL,30.8900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.8900,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SIERRA COPA SOPORTE BAHCO 7/16',0,0.00,0,NULL,'2018-01-19 07:53:40',0,'002000000001648'),('0020001649','002','TRONZADORA BOSH 14P',7,7,1,'','',0.0000,NULL,NULL,685.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',16.76,0.00,13.84,0.00,800.0000,0.0000,780.0000,0.0000,0.0000,0.0000,0.0000,0.0000,685.1500,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TRONZADORA BOSH 14P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001649'),('0020001650','002','BROCA P FIERRO 5/16 BAHCO',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 5/16 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001650'),('0020001651','002','BROCA P FIERRO 1/16 BAHCO',7,7,1,'','',0.0000,NULL,NULL,2.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.84,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2900,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 1/16 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001651'),('0020001652','002','BROCA P FIERRO 3/32 BAHCO',7,7,1,'','',0.0000,NULL,NULL,2.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',61.02,0.00,0.00,0.00,3.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3600,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 3/32 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001652'),('0020001653','002','BROCA P FIERRO 7/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,2.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',69.49,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3600,14.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 7/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001653'),('0020001654','002','BROCA P FIERRO 9/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,2.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',90.68,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3600,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 9/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001654'),('0020001655','002','BROCA P FIERRO 1/8 BAHCO',7,7,1,'','',0.0000,NULL,NULL,2.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',90.68,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3600,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 1/8 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001655'),('0020001656','002','BROCA P FIERRO 11/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,3.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',87.50,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.2000,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 11/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001656'),('0020001657','002','BROCA P FIERRO 3/16 BAHCO',7,7,1,'','',0.0000,NULL,NULL,3.6400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',64.84,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.6400,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 3/16 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001657'),('0020001658','002','BROCA P FIERRO 3/64 BAHCO',7,7,1,'',NULL,0.0000,NULL,NULL,2.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2900,20.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'BROCA P FIERRO 3/64 BAHCO',0,0.00,0,NULL,'2018-01-19 07:53:40',0,'002000000001658'),('0020001659','002','BROCA P FIERRO 1/64 BAHCO',7,7,1,'',NULL,0.0000,NULL,NULL,2.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2900,20.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'BROCA P FIERRO 1/64 BAHCO',0,0.00,0,NULL,'2018-01-19 07:53:40',0,'002000000001659'),('0020001660','002','BROCA P FIERRO 1/32 BAHCO',7,7,1,'',NULL,0.0000,NULL,NULL,2.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2900,20.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'BROCA P FIERRO 1/32 BAHCO',0,0.00,0,NULL,'2018-01-19 07:53:40',0,'002000000001660'),('0020001661','002','BROCA P FIERRO 13/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,0.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',3150.00,0.00,0.00,0.00,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2000,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 13/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001661'),('0020001662','002','BROCA P FIERRO 7/32 BAHCO',7,7,1,'','',0.0000,NULL,NULL,4.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',56.25,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.4800,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 7/32 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001662'),('0020001663','002','BROCA P FIERRO 15/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,4.8500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',54.64,0.00,0.00,0.00,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8500,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 15/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001663'),('0020001664','002','BROCA P FIERRO 1/4 BAHCO',7,7,1,'','',0.0000,NULL,NULL,5.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.35,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.7000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 1/4 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001664'),('0020001665','002','BROCA P FIERRO 17/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,6.7400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',48.37,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.7400,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 17/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001665'),('0020001666','002','BROCA P FIERRO 9/32 BAHACO',7,7,1,'','',0.0000,NULL,NULL,7.3800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.05,0.00,0.00,0.00,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.3800,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 9/32 BAHACO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001666'),('0020001667','002','BROCA P FIERRO 19/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,8.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.96,0.00,0.00,0.00,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5300,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 19/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:40',0,'002000000001667'),('0020001668','002','BROCA P FIERRO 5/16 BAHCO',7,7,1,'','',0.0000,NULL,NULL,0.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',963.83,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 5/16 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:41',0,'002000000001668'),('0020001669','002','BROCA P FIERRO 21/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,10.2400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.72,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.2400,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 21/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:41',0,'002000000001669'),('0020001670','002','BROCA P FIERRO 11/32 BAHCO',7,7,1,'','',0.0000,NULL,NULL,11.3900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.69,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.3900,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 11/32 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:41',0,'002000000001670'),('0020001671','002','BROCA P FIERRO 23/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,12.2300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.65,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.2300,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 23/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:41',0,'002000000001671'),('0020001672','002','BROCA P FIERRO 3/8 BAHCO',7,7,1,'','',0.0000,NULL,NULL,13.3100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.24,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.3100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 3/8 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:41',0,'002000000001672'),('0020001673','002','BROCA P FIERRO 25/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,18.8400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.08,0.00,0.00,0.00,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.8400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 25/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:41',0,'002000000001673'),('0020001674','002','BROCA P FIERRO 13/32 BAHCO',7,7,1,'','',0.0000,NULL,NULL,18.8400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',16.77,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.8400,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 13/32 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:41',0,'002000000001674'),('0020001675','002','BROCA P FIERRO 27/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,20.3200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.03,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.3200,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 27/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:41',0,'002000000001675'),('0020001676','002','BROCA P FIERRO 7/16 BAHCO',7,7,1,'','',0.0000,NULL,NULL,20.3200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.03,0.00,20.57,0.00,25.0000,0.0000,24.5000,0.0000,0.0000,0.0000,0.0000,0.0000,20.3200,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 7/16 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:41',0,'002000000001676'),('0020001677','002','BROCA P FIERRO 29/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,21.4700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.10,0.00,0.00,0.00,26.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.4700,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 29/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:41',0,'002000000001677'),('0020001678','002','BROCA P FIERRO 15/32 BAHCO',7,7,1,'','',0.0000,NULL,NULL,22.4100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',16.02,0.00,0.00,0.00,26.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.4100,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 15/32 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:41',0,'002000000001678'),('0020001679','002','BROCA P FIERRO 31/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,22.7500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.68,0.00,0.00,0.00,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.7500,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 31/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:41',0,'002000000001679'),('0020001680','002','BROCA P FIERRO 1/2 BAHCO',7,7,1,'','',0.0000,NULL,NULL,24.8400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',12.72,0.00,8.70,0.00,28.0000,0.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.8400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 1/2 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:42',0,'002000000001680'),('0020001681','002','BROCA P FIERRO 5/64 BAHCO',7,7,1,'','',0.0000,NULL,NULL,2.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.84,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2900,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 5/64 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:42',0,'002000000001681'),('0020001682','002','BROCA P FIERRO 5/32 BAHCO',7,7,1,'','',0.0000,NULL,NULL,2.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',70.65,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9300,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P FIERRO 5/32 BAHCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:42',0,'002000000001682'),('0020001683','002','RECTIFICADORA BOSCH',7,7,1,'',NULL,0.0000,NULL,NULL,407.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,407.8000,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'RECTIFICADORA BOSCH',0,0.00,0,NULL,'2018-01-19 07:53:42',0,'002000000001683'),('0020001684','002','LAVATORIO DE DOS  POSOS ECONOMICOS',7,7,1,'','',0.0000,NULL,NULL,125.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.00,0.00,0.00,0.00,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,125.0000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LAVATORIO DE DOS  POSOS ECONOMICOS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:42',0,'002000000001684'),('0020001685','002','ANGULO P/ CAMA 4 X 12',7,7,1,'','',0.0000,NULL,NULL,3.7500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,25.33,0.00,5.0000,0.0000,4.7000,0.0000,0.0000,0.0000,0.0000,0.0000,3.7500,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO P/ CAMA 4 X 12 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:42',0,'002000000001685'),('0020001686','002','ANGULO P/CAMA 5 X 12',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,26.67,0.00,6.0000,0.0000,5.7000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULO P/CAMA 5 X 12 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:42',0,'002000000001686'),('0020001687','002','APLICADOR DE SILICONA AZUL WERZENG',7,7,1,'','',0.0000,NULL,NULL,3.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',79.49,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.9000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'APLICADOR DE SILICONA AZUL WERZENG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:43',0,'002000000001687'),('0020001688','002','ARCO DE SIERRA DE FIERRO PACHECO',7,7,1,'','',0.0000,NULL,NULL,6.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.67,0.00,50.00,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ARCO DE SIERRA DE FIERRO PACHECO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:43',0,'002000000001688'),('0020001689','002','CABLE P/ DIVIDI WERZEG',7,7,1,'','',0.0000,NULL,NULL,2.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE P/ DIVIDI WERZEG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:43',0,'002000000001689'),('0020001690','002','CABLE VULCANISADO 2 X 14 CABLEKSA',7,7,1,'','',0.0000,NULL,NULL,1.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',81.82,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6500,40.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE VULCANISADO 2 X 14 CABLEKSA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:43',0,'002000000001690'),('0020001691','002','CARRETILLA  ANDINO',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,118.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CARRETILLA  ANDINO',0,0.00,0,NULL,'2018-01-19 07:53:43',0,'002000000001691'),('0020001692','002','CHAPA TRAVEX PINES',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,55.0000,0.0000,53.0000,0.0000,0.0000,0.0000,0.0000,0.0000,46.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA TRAVEX PINES GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:43',0,'002000000001692'),('0020001693','002','CHAPA TRAVEX BARRA',7,7,1,'','',0.0000,NULL,NULL,45.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.22,0.00,22.22,0.00,55.0000,0.0000,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHAPA TRAVEX BARRA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:43',0,'002000000001693'),('0020001694','002','COLGADOR TRUPAN DE COLOES',7,7,1,'','',0.0000,NULL,NULL,0.7800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',156.41,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7800,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COLGADOR TRUPAN DE COLOES GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:43',0,'002000000001694'),('0020001695','002','DESATORADOR DE WATER DE JEBE',7,7,1,'','',1.5000,'2018-01-18','INV-0000000002',5.0573,'2018-11-01','F003-00066659',0.000,'002P0027',1,'001','001','ES','ES','ES',38.34,0.00,38.34,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESATORADOR DE WATER DE JEBE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:43',0,'002000000001695'),('0020001696','002','DUCHA ELECTRICA LORENZETTI',7,7,1,'','',0.0000,NULL,NULL,45.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.22,0.00,0.00,0.00,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DUCHA ELECTRICA LORENZETTI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:43',0,'002000000001696'),('0020001697','002','ESPONJA DE ACOLORES',7,7,1,'','',0.0000,NULL,NULL,0.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.5000,36.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPONJA DE ACOLORES GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:43',0,'002000000001697'),('0020001698','002','FLORESENTE REDONDOO 32W PHILIPS',7,7,1,'','',0.0000,NULL,NULL,6.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',84.62,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.5000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FLORESENTE REDONDOO 32W PHILIPS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:43',0,'002000000001698'),('0020001699','002','GRAMPA P/ CABLE 10',7,7,1,'','',0.0000,NULL,NULL,3.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.86,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAMPA P/ CABLE 10 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:44',0,'002000000001699'),('0020001700','002','GRAMPA P/ CABLE 7',7,7,1,'','',0.0000,NULL,NULL,2.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',60.00,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5000,0.500,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAMPA P/ CABLE 7 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:44',0,'002000000001700'),('0020001701','002','GRAMPA P/ CABLE 8',7,7,1,'','',0.0000,NULL,NULL,3.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAMPA P/ CABLE 8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:48',0,'002000000001701'),('0020001702','002','CUCHILLA CON PALANCA 2 X 30NEW X 60PZ',7,7,1,'','',0.0000,NULL,NULL,4.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA CON PALANCA 2 X 30NEW X 60PZ GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:49',0,'002000000001702'),('0020001703','002','CUCHILLA TERMICA 10 AM SICA',7,7,1,'','',0.0000,NULL,NULL,16.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',39.39,0.00,0.00,0.00,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.5000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 10 AM SICA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:49',0,'002000000001703'),('0020001704','002','CUCHILLA TERMICA 20 AM ANDINO',7,7,1,'','',0.0000,NULL,NULL,3.7500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',113.33,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.7500,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 20 AM ANDINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:49',0,'002000000001704'),('0020001705','002','CUCHILLA TERMICA 30 AM ANDINO',7,7,1,'','',0.0000,NULL,NULL,3.7500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',113.33,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.7500,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 30 AM ANDINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:49',0,'002000000001705'),('0020001706','002','CUCHILLA TERMICA 40 AM ANDINO',7,7,1,'','',0.0000,NULL,NULL,3.7500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',113.33,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.7500,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 40 AM ANDINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:49',0,'002000000001706'),('0020001707','002','CUCHILLA TERMICA 40 AM SICA',7,7,1,'','',6.4437,'2019-02-08','F003-00016117',21.4575,'2019-02-08','F003-00016117',0.000,'002P0115',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 40 AM SICA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:49',0,'002000000001707'),('0020001708','002','CUCHILLA TERMICA 63 AM SICA',7,7,1,'','',6.6316,'2019-02-08','F003-00016117',22.0832,'2019-02-08','F003-00016117',0.000,'002P0115',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.0000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA 63 AM SICA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:49',0,'002000000001708'),('0020001709','002','CUCHILLA TERMICA TRIFASICA 3 X 32 SICA',7,7,1,'','',0.0000,NULL,NULL,40.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.0000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA TRIFASICA 3 X 32 SICA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:49',0,'002000000001709'),('0020001710','002','CUCHILLA TERMICA TRIFASICA 3 X 63 SICA',7,7,1,'','',0.0000,NULL,NULL,41.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.95,0.00,0.00,0.00,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.0000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA TRIFASICA 3 X 63 SICA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:49',0,'002000000001710'),('0020001711','002','MANGUERA DUPLEX 5/8 ROJA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6500,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'MANGUERA DUPLEX 5/8 ROJA',0,0.00,0,NULL,'2018-01-19 07:53:49',0,'002000000001711'),('0020001712','002','MANGUERA QUIVER ANARANJADA',7,7,1,'','',0.0000,NULL,NULL,1.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5000,83.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA QUIVER ANARANJADA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:49',0,'002000000001712'),('0020001713','002','MANIJA DE VENTANA DERECHA',7,7,1,'','',0.0000,NULL,NULL,0.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',114.29,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7000,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANIJA DE VENTANA DERECHA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:49',0,'002000000001713'),('0020001714','002','MANIJA DE VENTANA IZQUIERDA',7,7,1,'','',0.0000,NULL,NULL,0.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',114.29,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7000,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANIJA DE VENTANA IZQUIERDA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:49',0,'002000000001714'),('0020001715','002','PARCHERO ADESIVO MULTIUSO',7,7,1,'','',0.6300,'2018-01-18','INV-0000000002',0.5000,'2019-07-19','F001-00004587',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PARCHERO ADESIVO MULTIUSO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:50',0,'002000000001715'),('0020001716','002','PINCEL PLANO 14',7,7,1,'',NULL,0.8400,'2018-01-18','INV-0000000002',1.2679,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8400,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PINCEL PLANO 14',0,0.00,0,NULL,'2018-01-19 07:53:50',0,'002000000001716'),('0020001717','002','PINCEL PLANO 16',7,7,1,'',NULL,0.8600,'2018-01-18','INV-0000000002',1.5750,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8600,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PINCEL PLANO 16',0,0.00,0,NULL,'2018-01-19 07:53:50',0,'002000000001717'),('0020001718','002','PINCEL PLANO 18',7,7,1,'',NULL,1.1000,'2018-01-18','INV-0000000002',1.8583,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1000,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PINCEL PLANO 18',0,0.00,0,NULL,'2018-01-19 07:53:50',0,'002000000001718'),('0020001719','002','PINCEL PLANO 24',7,7,1,'',NULL,1.6000,'2018-01-18','INV-0000000002',2.4000,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6000,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PINCEL PLANO 24',0,0.00,0,NULL,'2018-01-19 07:53:50',0,'002000000001719'),('0020001720','002','PLANCHA RASPIN P/ CERAMICA',7,7,1,'','',0.0000,NULL,NULL,8.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',75.00,0.00,75.00,0.00,14.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.0000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA RASPIN P/ CERAMICA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:50',0,'002000000001720'),('0020001721','002','SUMIDERO DE BRONSE 2P NEKO',7,7,1,'',NULL,0.0000,NULL,NULL,2.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,5.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SUMIDERO DE BRONSE 2P NEKO',0,0.00,0,NULL,'2018-01-19 07:53:50',0,'002000000001721'),('0020001722','002','SUMIDERO CROMADO 2 P NEKO',7,7,1,'',NULL,0.0000,NULL,NULL,2.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0000,17.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SUMIDERO CROMADO 2 P NEKO',0,0.00,0,NULL,'2018-01-19 07:53:50',0,'002000000001722'),('0020001723','002','REJILLA CON TAPON DE JEVE 2 P',7,7,1,'','',0.0000,NULL,NULL,2.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.00,0.00,28.00,0.00,3.5000,0.0000,3.2000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'REJILLA CON TAPON DE JEVE 2 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:50',0,'002000000001723'),('0020001724','002','VALVULA DE GAS EQUIPADA GASPER',7,7,1,'','',0.0000,NULL,NULL,15.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,26.67,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.0000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'VALVULA DE GAS EQUIPADA GASPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:50',0,'002000000001724'),('0020001725','002','CUCHILLA TERMICA  25 AMP ANDINO',7,7,1,'','',0.0000,NULL,NULL,3.7500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',113.33,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.7500,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA  25 AMP ANDINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:50',0,'002000000001725'),('0020001726','002','CARBON DE AMOLADORA BLACK DEKER',7,7,1,'','',0.0000,NULL,NULL,0.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',733.33,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARBON DE AMOLADORA BLACK DEKER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:50',0,'002000000001726'),('0020001727','002','CARBON DE AMOLADORA BHOS',7,7,1,'','',0.0000,NULL,NULL,1.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',242.47,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.4600,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARBON DE AMOLADORA BHOS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:50',0,'002000000001727'),('0020001728','002','CARBON DE AMOLADORA DEWALT',7,7,1,'','',0.0000,NULL,NULL,1.6100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',210.56,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6100,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARBON DE AMOLADORA DEWALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:51',0,'002000000001728'),('0020001729','002','PLANCHA DE PASTAR CERAMICA UYUSTOOL 6 P',7,7,1,'','',0.0000,NULL,NULL,7.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',69.25,0.00,69.25,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.0900,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA DE PASTAR CERAMICA UYUSTOOL 6 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:51',0,'002000000001729'),('0020001730','002','DESARMADOR DE GOLPE 6 P  UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,2.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',104.08,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9400,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR DE GOLPE 6 P  UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:51',0,'002000000001730'),('0020001731','002','LLANTA DE CARRETILLA COMPLETA UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,25.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.55,0.00,0.00,0.00,32.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.9000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLANTA DE CARRETILLA COMPLETA UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:51',0,'002000000001731'),('0020001732','002','GARRUCHA NEGRA C/ PLATAFORMA 8P RUNO8F',7,7,1,'','',19.3762,'2019-01-23','F001-00016551',19.3762,'2019-01-23','F001-00016551',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.0800,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GARRUCHA NEGRA C/ PLATAFORMA 8P RUNO8F GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:51',0,'002000000001732'),('0020001733','002','SERRUCO M/PLST 20  UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,11.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.5300,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCO M/PLST 20  UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:53:51',0,'002000000001733'),('0020001734','002','SERRUCHO M/PLST 22 UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,12.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.2100,5.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCHO M/PLST 22 UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:53:51',0,'002000000001734'),('0020001735','002','SERRUCHO M/PLST  ECONOMICO 20  UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,7.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.3600,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCHO M/PLST  ECONOMICO 20  UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:53:51',0,'002000000001735'),('0020001736','002','SERRUCHO M/PLST ECONOMICO 22 UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,7.9900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.9900,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCHO M/PLST ECONOMICO 22 UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:53:51',0,'002000000001736'),('0020001737','002','TALAGRO DE BANCO 20 MM TIPO PRENSA FERRAWY',7,7,1,'','',0.0000,NULL,NULL,1069.6800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.23,0.00,30.88,0.00,1500.0000,0.0000,1400.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1069.6800,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TALAGRO DE BANCO 20 MM TIPO PRENSA FERRAWY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:51',0,'002000000001737'),('0020001738','002','CABLE DE BATERIA DE CARRO FERRAWY',7,7,1,'','',0.0000,NULL,NULL,9.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',64.95,0.00,54.64,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.7000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE DE BATERIA DE CARRO FERRAWY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:51',0,'002000000001738'),('0020001739','002','CUERDA P/ SUJETAR CARGA  C/AMARILLA  CON SUJETADORES UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,26.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',48.64,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.9100,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUERDA P/ SUJETAR CARGA  C/AMARILLA  CON SUJETADORES UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:51',0,'002000000001739'),('0020001740','002','COMPRENSORA 50 LTS FERRAWY',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,277.7980,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'COMPRENSORA 50 LTS FERRAWY',0,0.00,0,NULL,'2018-01-19 07:53:51',0,'002000000001740'),('0020001741','002','DESARMADOR DE GOLPE 10  UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,4.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR DE GOLPE 10  UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:51',0,'002000000001741'),('0020001742','002','DESARMADOR DE GOLPE 4 P UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,1.9600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',155.10,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9600,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR DE GOLPE 4 P UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:51',0,'002000000001742'),('0020001743','002','DESARMADOR DE GOLPE 8 UYSTOOLS',7,7,1,'','',0.0000,NULL,NULL,3.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',79.49,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.9000,21.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR DE GOLPE 8 UYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:51',0,'002000000001743'),('0020001744','002','DESARMADOR REBERSIBLE UYUSTOOLS 4 X 6',7,7,1,'','',2.0200,'2018-01-18','INV-0000000002',2.3169,'2018-08-29','F001-00012365',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0200,45.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR REBERSIBLE UYUSTOOLS 4 X 6 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001744'),('0020001745','002','DESARMDOR DE GOLPE 6 P UYUSTUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'DESARMDOR DE GOLPE 6 P UYUSTUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:53:52',0,'002000000001745'),('0020001746','002','DESTORCEDORES DE COCHE 1P',7,7,1,'','',0.0000,NULL,NULL,1.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',109.42,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9100,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESTORCEDORES DE COCHE 1P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001746'),('0020001747','002','DESTORSEDORES DE COCHE  5/8',7,7,1,'','',0.0000,NULL,NULL,1.0300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',142.72,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0300,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESTORSEDORES DE COCHE  5/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001747'),('0020001748','002','LLANTA T/COMPLETO TRUPER',7,7,1,'','',0.0000,NULL,NULL,38.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.14,0.00,0.00,0.00,47.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.4800,21.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLANTA T/COMPLETO TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001748'),('0020001749','002','COMBA CON MANGO 3 LBS TRUPER 16507',7,7,1,'','',17.2200,'2018-01-18','INV-0000000002',17.2200,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',45.18,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.2200,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA CON MANGO 3 LBS TRUPER 16507 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001749'),('0020001750','002','TENASA DE TIERRA  TRUPER 500 A  14235',7,7,1,'','',0.0000,NULL,NULL,21.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.70,0.00,27.96,0.00,28.0000,0.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.1000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TENASA DE TIERRA  TRUPER 500 A  14235 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001750'),('0020001751','002','ACEITERA TRUPER 30ML   14872',7,7,1,'','',0.0000,NULL,NULL,7.6400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',57.07,0.00,43.98,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.6400,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ACEITERA TRUPER 30ML   14872 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001751'),('0020001752','002','CAMARA DE LLANTA TRUPER',7,7,1,'','',5.1502,'2019-06-27','F001-00178746',5.1502,'2019-06-06','F001-00178746',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.9800,58.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAMARA DE LLANTA TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001752'),('0020001753','002','GRAMPA DE EMGRANPADOR D/ CARPINTERO TRUPER',7,7,1,'','',0.0000,NULL,NULL,2.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',58.10,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5300,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAMPA DE EMGRANPADOR D/ CARPINTERO TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001753'),('0020001754','002','LLAVE P/FILTRO  3 3/4 TRUPER 14518',7,7,1,'','',0.0000,NULL,NULL,10.7200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',67.91,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.7200,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE P/FILTRO  3 3/4 TRUPER 14518 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001754'),('0020001755','002','ESCUADRA  TRUPER M/ PLASTICO 6P',7,7,1,'','',0.0000,NULL,NULL,8.1400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',47.42,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.1400,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA  TRUPER M/ PLASTICO 6P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001755'),('0020001756','002','FOCO 18 W ESPIRAL HOME LIGHT ',7,7,1,'','',0.0000,NULL,NULL,2.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',90.84,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.6200,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 18 W ESPIRAL HOME LIGHT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001756'),('0020001757','002','FOCO 27 W ESPIRAL HOME LIGHT',7,7,1,'','',0.0000,NULL,NULL,3.7200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',88.17,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.7200,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 27 W ESPIRAL HOME LIGHT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001757'),('0020001758','002','FOCO 85 W ESPIRAL HOME LIGHT',7,7,1,'','',0.0000,NULL,NULL,9.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.84,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.8700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 85 W ESPIRAL HOME LIGHT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:52',0,'002000000001758'),('0020001759','002','MACHETE DOBLE FILO 18 TRUPER',7,7,1,'','',18.9744,'2019-06-27','F001-00178746',18.9744,'2019-06-06','F001-00178746',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.9500,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MACHETE DOBLE FILO 18 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:53',0,'002000000001759'),('0020001760','002','CARRETILLA  BEGUE CIA 5.5',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,87.3200,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CARRETILLA  BEGUE CIA 5.5',0,0.00,0,NULL,'2018-01-19 07:53:53',0,'002000000001760'),('0020001761','002','CARRETILLA CIA',7,7,1,'','',0.0000,NULL,NULL,77.8800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.24,0.00,0.00,0.00,110.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,77.8800,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARRETILLA CIA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:53',0,'002000000001761'),('0020001762','002','ESCOBA VERDE ECONOMICA',7,7,1,'','',0.0000,NULL,NULL,6.0300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.67,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBA VERDE ECONOMICA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:53',0,'002000000001762'),('0020001763','002','LINTERNA DE CABEZA TRUPER',7,7,1,'','',0.0000,NULL,NULL,21.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.19,0.00,30.84,0.00,30.0000,0.0000,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.4000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LINTERNA DE CABEZA TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:53',0,'002000000001763'),('0020001764','002','LLANTA DE CARRETILLA CIA',7,7,1,'','',0.0000,NULL,NULL,24.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.30,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.5300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLANTA DE CARRETILLA CIA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:53',0,'002000000001764'),('0020001765','002','PISTOLA DE PINTAR PEQUEÑA TRUPER',7,7,1,'','',23.7200,'2018-01-18','INV-0000000002',23.3876,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,35.0000,0.0000,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.7200,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PISTOLA DE PINTAR PEQUEÑA TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:53',0,'002000000001765'),('0020001766','002','ESCUADRA TRUPER M/PLASTICO 8 P',7,7,1,'','',0.0000,NULL,NULL,8.6900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',38.09,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.6900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA TRUPER M/PLASTICO 8 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:53',0,'002000000001766'),('0020001767','002','ESCUADRA TRUPER M/PLASTICO 10 P',7,7,1,'','',0.0000,NULL,NULL,9.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',47.99,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA TRUPER M/PLASTICO 10 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:53',0,'002000000001767'),('0020001768','002','ESCUADRA TRUPER M/PLASTICO 12 P',7,7,1,'','',0.0000,NULL,NULL,9.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',44.33,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.7000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCUADRA TRUPER M/PLASTICO 12 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:53',0,'002000000001768'),('0020001769','002','CABADOR MEDIANO TRUPER',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'CABADOR MEDIANO TRUPER',0,0.00,0,NULL,'2018-01-19 07:53:53',0,'002000000001769'),('0020001770','002','AMARADOR DE BARRILLAS TRUPER 12815',7,7,1,'','',0.0000,NULL,NULL,10.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.25,0.00,32.35,0.00,14.0000,0.0000,13.5000,0.0000,0.0000,0.0000,0.0000,0.0000,10.2000,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMARADOR DE BARRILLAS TRUPER 12815 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:53',0,'002000000001770'),('0020001771','002','MANGUERA DE COMPRESORA ANARNJADA  TRUPER 19075',7,7,1,'','',0.0000,NULL,NULL,18.1800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.51,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.1800,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA DE COMPRESORA ANARNJADA  TRUPER 19075 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:53',0,'002000000001771'),('0020001772','002','GATA IDRAULICA C/MALETIN TRUPER 2 T 14826',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,111.4746,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'GATA IDRAULICA C/MALETIN TRUPER 2 T 14826',0,0.00,0,NULL,'2018-01-19 07:53:53',0,'002000000001772'),('0020001773','002','GATA IDRAULICA TRUPER 3 T 14947',7,7,1,'','',218.3300,'2018-01-18','INV-0000000002',231.0700,'2018-10-05','F001-00102664',0.000,'002P0046',1,'001','001','ES','ES','ES',21.18,0.00,0.00,0.00,280.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,218.3300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GATA IDRAULICA TRUPER 3 T 14947 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001773'),('0020001774','002','ENGRASADORA TRUPER 3 PIES  24KGS16850',7,7,1,'','',0.0000,NULL,NULL,370.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.82,0.00,24.12,0.00,470.0000,0.0000,460.0000,0.0000,0.0000,0.0000,0.0000,0.0000,370.6000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENGRASADORA TRUPER 3 PIES  24KGS16850 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001774'),('0020001775','002','DOBLADOR DE TUBO 3PS TRUPER 12882',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,900.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,843.6600,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DOBLADOR DE TUBO 3PS TRUPER 12882 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001775'),('0020001776','002','ARNES LINE DE VIDA  TRUPER 14446',7,7,1,'','',0.0000,NULL,NULL,64.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.74,0.00,17.65,0.00,78.0000,0.0000,76.0000,0.0000,0.0000,0.0000,0.0000,0.0000,64.6000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ARNES LINE DE VIDA  TRUPER 14446 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001776'),('0020001777','002','ARNES DE CUERO TRUPER  14432',7,7,1,'','',0.0000,NULL,NULL,48.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.81,0.00,18.73,0.00,58.0000,0.0000,57.0000,0.0000,0.0000,0.0000,0.0000,0.0000,48.0100,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ARNES DE CUERO TRUPER  14432 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001777'),('0020001778','002','PORTA ELECTRODO TRUPER 14233',7,7,1,'','',0.0000,NULL,NULL,32.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.46,0.00,24.15,0.00,43.0000,0.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.2200,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PORTA ELECTRODO TRUPER 14233 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001778'),('0020001779','002','CINTA AISLANTE TRUPER ROJA',7,7,1,'','',0.0000,NULL,NULL,1.8500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',62.16,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.8500,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINTA AISLANTE TRUPER ROJA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001779'),('0020001780','002','INFLADOR NEUMATICO TRUPER 14863',7,7,1,'','',17.1200,'2018-01-18','INV-0000000002',17.1218,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.1200,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INFLADOR NEUMATICO TRUPER 14863 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001780'),('0020001781','002','INFLADOR MINI BOMBA D/A TRUPER 13790',7,7,1,'','',0.0000,NULL,NULL,9.5900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.84,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.5900,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'INFLADOR MINI BOMBA D/A TRUPER 13790 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001781'),('0020001782','002','COMBA C/ MANGO TRUPER 4 LBS',7,7,1,'','',0.0000,NULL,NULL,19.6100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.78,0.00,37.68,0.00,28.0000,0.0000,27.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.6100,13.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA C/ MANGO TRUPER 4 LBS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001782'),('0020001783','002','CORTADORA DE VIDRIO TRUPER',7,7,1,'','',0.0000,NULL,NULL,9.2700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.45,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.2700,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CORTADORA DE VIDRIO TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001783'),('0020001784','002','DISCO CTE METAL 14 P BOSCH',7,7,1,'','',0.0000,NULL,NULL,9.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',47.52,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4900,60.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 14 P BOSCH GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001784'),('0020001785','002','BASE AL ACEITE NEGRO',7,7,1,'','',0.0000,NULL,NULL,35.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.57,0.00,22.86,0.00,45.0000,0.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,35.0000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BASE AL ACEITE NEGRO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001785'),('0020001786','002','ESMALTE SINTETICO ALUMINIO',7,7,1,'','',0.0000,NULL,NULL,32.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESMALTE SINTETICO ALUMINIO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001786'),('0020001787','002','ESMALTE SINTETICO ALUMINIO BRILLANTE',7,7,1,'','',0.0000,NULL,NULL,34.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.65,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.0000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESMALTE SINTETICO ALUMINIO BRILLANTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001787'),('0020001788','002','ESMALTE SINTETICO ',7,7,1,'','',30.0000,'2018-08-06','F001-00001246',30.0000,'2018-09-07','F001-00001725',0.000,'002P0079',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESMALTE SINTETICO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:54',0,'002000000001788'),('0020001789','002','ESMALTE SINTETICO NARANJA',7,7,1,'','',0.0000,NULL,NULL,32.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESMALTE SINTETICO NARANJA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001789'),('0020001790','002','ESMALTE SINTETICO NEGRO',7,7,1,'','',30.0000,'2018-08-06','F001-00001246',30.0000,'2018-09-07','F001-00001725',0.000,'002P0079',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESMALTE SINTETICO NEGRO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001790'),('0020001791','002','ESMALTE SINTETICO ROJO BERMELLON',7,7,1,'','',0.0000,NULL,NULL,32.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESMALTE SINTETICO ROJO BERMELLON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001791'),('0020001792','002','ESMALTE SINTETICO VERDE SELVA',7,7,1,'','',0.0000,NULL,NULL,32.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESMALTE SINTETICO VERDE SELVA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001792'),('0020001793','002','TALAGRO ESTANY  1/2  700W YINCHAN',7,7,1,'','',0.0000,NULL,NULL,169.9300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.70,0.00,29.47,0.00,200.0000,0.0000,220.0000,0.0000,0.0000,0.0000,0.0000,0.0000,169.9300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TALAGRO ESTANY  1/2  700W YINCHAN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001793'),('0020001794','002','DISCO CTE METAL 41/2 DEWALT AMARILLO ',7,7,1,'','',0.0000,NULL,NULL,2.3900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',67.36,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3900,608.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 41/2 DEWALT AMARILLO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001794'),('0020001795','002','BROCHA M/VERDE 4 P',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0300,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA M/VERDE 4 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001795'),('0020001796','002','BROCHA M/VERDE 1 P',7,7,1,'','',0.0000,NULL,NULL,1.3800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',81.16,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3800,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA M/VERDE 1 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001796'),('0020001797','002','BROCHA M/VERDE 1 1/2',7,7,1,'','',0.0000,NULL,NULL,1.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',91.08,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.5700,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA M/VERDE 1 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001797'),('0020001798','002','BROCHA M/ VERDE 2 P',7,7,1,'','',0.0000,NULL,NULL,2.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',48.31,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.3600,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA M/ VERDE 2 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001798'),('0020001799','002','BROCHA M/VERDE 2 1/2 P',7,7,1,'','',0.0000,NULL,NULL,2.6700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.81,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.6700,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA M/VERDE 2 1/2 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001799'),('0020001800','002','BROCHA M/VERDE 3 P',7,7,1,'','',0.0000,NULL,NULL,3.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',43.27,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4900,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA M/VERDE 3 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001800'),('0020001801','002','BROCHA M/ VERDE 5 P',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.7900,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCHA M/ VERDE 5 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001801'),('0020001802','002','ESCOBILLA D/MADERA FAESIN',7,7,1,'','',0.0000,NULL,NULL,7.0500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.84,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.0500,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA D/MADERA FAESIN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:55',0,'002000000001802'),('0020001803','002','AMOLADORA ESTANLY 4 1/2 P 220W YCH',7,7,1,'','',305.9100,'2018-01-18','INV-0000000002',1.0281,NULL,NULL,0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,470.0000,0.0000,460.0000,0.0000,0.0000,0.0000,0.0000,0.0000,305.9100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA ESTANLY 4 1/2 P 220W YCH GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:56',0,'002000000001803'),('0020001804','002','DISCO CTE METAL 7 1/2 DEWALT AMARILLO',7,7,1,'','',0.0000,NULL,NULL,5.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.65,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.1000,108.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 7 1/2 DEWALT AMARILLO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:56',0,'002000000001804'),('0020001805','002','SIERRA CIRCULAR ESTANLY 1700 W',7,7,1,'','',1.0281,NULL,NULL,360.9648,'2019-10-17','FAY1-00681393',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,450.0000,0.0000,440.0000,0.0000,0.0000,0.0000,0.0000,0.0000,352.7700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SIERRA CIRCULAR ESTANLY 1700 W GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:56',0,'002000000001805'),('0020001806','002','DISCO DE CERAMICA ULTRA FINO',7,7,1,'','',0.0000,NULL,NULL,18.8100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.59,0.00,0.00,0.00,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.8100,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO DE CERAMICA ULTRA FINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:56',0,'002000000001806'),('0020001807','002','GATA BAHCO BOTELLA  2 T',7,7,1,'','',0.0000,NULL,NULL,60.7400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.48,0.00,0.00,0.00,75.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,60.7400,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GATA BAHCO BOTELLA  2 T GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:56',0,'002000000001807'),('0020001808','002','EXTENCION ANARANJADA UYUSTOOL 7.5  MTS',7,7,1,'','',8.1200,'2018-01-18','INV-0000000002',8.3435,'2018-12-12','F001-00015539',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.1200,27.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION ANARANJADA UYUSTOOL 7.5  MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:56',0,'002000000001808'),('0020001809','002','EXTENCION ANARANJADA UYUSTOOL 15  MTS',7,7,1,'','',0.0000,NULL,NULL,13.5500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',62.36,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.5500,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION ANARANJADA UYUSTOOL 15  MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:56',0,'002000000001809'),('0020001810','002','DESARMADOR REBERSIBLE UYUSTOOL 1 X 6',7,7,1,'','',0.0000,NULL,NULL,1.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',83.82,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3600,48.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR REBERSIBLE UYUSTOOL 1 X 6 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:56',0,'002000000001810'),('0020001811','002','DESARMADOR REBERSIBLE UYUSTOOL  2 X 3',7,7,1,'','',0.0000,NULL,NULL,1.1700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',70.94,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1700,47.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR REBERSIBLE UYUSTOOL  2 X 3 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:56',0,'002000000001811'),('0020001812','002','DESARMADOR REBERSIBLE UYUSTOOL 3 X 5',7,7,1,'','',0.0000,NULL,NULL,1.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',80.72,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6600,47.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR REBERSIBLE UYUSTOOL 3 X 5 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:56',0,'002000000001812'),('0020001813','002','DESTORNILLADOR REBERSIBLE UYUSTOOL 4 X 6',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'DESTORNILLADOR REBERSIBLE UYUSTOOL 4 X 6',0,0.00,0,NULL,'2018-01-19 07:53:56',0,'002000000001813'),('0020001814','002','GUANTES DE CUERO UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,4.8200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',107.47,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8200,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES DE CUERO UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:56',0,'002000000001814'),('0020001815','002','GANCHOS TIPO   S 1/4',7,7,1,'','',0.0000,NULL,NULL,0.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',130.77,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6500,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GANCHOS TIPO   S 1/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:56',0,'002000000001815'),('0020001816','002','GANCHOS TIPO   S  5/16',7,7,1,'','',0.0000,NULL,NULL,0.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',129.89,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8700,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GANCHOS TIPO   S  5/16 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:57',0,'002000000001816'),('0020001817','002','EXTENCION ANARANJADA UYUSTOOL  22 MTS',7,7,1,'','',0.0000,NULL,NULL,17.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',76.06,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.0400,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION ANARANJADA UYUSTOOL  22 MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:57',0,'002000000001817'),('0020001818','002','MALLA DE VIVERO VERDE 100 TS 65',15,15,1,'','',0.0000,NULL,NULL,4.5200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',54.87,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5200,90.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA DE VIVERO VERDE 100 TS 65 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:57',0,'002000000001818'),('0020001819','002','MALLA DE VIVERO VERDE 100 MTS 80',15,15,1,'','',0.0000,NULL,NULL,6.5500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.14,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.5500,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA DE VIVERO VERDE 100 MTS 80 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:57',0,'002000000001819'),('0020001820','002','MALLA DE VIVERO VERDE 100 MTS  50',15,15,1,'','',0.0000,NULL,NULL,3.7700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.63,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.7700,76.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA DE VIVERO VERDE 100 MTS  50 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:57',0,'002000000001820'),('0020001821','002','TOMACORRIENTE EMPOTRADO UNIVERSAL APALUX',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9600,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TOMACORRIENTE EMPOTRADO UNIVERSAL APALUX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:57',0,'002000000001821'),('0020001822','002','MANGUERA GRIS 3/4 CORRUGADA  100 MTS',7,7,1,'','',0.0000,NULL,NULL,1.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',111.27,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.4200,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA GRIS 3/4 CORRUGADA  100 MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:57',0,'002000000001822'),('0020001823','002','GUANTES C/CAMPAN MIRALDI',7,7,1,'','',0.0000,NULL,NULL,6.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',44.72,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.9100,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES C/CAMPAN MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:57',0,'002000000001823'),('0020001824','002','GUANTES DE JEVE AZUL',7,7,1,'','',0.0000,NULL,NULL,4.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',71.57,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0800,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES DE JEVE AZUL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:57',0,'002000000001824'),('0020001825','002','GUANTES DE JEVE AMARILLO',7,7,1,'','',0.0000,NULL,NULL,4.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',71.57,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0800,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES DE JEVE AMARILLO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:57',0,'002000000001825'),('0020001826','002','POLO  AZUL MARINO M/LARGA T M',7,7,1,'',NULL,0.0000,NULL,NULL,11.1400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.1400,15.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'POLO  AZUL MARINO M/LARGA T M',0,0.00,0,NULL,'2018-01-19 07:53:57',0,'002000000001826'),('0020001827','002','POLO AZUL MARINO M/LARGA T L',7,7,1,'',NULL,0.0000,NULL,NULL,11.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.0700,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'POLO AZUL MARINO M/LARGA T L',0,0.00,0,NULL,'2018-01-19 07:53:57',0,'002000000001827'),('0020001828','002','POLO  M/LARGA GRIS T  L',7,7,1,'',NULL,0.0000,NULL,NULL,11.0831,'2019-02-22','0001-00000216',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.0861,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'POLO  M/LARGA GRIS T  L',0,0.00,0,NULL,'2018-01-19 07:53:57',0,'002000000001828'),('0020001829','002','POLO M/LARGA ANARANJADA T  M',7,7,1,'',NULL,0.0000,NULL,NULL,11.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.0800,9.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'POLO M/LARGA ANARANJADA T  M',0,0.00,0,NULL,'2018-01-19 07:53:57',0,'002000000001829'),('0020001830','002','POLO M/ LARGA NARANJA T / L',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.0841,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'POLO M/ LARGA NARANJA T / L',0,0.00,0,NULL,'2018-01-19 07:53:57',0,'002000000001830'),('0020001831','002','POLO M/LARGA GRIS T/M',7,7,1,'',NULL,11.4200,'2018-01-18','INV-0000000002',11.0831,'2019-02-22','0001-00000216',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.4200,41.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'POLO M/LARGA GRIS T/M',0,0.00,0,NULL,'2018-01-19 07:53:58',0,'002000000001831'),('0020001832','002','LLAVE DE ORINARIO CANCUN 170526',7,7,1,'','',0.0000,NULL,NULL,84.3300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.58,0.00,0.00,0.00,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,84.3300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE DE ORINARIO CANCUN 170526 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:58',0,'002000000001832'),('0020001833','002','LLAVE ORINARIO VALLARTA 170203',7,7,1,'','',0.0000,NULL,NULL,67.4500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.05,0.00,0.00,0.00,83.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,67.4500,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ORINARIO VALLARTA 170203 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:58',0,'002000000001833'),('0020001834','002','AMOLADORA  CON GATILLO DEWALT 4 1/2 YINCHANG',7,7,1,'','',0.0000,NULL,NULL,310.8800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.67,0.00,24.81,0.00,400.0000,0.0000,388.0000,0.0000,0.0000,0.0000,0.0000,0.0000,310.8800,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA  CON GATILLO DEWALT 4 1/2 YINCHANG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:58',0,'002000000001834'),('0020001835','002','TAPON GALVANISADO HEMBRA 1/2',7,7,1,'',NULL,0.0000,NULL,NULL,0.8900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8900,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON GALVANISADO HEMBRA 1/2',0,0.00,0,NULL,'2018-01-19 07:53:58',0,'002000000001835'),('0020001836','002','TAPON GALVANISADO HEMBRA 3/4',7,7,1,'',NULL,0.0000,NULL,NULL,1.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0700,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON GALVANISADO HEMBRA 3/4',0,0.00,0,NULL,'2018-01-19 07:53:58',0,'002000000001836'),('0020001837','002','SERRUCHO D/ CARPINTERO BAHCO 16',7,7,1,'',NULL,0.0000,NULL,NULL,33.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,33.1000,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SERRUCHO D/ CARPINTERO BAHCO 16',0,0.00,0,NULL,'2018-01-19 07:53:58',0,'002000000001837'),('0020001838','002','ESCALERA DE FIBRA AMARILLA LOVESVILLE 28 P',7,7,1,'','',0.0000,NULL,NULL,959.8400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.02,0.00,0.00,0.00,1200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,959.8400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCALERA DE FIBRA AMARILLA LOVESVILLE 28 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:58',0,'002000000001838'),('0020001839','002','ESCALERA TIJERA CON PASAMANO',7,7,1,'','',0.0000,NULL,NULL,859.2500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.84,0.00,0.00,0.00,1150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,859.2500,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCALERA TIJERA CON PASAMANO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:58',0,'002000000001839'),('0020001840','002','ACCESORIO DE TANQUE DE BAÑO',7,7,1,'','',13.0000,'2018-01-20','0001-00007110',13.0000,'2018-01-20','0001-00007110',0.000,'002P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,17.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.8000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ACCESORIO DE TANQUE DE BAÑO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:58',0,'002000000001840'),('0020001841','002','POMO DE PLASTICO 1/2',7,7,1,'',NULL,0.0000,NULL,NULL,0.7700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7700,200.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'POMO DE PLASTICO 1/2',0,0.00,0,NULL,'2018-01-19 07:53:58',0,'002000000001841'),('0020001842','002','POMO DE PLASTICO 1/4',7,7,1,'',NULL,0.0000,NULL,NULL,0.5200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.5200,200.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'POMO DE PLASTICO 1/4',0,0.00,0,NULL,'2018-01-19 07:53:58',0,'002000000001842'),('0020001843','002','POMO DE PLASTICO 1/8',7,7,1,'',NULL,0.0000,NULL,NULL,0.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.5000,200.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'POMO DE PLASTICO 1/8',0,0.00,0,NULL,'2018-01-19 07:53:58',0,'002000000001843'),('0020001844','002','POMO DE PLASTICO 1/16',7,7,1,'',NULL,0.0000,NULL,NULL,0.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4800,200.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'POMO DE PLASTICO 1/16',0,0.00,0,NULL,'2018-01-19 07:53:58',0,'002000000001844'),('0020001845','002','POMO DE PLASTICO 1/32',7,7,1,'',NULL,0.0000,NULL,NULL,0.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4600,200.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'POMO DE PLASTICO 1/32',0,0.00,0,NULL,'2018-01-19 07:53:58',0,'002000000001845'),('0020001846','002','PANTALONES DRIL NARANJADO T/M',7,7,1,'','',0.0000,NULL,NULL,17.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.86,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.5000,36.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PANTALONES DRIL NARANJADO T/M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:58',0,'002000000001846'),('0020001847','002','CORTA VIENTO DRIL NARANJA',7,7,1,'','',5.7167,'2018-05-04','0001-00058232',5.7370,'2019-02-04','0001-00001351',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.7200,60.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CORTA VIENTO DRIL NARANJA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:53:58',0,'002000000001847'),('0020001848','002','PLASTICO 26 X 2 AZUL',15,15,1,'',NULL,0.0000,NULL,NULL,0.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.5300,1470.500,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PLASTICO 26 X 2 AZUL',0,0.00,0,NULL,'2018-01-19 07:54:02',0,'002000000001848'),('0020001849','002','PLASTICO 80 X 6 D/F',15,15,1,'',NULL,2.7300,'2018-01-18','INV-0000000002',2.7710,'2018-01-18','0004-00000120',0.000,'002P0084',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.7300,95.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PLASTICO 80 X 6 D/F',0,0.00,0,NULL,'2018-01-19 07:54:02',0,'002000000001849'),('0020001850','002','PLASTICO 60 X 6 D/F',15,15,1,'',NULL,0.0000,NULL,NULL,2.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.1100,282.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PLASTICO 60 X 6 D/F',0,0.00,0,NULL,'2018-01-19 07:54:02',0,'002000000001850'),('0020001851','002','CARPA NEGRA 6 X 8 PESADA',7,7,1,'','',0.0000,NULL,NULL,65.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.08,0.00,0.00,0.00,80.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,65.0000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARPA NEGRA 6 X 8 PESADA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:03',0,'002000000001851'),('0020001852','002','PLASTICO 40 X 3 AZUL',15,15,1,'',NULL,0.0000,NULL,NULL,0.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9100,222.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PLASTICO 40 X 3 AZUL',0,0.00,0,NULL,'2018-01-19 07:54:03',0,'002000000001852'),('0020001853','002','SOGAS A COLORES',7,7,1,'',NULL,0.0000,NULL,NULL,1.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9000,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOGAS A COLORES',0,0.00,0,NULL,'2018-01-19 07:54:03',0,'002000000001853'),('0020001854','002','PAJARAFIA LLANA GRANDE',7,7,1,'','',0.0000,NULL,NULL,4.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.00,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5800,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PAJARAFIA LLANA GRANDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:03',0,'002000000001854'),('0020001855','002','HILO PAVILO ARQUERITO',7,7,1,'','',0.0000,NULL,NULL,17.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.41,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.0000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'HILO PAVILO ARQUERITO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:03',0,'002000000001855'),('0020001856','002','CARPA NEGRA PESADA 3 X 200 METROS',7,7,1,'','',0.0000,NULL,NULL,4.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,300.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARPA NEGRA PESADA 3 X 200 METROS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:03',0,'002000000001856'),('0020001857','002','SAPAPICO CON MANGO DE MADERA 5LBS UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,32.2700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.2700,24.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPAPICO CON MANGO DE MADERA 5LBS UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:54:03',0,'002000000001857'),('0020001858','002','LAPIZ DE CARPINTERO',7,7,1,'','',0.0000,NULL,NULL,0.2500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',300.00,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2500,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LAPIZ DE CARPINTERO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:03',0,'002000000001858'),('0020001859','002','LAPIZ DE CARPINTERO ROJO',7,7,1,'','',0.3835,'2018-12-21','0001-00011707',0.3250,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4200,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LAPIZ DE CARPINTERO ROJO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:03',0,'002000000001859'),('0020001860','002','SELLADORA DE BOLSA 200S POWER',7,7,1,'','',0.0000,NULL,NULL,59.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.80,0.00,23.42,0.00,75.0000,0.0000,73.0000,0.0000,0.0000,0.0000,0.0000,0.0000,59.1500,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SELLADORA DE BOLSA 200S POWER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:03',0,'002000000001860'),('0020001861','002','SELLADORA DE BOLSA 300 ESPOWER',7,7,1,'','',0.0000,NULL,NULL,100.8500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.99,0.00,14.03,0.00,120.0000,0.0000,115.0000,0.0000,0.0000,0.0000,0.0000,0.0000,100.8500,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SELLADORA DE BOLSA 300 ESPOWER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:04',0,'002000000001861'),('0020001862','002','PERNO AUTOPERFORANTE 6 X 3/4 TRIPLAY',7,7,1,'','',30.5620,NULL,NULL,0.0092,'2018-07-17','0002-00008537',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0600,0.0000,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0100,1000.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERNO AUTOPERFORANTE 6 X 3/4 TRIPLAY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:04',0,'002000000001862'),('0020001863','002','PERNO AUTOPERFORANTE 8 X 1/2 TRIPLAY',7,7,1,'','',0.0145,'2018-02-19','0001-00007483',0.0145,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0600,0.0000,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0100,700.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERNO AUTOPERFORANTE 8 X 1/2 TRIPLAY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:04',0,'002000000001863'),('0020001864','002','PERNO AUTOPERFORANTE 8 X 3/4 TRIPLAY',7,7,1,'','',0.0425,'2019-10-04','E001-00000124',0.0425,'2019-09-04','E001-00000124',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0600,0.0000,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0200,950.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERNO AUTOPERFORANTE 8 X 3/4 TRIPLAY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:04',0,'002000000001864'),('0020001865','002','LUNA VIDRIO NEGRA 12 #',7,7,1,'','',30.5620,NULL,NULL,0.3409,'2018-07-17','0002-00008537',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.3300,44.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LUNA VIDRIO NEGRA 12 # GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:04',0,'002000000001865'),('0020001866','002','ACSESORIOS PARA MANGERA 6PCS UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,6.7600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',47.93,0.00,40.53,0.00,10.0000,0.0000,9.5000,0.0000,0.0000,0.0000,0.0000,0.0000,6.7600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ACSESORIOS PARA MANGERA 6PCS UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:04',0,'002000000001866'),('0020001867','002','BROCA P/ROTAMARTILLO PLUS 1/2 X 21 UYUTOOLS',7,7,1,'','',0.0000,NULL,NULL,1.9600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',206.12,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9600,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P/ROTAMARTILLO PLUS 1/2 X 21 UYUTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:04',0,'002000000001867'),('0020001868','002','BROCA P/ROTAMARTILLO1/2 X45 UYSTOOLS',7,7,1,'','',0.0000,NULL,NULL,3.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',119.18,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.6500,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P/ROTAMARTILLO1/2 X45 UYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:04',0,'002000000001868'),('0020001869','002','BROCA P/ ROTAMARTILLO PLUS 5/8 X 45 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,4.6900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',113.22,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.6900,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA P/ ROTAMARTILLO PLUS 5/8 X 45 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:04',0,'002000000001869'),('0020001870','002','CUERDA SUJETA CARGA 2T X 2MTS',7,7,1,'','',0.0000,NULL,NULL,8.1800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',83.37,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.1800,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUERDA SUJETA CARGA 2T X 2MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:04',0,'002000000001870'),('0020001871','002','CUERDA SUJETA CARGA 2T X 4MTS',7,7,1,'','',0.0000,NULL,NULL,13.6300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',61.41,0.00,46.74,0.00,22.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.6300,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUERDA SUJETA CARGA 2T X 4MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:04',0,'002000000001871'),('0020001872','002','CUERDA SUJETA CARGA 4T X 4MTS',7,7,1,'','',0.0000,NULL,NULL,27.2600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',39.40,0.00,28.39,0.00,38.0000,0.0000,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,27.2600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUERDA SUJETA CARGA 4T X 4MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:04',0,'002000000001872'),('0020001873','002','WINCHA 30MT AMARILLA UYSTOOLS',7,7,1,'','',0.0000,NULL,NULL,8.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',76.47,0.00,76.47,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 30MT AMARILLA UYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:05',0,'002000000001873'),('0020001874','002','WINCHA 50MT AMARILLA UYSTOOLS',7,7,1,'','',0.0000,NULL,NULL,11.7500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',87.23,0.00,70.21,0.00,22.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.7500,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 50MT AMARILLA UYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:05',0,'002000000001874'),('0020001875','002','DESARMADOR PARA PROBAR CORIENTE',7,7,1,'','',0.0000,NULL,NULL,0.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',614.29,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4200,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR PARA PROBAR CORIENTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:05',0,'002000000001875'),('0020001876','002','RASTRILLO CURVO S/MANGO',7,7,1,'',NULL,0.0000,NULL,NULL,4.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8000,21.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'RASTRILLO CURVO S/MANGO',0,0.00,0,NULL,'2018-01-19 07:54:05',0,'002000000001876'),('0020001877','002','EXTENCIONES 4 SALIDAS INDEPENDIENTE UYSTOOLS',7,7,1,'','',0.0000,NULL,NULL,13.5400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',47.71,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.5400,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCIONES 4 SALIDAS INDEPENDIENTE UYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:05',0,'002000000001877'),('0020001878','002','EXTENCION 5 SALIDAS INDEPENDIENTE UYSTOOLS',7,7,1,'','',0.0000,NULL,NULL,18.5400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.84,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.5400,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION 5 SALIDAS INDEPENDIENTE UYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:05',0,'002000000001878'),('0020001879','002','EXTENCIONES 6 SALIDAS INDEPENDIENTE UYSTOOLS',7,7,1,'','',0.0000,NULL,NULL,18.5400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.84,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.5400,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCIONES 6 SALIDAS INDEPENDIENTE UYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:05',0,'002000000001879'),('0020001880','002','LLAVERO BANDOLAS 3/16 UYSTOOLS',7,7,1,'','',0.7600,'2018-01-18','INV-0000000002',0.9714,'2019-11-27','F002-00028441',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7600,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVERO BANDOLAS 3/16 UYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:05',0,'002000000001880'),('0020001881','002','LLAVERO BANDOLAS 1/8 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,0.7100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',111.27,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7100,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVERO BANDOLAS 1/8 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:05',0,'002000000001881'),('0020001882','002','CRUZ PARA CERAMICA',7,7,1,'','',0.0000,NULL,NULL,1.3100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',90.84,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3100,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CRUZ PARA CERAMICA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:05',0,'002000000001882'),('0020001883','002','PORTA ELECCTRODO 500 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,18.1800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',43.01,0.00,37.51,0.00,26.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.1800,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PORTA ELECCTRODO 500 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:05',0,'002000000001883'),('0020001884','002','TENASA PINSA 500 AP UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,6.2400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',140.38,0.00,124.36,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.2400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TENASA PINSA 500 AP UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:05',0,'002000000001884'),('0020001885','002','SOCKATE PLANO UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,0.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',233.33,0.00,233.33,0.00,3.0000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9000,119.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SOCKATE PLANO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:05',0,'002000000001885'),('0020001886','002','SOCKATE OVALADO UYUSTOOLS',7,7,1,'','',30.5620,NULL,NULL,1.6899,'2018-07-17','0002-00008537',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6100,115.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SOCKATE OVALADO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:05',0,'002000000001886'),('0020001887','002','EXTENCION 3 SALIDAS INDEPENDIENTE UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,7.3100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',64.16,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.3100,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION 3 SALIDAS INDEPENDIENTE UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:06',0,'002000000001887'),('0020001888','002','TRIPLAY 18MM',7,7,1,'',NULL,115.6400,'2018-12-06','F001-00000165',98.0000,'2018-12-06','F001-00000165',0.000,'002P0054',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,93.5000,24.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TRIPLAY 18MM',0,0.00,0,NULL,'2018-01-19 07:54:06',0,'002000000001888'),('0020001889','002','BASE ZINCROMATO INDUSTRIAL GRIS',7,7,1,'','',29.0000,'2018-05-17','F001-00000251',31.0000,'2019-03-06','F001-00004283',0.000,'002P0079',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,40.0000,0.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,33.0000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BASE ZINCROMATO INDUSTRIAL GRIS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:06',0,'002000000001889'),('0020001890','002','CLAVOS 3  P S/CABEESA',7,7,1,'','',0.0000,NULL,NULL,3.8900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',54.24,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.8900,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVOS 3  P S/CABEESA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:06',0,'002000000001890'),('0020001891','002','CLAVO 2 1/2 P S/CABESA',7,7,1,'','',0.0000,NULL,NULL,3.9400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.28,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.9400,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO 2 1/2 P S/CABESA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:06',0,'002000000001891'),('0020001892','002','CLAVO 1 1/2 P  S/CABESA',7,7,1,'','',0.0000,NULL,NULL,4.9500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.21,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.9500,10.500,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO 1 1/2 P  S/CABESA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:06',0,'002000000001892'),('0020001893','002','AMOLADORA MAKITA 4 1/2   720W GA4530',7,7,1,'','',0.0000,NULL,NULL,164.7800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',39.58,0.00,36.55,0.00,230.0000,0.0000,225.0000,0.0000,0.0000,0.0000,0.0000,0.0000,164.7800,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA MAKITA 4 1/2   720W GA4530 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:06',0,'002000000001893'),('0020001894','002','AMOLADORA MAKITA 4 1/2  840W  9557HPG',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,285.0000,0.0000,280.0000,0.0000,0.0000,0.0000,0.0000,0.0000,231.7800,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA MAKITA 4 1/2  840W  9557HPG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:06',0,'002000000001894'),('0020001895','002','SIERRA CIRCULAR MAKITA  7 1/4  1800W',7,7,1,'','',0.0000,NULL,NULL,506.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.28,0.00,26.31,0.00,650.0000,0.0000,640.0000,0.0000,0.0000,0.0000,0.0000,0.0000,506.7000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SIERRA CIRCULAR MAKITA  7 1/4  1800W GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:06',0,'002000000001895'),('0020001896','002','ESCOBILLA COPA MAKITA TRENZADA  4P',7,7,1,'','',0.0000,NULL,NULL,15.7300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.15,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.7300,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA COPA MAKITA TRENZADA  4P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:06',0,'002000000001896'),('0020001897','002','DADO MAGNETICO JUEGO MAKITA 3PS',7,7,1,'','',0.0000,NULL,NULL,10.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.23,0.00,41.78,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.5800,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO MAGNETICO JUEGO MAKITA 3PS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:06',0,'002000000001897'),('0020001898','002','DISCO CTE METAL 14 P MAKITA',7,7,1,'','',0.0000,NULL,NULL,10.3400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.40,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.3400,125.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 14 P MAKITA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:06',0,'002000000001898'),('0020001899','002','AMOLADORA MAKITA  7 1/2 1450W  GA5020',7,7,1,'','',0.0000,NULL,NULL,539.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.72,0.00,16.86,0.00,640.0000,0.0000,630.0000,0.0000,0.0000,0.0000,0.0000,0.0000,539.0900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA MAKITA  7 1/2 1450W  GA5020 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:06',0,'002000000001899'),('0020001900','002','AMOLADORA MAKITA 7 1/2  1450 W GA5020C',7,7,1,'','',0.0000,NULL,NULL,359.2700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.04,0.00,25.25,0.00,460.0000,0.0000,450.0000,0.0000,0.0000,0.0000,0.0000,0.0000,359.2700,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA MAKITA 7 1/2  1450 W GA5020C GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:06',0,'002000000001900'),('0020001901','002','BOTAS PANTHER NEGRAS   40 T',7,7,1,'','',0.0000,NULL,NULL,14.5500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.46,0.00,30.58,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.5500,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTAS PANTHER NEGRAS   40 T GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:07',0,'002000000001901'),('0020001902','002','LENTE ESPIDER CLARO MIRALDY',7,7,1,'',NULL,2.8084,'2018-07-23','0001-00064674',2.6831,'2019-02-04','0001-00001351',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0090,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LENTE ESPIDER CLARO MIRALDY',0,0.00,0,NULL,'2018-01-19 07:54:07',0,'002000000001902'),('0020001903','002','PANTALONES DRIL NARANJA 32 TL',7,7,1,'','',0.0000,NULL,NULL,17.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.86,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.5000,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PANTALONES DRIL NARANJA 32 TL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:07',0,'002000000001903'),('0020001904','002','REFLECTOR LED 600K 240V LUZ BLANCA MIRALDY',7,7,1,'',NULL,0.0000,NULL,NULL,78.6700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,78.6700,2.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REFLECTOR LED 600K 240V LUZ BLANCA MIRALDY',0,0.00,0,NULL,'2018-01-19 07:54:07',0,'002000000001904'),('0020001905','002','ENCHUFE AZUL MENNEKES MIRALDY',7,7,1,'','',13.5503,'2019-04-29','0001-00002313',13.5503,'2019-04-29','0001-00002313',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.0300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENCHUFE AZUL MENNEKES MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:07',0,'002000000001905'),('0020001906','002','ENCHUFE AZUL MENNEKES CON TAPA MIRALDY',7,7,1,'','',17.6331,'2019-04-29','0001-00002313',17.6331,'2019-04-29','0001-00002313',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.2800,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENCHUFE AZUL MENNEKES CON TAPA MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:07',0,'002000000001906'),('0020001907','002','VALVULA CHECK CANASTILLA',7,7,1,'','',0.0000,NULL,NULL,11.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.38,0.00,26.35,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.0800,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'VALVULA CHECK CANASTILLA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:07',0,'002000000001907'),('0020001908','002','PERFIL DE ALUMINIO PARA LOZA 9MM X2MTS',7,7,1,'','',0.0000,NULL,NULL,7.3700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.69,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.3700,29.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERFIL DE ALUMINIO PARA LOZA 9MM X2MTS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:07',0,'002000000001908'),('0020001909','002','MANDIL DE PLASTICO AMARILLO',7,7,1,'','',0.0000,NULL,NULL,11.5400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',55.98,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.5400,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANDIL DE PLASTICO AMARILLO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:07',0,'002000000001909'),('0020001910','002','BOTIQUIN DE MADERA 30 X 40 MIRALDY',7,7,1,'','',0.0000,NULL,NULL,13.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.30,0.00,29.67,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.1100,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTIQUIN DE MADERA 30 X 40 MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:07',0,'002000000001910'),('0020001911','002','BOTIQUIN DE MADERA 18 X 25 MIRALDY',7,7,1,'','',0.0000,NULL,NULL,8.7300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.46,0.00,26.00,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.7300,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTIQUIN DE MADERA 18 X 25 MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:07',0,'002000000001911'),('0020001912','002','BOTIQUIN DE MADERA 15 X 20 MIRALDY',7,7,1,'','',0.0000,NULL,NULL,7.2700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.31,0.00,37.55,0.00,11.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.2700,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTIQUIN DE MADERA 15 X 20 MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:07',0,'002000000001912'),('0020001913','002','BOTIQUIN DE MADERA 20 X 30 MIRALDY',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.5300,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOTIQUIN DE MADERA 20 X 30 MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:07',0,'002000000001913'),('0020001914','002','LENTES LUNA CLARA CON ELASTICO NEGRO MIRALDY',7,7,1,'','',0.0000,NULL,NULL,6.8200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.30,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.8200,22.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTES LUNA CLARA CON ELASTICO NEGRO MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:07',0,'002000000001914'),('0020001915','002','EXTENCION 4 ENTRADAS INDIVIDUALES OPALUX',7,7,1,'','',0.0000,NULL,NULL,22.1300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.56,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.1300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION 4 ENTRADAS INDIVIDUALES OPALUX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:08',0,'002000000001915'),('0020001916','002','EXTENCION 6 ENTRADAS INDEPENDIENTES OPALUX',7,7,1,'','',0.0000,NULL,NULL,26.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.13,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,26.2900,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENCION 6 ENTRADAS INDEPENDIENTES OPALUX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:08',0,'002000000001916'),('0020001917','002','ALICATE PARA PELAR CABLE',7,7,1,'','',0.0000,NULL,NULL,13.8900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.59,0.00,22.39,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.8900,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATE PARA PELAR CABLE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:08',0,'002000000001917'),('0020001918','002','SIKA ANTISOL X 20 LITROS BALDE',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,115.0000,0.0000,115.0000,0.0000,0.0000,0.0000,0.0000,0.0000,98.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SIKA ANTISOL X 20 LITROS BALDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:08',0,'002000000001918'),('0020001919','002','TECNOPOR PLANCHAS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.8000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TECNOPOR PLANCHAS',0,0.00,0,NULL,'2018-01-19 07:54:08',1,'002000000001919'),('0020001920','002','FORMON TRAMONTINA 1/2',7,7,1,'','',0.0000,NULL,NULL,7.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.86,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FORMON TRAMONTINA 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:08',0,'002000000001920'),('0020001921','002','FORMON TRAMONTINA 3/4',7,7,1,'','',0.0000,NULL,NULL,7.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.99,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.3000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FORMON TRAMONTINA 3/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:08',0,'002000000001921'),('0020001922','002','FORMON TRAMONTINA 1P',7,7,1,'','',0.0000,NULL,NULL,7.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.14,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.4000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FORMON TRAMONTINA 1P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:08',0,'002000000001922'),('0020001923','002','MACHETA BELLOTA CABEZA ROJA',7,7,1,'','',0.0000,NULL,NULL,7.3300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.43,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.3300,57.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MACHETA BELLOTA CABEZA ROJA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:08',0,'002000000001923'),('0020001924','002','CARRETILLA BELLOTA ',7,7,1,'','',0.0000,NULL,NULL,128.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,160.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,128.0000,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARRETILLA BELLOTA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:08',0,'002000000001924'),('0020001925','002','TECLE DE 1/2 TONELADA EN TRUPER',7,7,1,'','',0.0000,NULL,NULL,192.6100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',24.60,0.00,22.01,0.00,240.0000,0.0000,235.0000,0.0000,0.0000,0.0000,0.0000,0.0000,192.6100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TECLE DE 1/2 TONELADA EN TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:08',0,'002000000001925'),('0020001926','002','TECLE DE 1TONELADA EN TRUPER',7,7,1,'','',0.0000,NULL,NULL,194.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.49,0.00,38.92,0.00,275.0000,0.0000,270.0000,0.0000,0.0000,0.0000,0.0000,0.0000,194.3600,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TECLE DE 1TONELADA EN TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:08',0,'002000000001926'),('0020001927','002','MANGUERA 5/8 SUPER REFORSADA 4 CAPAS  TRUPER',7,7,1,'','',0.0000,NULL,NULL,1.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.52,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6500,90.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA 5/8 SUPER REFORSADA 4 CAPAS  TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:09',0,'002000000001927'),('0020001928','002','PISTOLA PARA PINTAR ALTA PRESION VASO DE ALUMIÑO EN TRUPER',7,7,1,'','',60.1741,'2019-06-27','F001-00178746',60.1741,'2019-06-06','F001-00178746',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,75.0000,0.0000,70.0000,0.0000,0.0000,0.0000,0.0000,0.0000,57.0500,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PISTOLA PARA PINTAR ALTA PRESION VASO DE ALUMIÑO EN TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:09',0,'002000000001928'),('0020001929','002','SAPAPICO C/MANGO DE MADERA 36 EN TRUPER',7,7,1,'',NULL,0.0000,NULL,NULL,33.0518,'2019-01-08','T001-00134782',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPAPICO C/MANGO DE MADERA 36 EN TRUPER',0,0.00,0,NULL,'2018-01-19 07:54:09',0,'002000000001929'),('0020001930','002','SAPAPICO C/MANGO EN PRETUL',7,7,1,'',NULL,24.9000,'2018-01-18','INV-0000000002',24.9000,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.9000,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPAPICO C/MANGO EN PRETUL',0,0.00,0,NULL,'2018-01-19 07:54:09',0,'002000000001930'),('0020001931','002','PALANA RECTA PERU EN TRUPER',7,7,1,'','',18.9900,'2018-01-18','INV-0000000002',18.4375,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.9900,23.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PALANA RECTA PERU EN TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:14',0,'002000000001931'),('0020001932','002','MARTILLO DE CARPINTERO   EN TRUPER',7,7,1,'','',0.0000,NULL,NULL,10.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',69.01,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.6500,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MARTILLO DE CARPINTERO   EN TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:14',0,'002000000001932'),('0020001933','002','PALANA RECTA PEQUEÑA TRUPER',7,7,1,'','',13.4992,'2019-06-27','F001-00178746',13.4992,'2019-06-06','F001-00178746',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.5200,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PALANA RECTA PEQUEÑA TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:14',0,'002000000001933'),('0020001934','002','MACHETE CON MANGO MEGRO 22 EN TRUPER',7,7,1,'','',0.0000,NULL,NULL,8.1400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.85,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.1400,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MACHETE CON MANGO MEGRO 22 EN TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:14',0,'002000000001934'),('0020001935','002','MANGO P/RASTRILLO GRANDE TRUPER',7,7,1,'','',0.0000,NULL,NULL,10.4400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',24.52,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.4400,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGO P/RASTRILLO GRANDE TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:14',0,'002000000001935'),('0020001936','002','MANGO P/RASTRILLO PEQUEÑO TRUPER',7,7,1,'','',0.0000,NULL,NULL,9.2500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.73,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.2500,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGO P/RASTRILLO PEQUEÑO TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001936'),('0020001937','002','PINTURA AEROSOL NEGRO BRILLANTE PRETUL',7,7,1,'','',0.0000,NULL,NULL,4.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.52,0.00,51.52,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.6200,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA AEROSOL NEGRO BRILLANTE PRETUL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001937'),('0020001938','002','EXTENSION DE ACERO P/ RODILLO GRANDE TRUPER',7,7,1,'','',0.0000,NULL,NULL,11.7600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',53.06,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.7600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENSION DE ACERO P/ RODILLO GRANDE TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001938'),('0020001939','002','EXTENSION DE ACERO P/RODILLO PEQUEÑO EN TRUPER',7,7,1,'','',0.0000,NULL,NULL,9.5500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',46.60,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.5500,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENSION DE ACERO P/RODILLO PEQUEÑO EN TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001939'),('0020001940','002','GUANTES NEGRO CON PUNTOS TRUPER',7,7,1,'','',0.0000,NULL,NULL,10.4100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.49,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.4100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES NEGRO CON PUNTOS TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001940'),('0020001941','002','GUANTES PLOMO Y MARANJA TRUPER',7,7,1,'','',0.0000,NULL,NULL,6.3700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',88.38,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.3700,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES PLOMO Y MARANJA TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001941'),('0020001942','002','GUANTES AMARILLO NARANJA Y PLOMO TRUPER',7,7,1,'','',0.0000,NULL,NULL,6.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',64.18,0.00,0.00,0.00,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.7000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES AMARILLO NARANJA Y PLOMO TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001942'),('0020001943','002','LENTES TRASPARENTE TRUPER SEDE-ST',7,7,1,'',NULL,0.0000,NULL,NULL,3.5704,'2018-07-23','0001-00064674',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LENTES TRASPARENTE TRUPER SEDE-ST',0,0.00,0,NULL,'2018-01-19 07:54:15',0,'002000000001943'),('0020001944','002','LENTES GRIS TRUPER LEDE- SIN',7,7,1,'','',0.0000,NULL,NULL,5.3100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.66,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.3100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTES GRIS TRUPER LEDE- SIN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001944'),('0020001945','002','LENTES DEPORTIVOS AZULES TRUPER LEDE-SZ',7,7,1,'','',5.3100,'2018-08-11','F001-00083902',5.3247,'2019-02-11','F001-00139059',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0400,28.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTES DEPORTIVOS AZULES TRUPER LEDE-SZ GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001945'),('0020001946','002','LENTES DEPORTIVOS AMARILLOS LEDE -SA',7,7,1,'','',0.0000,NULL,NULL,5.3100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.66,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.3100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTES DEPORTIVOS AMARILLOS LEDE -SA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001946'),('0020001947','002','LENTES DEPORTIVOS VERDES TRUPER LEDE-S5',7,7,1,'','',0.0000,NULL,NULL,5.3100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.66,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.3100,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTES DEPORTIVOS VERDES TRUPER LEDE-S5 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001947'),('0020001948','002','FILTRO DE ACEITE EN TRUPER LF-500',7,7,1,'','',0.0000,NULL,NULL,10.2400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',75.78,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.2400,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FILTRO DE ACEITE EN TRUPER LF-500 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001948'),('0020001949','002','GUANTES P/ JARDIN AMARILLO CON VERDE TRUPER',7,7,1,'','',0.0000,NULL,NULL,4.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',64.27,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8700,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES P/ JARDIN AMARILLO CON VERDE TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001949'),('0020001950','002','LLAVE ESTILSON 6 TRUPER PET-6X',7,7,1,'','',0.0000,NULL,NULL,6.6100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',81.54,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.6100,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILSON 6 TRUPER PET-6X GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001950'),('0020001951','002','LLAVE ESTILSON 8 TRUPER PET-8X',7,7,1,'','',0.0000,NULL,NULL,8.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',46.56,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.8700,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE ESTILSON 8 TRUPER PET-8X GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:15',0,'002000000001951'),('0020001952','002','DADO MAGNETICO JUEGO 1CPS TRUPER DES-AD',7,7,1,'','',0.0000,NULL,NULL,20.4100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',37.19,0.00,27.39,0.00,28.0000,0.0000,26.0000,0.0000,0.0000,0.0000,0.0000,0.0000,20.4100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DADO MAGNETICO JUEGO 1CPS TRUPER DES-AD GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:16',0,'002000000001952'),('0020001953','002','EXTENSION DE ALUMINIO P/RODILLO EN GRANDE TRUPER EXTA-27',7,7,1,'','',0.0000,NULL,NULL,17.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',46.20,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.1000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENSION DE ALUMINIO P/RODILLO EN GRANDE TRUPER EXTA-27 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:16',0,'002000000001953'),('0020001954','002','EXTENSION DE ALUMINIO P/ RODILLO PEQUEÑO EXTA-20',7,7,1,'','',0.0000,NULL,NULL,13.2500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.94,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.2500,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENSION DE ALUMINIO P/ RODILLO PEQUEÑO EXTA-20 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:16',0,'002000000001954'),('0020001955','002','LENTES TRASPARENTES PRETUL LEN-ST-P',7,7,1,'','',0.0000,NULL,NULL,2.5300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',216.21,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5300,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTES TRASPARENTES PRETUL LEN-ST-P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:16',0,'002000000001955'),('0020001956','002','LENTE AJUSTABLE MICA NEGRA LEN-2000ON',7,7,1,'','',0.0000,NULL,NULL,2.8800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',108.33,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8800,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTE AJUSTABLE MICA NEGRA LEN-2000ON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:16',0,'002000000001956'),('0020001957','002','LENTES DE SEGURIDAS TRUPER LEN-200',7,7,1,'','',2.7700,'2018-01-18','INV-0000000002',3.2745,'2019-01-08','T001-00134782',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.7700,22.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LENTES DE SEGURIDAS TRUPER LEN-200 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:16',0,'002000000001957'),('0020001958','002','COMRENSORA DE AIRE TRUPER COMP',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'COMRENSORA DE AIRE TRUPER COMP',0,0.00,0,NULL,'2018-01-19 07:54:16',1,'002000000001958'),('0020001959','002','COMPRENSORA DE AIRE TRUPER 220V 60 HZ',7,7,1,'','',0.0000,NULL,NULL,475.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.40,0.00,0.00,0.00,620.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,475.4600,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMPRENSORA DE AIRE TRUPER 220V 60 HZ GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:16',0,'002000000001959'),('0020001960','002','CAJA DE HERRAMIENTA TRUPER DE 14',7,7,1,'','',0.0000,NULL,NULL,15.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.45,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.1000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA DE HERRAMIENTA TRUPER DE 14 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:16',0,'002000000001960'),('0020001961','002','BARRETA  1.20  MM  EN TRUPER ',7,7,1,'','',40.8319,'2018-02-16','0001-00037810',48.5491,'2019-01-08','T001-00134782',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.4100,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BARRETA  1.20  MM  EN TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:16',0,'002000000001961'),('0020001962','002','APLICADOR DE CILICONA TRUPER PICA-E',7,7,1,'','',5.2400,'2018-01-18','INV-0000000002',5.2392,'2018-05-15','F001-00060259',0.000,'002P0048',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.2400,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'APLICADOR DE CILICONA TRUPER PICA-E GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:16',0,'002000000001962'),('0020001963','002','MANGUERA DE COMPRENSION DE AIRE TRUPER MAN-PL',7,7,1,'','',0.0000,NULL,NULL,30.9200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.37,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.9200,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA DE COMPRENSION DE AIRE TRUPER MAN-PL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:16',0,'002000000001963'),('0020001964','002','COMBA DE 3/ COM MANGO DE JEVE TRUPER',7,7,1,'','',0.0000,NULL,NULL,17.4300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',43.43,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.4300,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMBA DE 3/ COM MANGO DE JEVE TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:16',0,'002000000001964'),('0020001965','002','LLANTA REFORSADA TRUPER',7,7,1,'','',0.0000,NULL,NULL,18.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.72,0.00,0.00,0.00,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.2200,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLANTA REFORSADA TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:16',0,'002000000001965'),('0020001966','002','JUEGO DE DESARMADORES A COLORES EN TRUPER',7,7,1,'','',0.0000,NULL,NULL,25.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.49,0.00,19.52,0.00,32.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.1000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'JUEGO DE DESARMADORES A COLORES EN TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001966'),('0020001967','002','ESCOBILLA  DE COPA TRENSADA 3P  TRUPER',7,7,1,'','',0.0000,NULL,NULL,8.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',45.99,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.2200,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA  DE COPA TRENSADA 3P  TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001967'),('0020001968','002','EXTENSION PARA DADO 1/2 TRUPER',7,7,1,'','',0.0000,NULL,NULL,5.1300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',55.95,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.1300,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'EXTENSION PARA DADO 1/2 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001968'),('0020001969','002','DESARMADOR  DE GOLPE 1/4X4 TRUPER',7,7,1,'','',0.0000,NULL,NULL,7.3100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.48,0.00,36.80,0.00,11.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.3100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR  DE GOLPE 1/4X4 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001969'),('0020001970','002','DESARMADOR DE GOLPE 1/4X6 TRUPER',7,7,1,'','',0.0000,NULL,NULL,7.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.55,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.6600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR DE GOLPE 1/4X6 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001970'),('0020001971','002','DESARMADOR 4 EN 1 CCON DOS PUNTAS DOBLES TRUPER',7,7,1,'','',0.0000,NULL,NULL,7.7500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.03,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.7500,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR 4 EN 1 CCON DOS PUNTAS DOBLES TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001971'),('0020001972','002','ALICATRE PUNTA Y CORTE 8 TRUPER',7,7,1,'','',0.0000,NULL,NULL,10.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',45.63,0.00,35.92,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.3000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATRE PUNTA Y CORTE 8 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001972'),('0020001973','002','ALICATRE PUNTA Y CORTE 7 TRUPER T203-7',7,7,1,'','',0.0000,NULL,NULL,9.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',58.56,0.00,47.99,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.4600,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATRE PUNTA Y CORTE 7 TRUPER T203-7 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001973'),('0020001974','002','ALICATRE DE EXTENSION 10 TRUPER',7,7,1,'','',0.0000,NULL,NULL,13.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.16,0.00,28.59,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.2200,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATRE DE EXTENSION 10 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001974'),('0020001975','002','ALICATRE P/  ANILLOS DE  RETENCION TRUPER PIAN- 4',7,7,1,'','',0.0000,NULL,NULL,9.8600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.99,0.00,31.85,0.00,14.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.8600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATRE P/  ANILLOS DE  RETENCION TRUPER PIAN- 4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001975'),('0020001976','002','ALICATR PUNTA RECTA P/ CERRAR ANILLOS TRUPER',7,7,1,'','',0.0000,NULL,NULL,19.1400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.84,0.00,30.62,0.00,26.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.1400,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATR PUNTA RECTA P/ CERRAR ANILLOS TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001976'),('0020001977','002','ALICATRE PUNTA P/CERRAR ANILLOS 90 TRUPER PA-367',7,7,1,'','',0.0000,NULL,NULL,19.1400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.62,0.00,25.39,0.00,25.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.1400,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATRE PUNTA P/CERRAR ANILLOS 90 TRUPER PA-367 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001977'),('0020001978','002','ALICATRE PUNTA RECTA TRUPER PA-368',7,7,1,'','',0.0000,NULL,NULL,19.1400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.62,0.00,25.39,0.00,25.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.1400,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATRE PUNTA RECTA TRUPER PA-368 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001978'),('0020001979','002','ALICATRE PUNTA P/ABRIR ANILLOS 90 TRUPER PA-369',7,7,1,'','',0.0000,NULL,NULL,19.1400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.62,0.00,25.39,0.00,25.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.1400,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALICATRE PUNTA P/ABRIR ANILLOS 90 TRUPER PA-369 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:17',0,'002000000001979'),('0020001980','002','PISTOLA P/ SOPLETEAR CON EXTENSION DE 4 TRUPER PISO-695',7,7,1,'','',0.0000,NULL,NULL,7.1300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',110.38,0.00,96.35,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.1300,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PISTOLA P/ SOPLETEAR CON EXTENSION DE 4 TRUPER PISO-695 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001980'),('0020001981','002','PORTA ELECTRODO EN PRETUL PPE-500',7,7,1,'','',0.0000,NULL,NULL,15.5700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.30,0.00,34.87,0.00,22.0000,0.0000,21.0000,0.0000,0.0000,0.0000,0.0000,0.0000,15.5700,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PORTA ELECTRODO EN PRETUL PPE-500 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001981'),('0020001982','002','RODAJES PARA CARRETILLA TRUPER',7,7,1,'',NULL,0.0000,NULL,NULL,2.6900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.6900,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'RODAJES PARA CARRETILLA TRUPER',0,0.00,0,NULL,'2018-01-19 07:54:18',0,'002000000001982'),('0020001983','002','DISCO CTE METAL 41/2 PRETUL ',7,7,1,'','',0.0000,NULL,NULL,0.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',566.67,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9000,60.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE METAL 41/2 PRETUL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001983'),('0020001984','002','CLAVO DE CEMENTO 3/4',1,1,1,'','',0.0000,NULL,NULL,6.1300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',63.13,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.1300,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE CEMENTO 3/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001984'),('0020001985','002','CLAVO DE CEMENTO 1',1,1,1,'','',6.1300,'2018-01-18','INV-0000000002',6.1300,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',63.13,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.1300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE CEMENTO 1 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001985'),('0020001986','002','CLAVO DE CEMENTO 1/2',1,1,1,'','',0.0000,NULL,NULL,6.1300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',63.13,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.1300,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE CEMENTO 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001986'),('0020001987','002','CLAVO DE CEMENTO 2',1,1,1,'','',6.1300,'2018-01-18','INV-0000000002',6.1300,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',63.13,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.1300,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE CEMENTO 2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001987'),('0020001988','002','CLAVO DE CEMENTO 2-1/2',1,1,1,'','',6.1300,'2018-01-18','INV-0000000002',6.1300,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',63.13,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.1300,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE CEMENTO 2-1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001988'),('0020001989','002','CLAVO DE CEMENTO 3',1,1,1,'','',6.1300,'2018-01-18','INV-0000000002',6.1301,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.1300,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE CEMENTO 3 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001989'),('0020001990','002','CLAVO DE CEMENTO 3-1/2',1,1,1,'','',6.1300,'2018-01-18','INV-0000000002',6.1300,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',63.13,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.1300,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE CEMENTO 3-1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001990'),('0020001991','002','CLAVO DE CEMENTO 4',1,1,1,'','',0.0000,NULL,NULL,6.1300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',63.13,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.1300,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CLAVO DE CEMENTO 4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001991'),('0020001992','002','LLANTAS SIN CAMARA 7 TRUPER',7,7,1,'','',0.0000,NULL,NULL,18.2800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.03,0.00,0.00,0.00,24.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.2800,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLANTAS SIN CAMARA 7 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001992'),('0020001993','002','LLANTA CARRO S/CAMARA 9 TRUPER',7,7,1,'','',19.2458,'2018-05-15','F001-00060259',19.2458,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.2500,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLANTA CARRO S/CAMARA 9 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001993'),('0020001995','002','CARRETILLA  PRETUL',7,7,1,'','',80.8900,'2018-01-18','INV-0000000002',80.8900,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',48.35,0.00,0.00,0.00,120.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,80.8900,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CARRETILLA  PRETUL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001995'),('0020001996','002','CANDADO DE BICICLETA 15X1000MM TRUPER',7,7,1,'','',0.0000,NULL,NULL,13.3900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.37,0.00,34.43,0.00,20.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.3900,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO DE BICICLETA 15X1000MM TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:18',0,'002000000001996'),('0020001997','002','CANDADO DEBICICLETA  20 X200MM TRUPER',7,7,1,'','',0.0000,NULL,NULL,24.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.60,0.00,25.51,0.00,33.0000,0.0000,31.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.7000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO DEBICICLETA  20 X200MM TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000001997'),('0020001998','002','CANDADO 38 P HERMEX ',7,7,1,'','',4.9500,'2018-01-18','INV-0000000002',4.9501,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.9500,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 38 P HERMEX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000001998'),('0020001999','002','CANDADO 45 P HERMEX ',7,7,1,'','',5.7300,'2018-01-18','INV-0000000002',6.0416,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.7300,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 45 P HERMEX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000001999'),('0020002000','002','CANDADO 50 P HERMEX',7,7,1,'','',7.1000,'2018-01-18','INV-0000000002',7.4930,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,15.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.1000,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 50 P HERMEX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000002000'),('0020002001','002','CANDADO 32 P HERMEX ',7,7,1,'','',0.0000,NULL,NULL,3.3100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',81.27,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3100,14.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANDADO 32 P HERMEX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000002001'),('0020002002','002','WINCHA 5MT PRETUL',7,7,1,'','',0.0000,NULL,NULL,4.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.27,0.00,66.27,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.2100,22.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA 5MT PRETUL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000002002'),('0020002003','002','LLANTA CARRO S/CAMARA 7 TRUPER',7,7,1,'','',0.0000,NULL,NULL,13.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',48.15,0.00,0.00,0.00,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.5000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLANTA CARRO S/CAMARA 7 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000002003'),('0020002004','002','CASCO NARANJADO MIRALDY',7,7,1,'','',0.0000,NULL,NULL,5.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',59.68,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0100,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CASCO NARANJADO MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000002004'),('0020002005','002','LLAVERO  DE COLORES TRUPER',7,7,1,'','',0.0000,NULL,NULL,1.3200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',127.27,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3200,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVERO  DE COLORES TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000002005'),('0020002006','002','DESARMADOR DE GOLPE PLANO 5/16 X 8 TRUPER',7,7,1,'','',0.0000,NULL,NULL,11.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.36,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.0000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DESARMADOR DE GOLPE PLANO 5/16 X 8 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000002006'),('0020002007','002','ESCOBILLA DE COPA TRENSADA 4 P TRUPER',7,7,1,'','',0.0000,NULL,NULL,13.7200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.91,0.00,0.00,0.00,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.7200,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA DE COPA TRENSADA 4 P TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000002007'),('0020002008','002','PALANA PEQUEÑA CUCHARA TRUPER',7,7,1,'','',0.0000,NULL,NULL,13.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.73,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.3600,16.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PALANA PEQUEÑA CUCHARA TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000002008'),('0020002009','002','TUBO 4 P ECONOMICO ',7,7,1,'','',0.0000,NULL,NULL,9.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,33.33,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.0000,14.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 4 P ECONOMICO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000002009'),('0020002010','002','TUBO 2 P ECONOMICO ',7,7,1,'','',0.0000,NULL,NULL,4.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,37.50,0.00,6.0000,0.0000,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 2 P ECONOMICO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000002010'),('0020002011','002','TUBO 1/2 ECONOMICO LIVIANO ',7,7,1,'','',0.0000,NULL,NULL,2.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',36.36,0.00,36.36,0.00,3.0000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2000,40.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 1/2 ECONOMICO LIVIANO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:19',0,'002000000002011'),('0020002012','002','COMPRESORA DE AIRE PRETUL 50 LTS 60HZ',7,7,1,'','',0.0000,NULL,NULL,321.7300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',39.87,0.00,0.00,0.00,450.0000,0.0000,4.2000,0.0000,0.0000,0.0000,0.0000,0.0000,321.7300,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMPRESORA DE AIRE PRETUL 50 LTS 60HZ GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:20',0,'002000000002012'),('0020002013','002','CAÑO DE AGUA PRETUL 1/2   23146',7,7,1,'','',0.0000,NULL,NULL,3.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',133.92,0.00,104.68,0.00,8.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4200,71.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO DE AGUA PRETUL 1/2   23146 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:20',0,'002000000002013'),('0020002014','002','TAZA EN PUNTA SAL TODO COMPLETO',7,7,1,'',NULL,0.0000,NULL,NULL,144.3300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,144.3300,5.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAZA EN PUNTA SAL TODO COMPLETO',0,0.00,0,NULL,'2018-01-19 07:54:20',0,'002000000002014'),('0020002015','002','ABRASADERA P/GAS 5/8 GAL TAIWAN',7,7,1,'','27112103',0.0000,NULL,NULL,0.2800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',78.57,0.00,78.57,0.00,0.5000,0.0000,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2800,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ABRASADERA P/GAS 5/8 GAL TAIWAN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:20',0,'002000000002015'),('0020002016','002','TABLA REDONDA',7,7,1,'','',0.0000,NULL,NULL,0.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',150.00,0.00,150.00,0.00,1.0000,0.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4000,20.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TABLA REDONDA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:20',0,'002000000002016'),('0020002017','002','PISTOLA P SILICONA EN BARRA UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,6.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',53.85,0.00,53.85,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.5000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PISTOLA P SILICONA EN BARRA UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:20',0,'002000000002017'),('0020002018','002','CONECTOR DE CABLE CIRCUITO PESADO',7,7,1,'','',1.0030,'2018-12-21','0001-00011707',0.8500,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1000,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CONECTOR DE CABLE CIRCUITO PESADO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:20',0,'002000000002018'),('0020002019','002','LLAVE DE PASO O VALVULA DOBLE UNIVERSAL 1/2',7,7,1,'','',15.0000,'2018-01-20','0003-00004407',7.0614,'2018-02-07','0001-00062755',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.5000,15.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE DE PASO O VALVULA DOBLE UNIVERSAL 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:20',0,'002000000002019'),('0020002020','002','GUANTES NEGRO Y NARANJA ESTELA IMP',7,7,1,'','',0.0000,NULL,NULL,2.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',92.31,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.6000,31.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GUANTES NEGRO Y NARANJA ESTELA IMP GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:20',0,'002000000002020'),('0020002021','002','SILICONA 3M P/CARRO YINCHAN',7,7,1,'','',14.9800,'2018-01-18','INV-0000000002',15.0925,'2018-10-18','FAY1-00529426',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.9800,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SILICONA 3M P/CARRO YINCHAN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:20',0,'002000000002021'),('0020002022','002','DISCO CON LIJA FLAC 4 1/2 NORTON',7,7,1,'','',0.0000,NULL,NULL,9.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.58,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.8700,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA FLAC 4 1/2 NORTON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:20',0,'002000000002022'),('0020002023','002','DISCO CON LIJA FLAP 7 1/2 NORTON 40',7,7,1,'','',0.0000,NULL,NULL,22.3400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.34,0.00,0.00,0.00,28.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.3400,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA FLAP 7 1/2 NORTON 40 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:20',0,'002000000002023'),('0020002024','002','AMOLADORA BOSH 750W  4 1/2',7,7,1,'','',0.0000,NULL,NULL,201.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.14,0.00,44.17,0.00,300.0000,0.0000,290.0000,0.0000,0.0000,0.0000,0.0000,0.0000,201.1500,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA BOSH 750W  4 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:20',0,'002000000002024'),('0020002025','002','PRENSA DE BANCO SATA 8 P',7,7,1,'',NULL,0.0000,NULL,NULL,580.2800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,580.2800,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PRENSA DE BANCO SATA 8 P',0,0.00,0,NULL,'2018-01-19 07:54:21',0,'002000000002025'),('0020002026','002','PRENSA BE BANCO SATA 6 P',7,7,1,'','',0.0000,NULL,NULL,432.4300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',29.50,0.00,24.88,0.00,560.0000,0.0000,540.0000,0.0000,0.0000,0.0000,0.0000,0.0000,432.4300,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PRENSA BE BANCO SATA 6 P GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002026'),('0020002027','002','PEGAMENTO D/TUBO 1/8 OATEY',7,7,1,'','',0.0000,NULL,NULL,13.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',15.36,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.8700,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PEGAMENTO D/TUBO 1/8 OATEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002027'),('0020002028','002','PEGAMENTO D/TUBO 1/32 OATEY',7,7,1,'','',0.0000,NULL,NULL,6.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.80,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0700,40.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PEGAMENTO D/TUBO 1/32 OATEY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002028'),('0020002029','002','ALAMBRE GALVISADO 12',1,1,1,'','',0.0000,NULL,NULL,4.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',60.55,0.00,49.08,0.00,7.0000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,4.3600,50.000,0.000,'2018-01-19',10.000,0,'','',NULL,'ALAMBRE GALVISADO 12 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002029'),('0020002030','002','MALLA MOSQUETERO VERDE 18 X 16 X90 CM ALT',15,15,1,'','',1.9700,'2018-01-18','INV-0000000002',1.3484,'2018-09-27','F001-00100310',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9700,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA MOSQUETERO VERDE 18 X 16 X90 CM ALT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002030'),('0020002031','002','TUBO 10 P NARANJA',7,7,1,'','',223.3700,'2018-01-18','INV-0000000002',224.1174,'2018-01-31','0003-00017623',0.000,'002P0049',1,'001','001','ES','ES','ES',31.63,0.00,29.39,0.00,295.0000,0.0000,290.0000,0.0000,0.0000,0.0000,0.0000,0.0000,223.3700,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 10 P NARANJA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002031'),('0020002032','002','TUBO 12 P NARANJA ',7,7,1,'47','',363.2800,'2018-01-18','INV-0000000002',364.4981,'2018-01-31','0003-00017623',0.000,'002P0049',1,'001','001','ES','ES','ES',28.94,0.00,27.57,0.00,470.0000,0.0000,465.0000,0.0000,0.0000,0.0000,0.0000,0.0000,363.2800,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 12 P NARANJA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002032'),('0020002033','002','PLANCHA DE PULIR KAMASA',7,7,1,'','',0.0000,NULL,NULL,11.8300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.80,0.00,18.34,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.8300,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA DE PULIR KAMASA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002033'),('0020002034','002','TALAGRO BOSCH 550 W',7,7,1,'','',0.0000,NULL,NULL,168.7200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.39,0.00,24.47,0.00,220.0000,0.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,168.7200,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TALAGRO BOSCH 550 W GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002034'),('0020002035','002','TALAGRO BOSCH 650 W',7,7,1,'','',0.0000,NULL,NULL,201.9800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.73,0.00,23.77,0.00,260.0000,0.0000,250.0000,0.0000,0.0000,0.0000,0.0000,0.0000,201.9800,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TALAGRO BOSCH 650 W GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002035'),('0020002036','002','TALAGRO BOSCH 750 W',7,7,1,'','',0.0000,NULL,NULL,255.7400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.13,0.00,21.22,0.00,320.0000,0.0000,310.0000,0.0000,0.0000,0.0000,0.0000,0.0000,255.7400,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TALAGRO BOSCH 750 W GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002036'),('0020002037','002','AMOLADORA BOSCH 720 W',7,7,1,'','',0.0000,NULL,NULL,325.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.04,0.00,19.96,0.00,400.0000,0.0000,390.0000,0.0000,0.0000,0.0000,0.0000,0.0000,325.1000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA BOSCH 720 W GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002037'),('0020002038','002','PANTALON ANARANJADO T XL',7,7,1,'','',0.0000,NULL,NULL,17.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.86,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.5000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PANTALON ANARANJADO T XL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002038'),('0020002039','002','AMBIENTADOR .MARTELL PRIMAVERA ROSA (GLN 3.5 LT) PET',25,10,3.5,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMBIENTADOR .MARTELL PRIMAVERA ROSA (GLN 3.5 LT) PET GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:21',0,'002000000002039'),('0020002040','002','AMBIENTADOR  GREEN APPLE (GLN 3.5 LT) PET',25,10,3.5,'','',0.0000,NULL,NULL,6.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMBIENTADOR  GREEN APPLE (GLN 3.5 LT) PET GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:22',0,'002000000002040'),('0020002041','002','AMBIENTADOR  JAZMIN (GLN 3.5 LT) PET',8,8,3.5,'','',0.0000,NULL,NULL,6.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMBIENTADOR  JAZMIN (GLN 3.5 LT) PET GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:22',0,'002000000002041'),('0020002042','002','AMBIENTADOR LAVANDA POLAR (GLN 3.5 LT PET)',8,8,3.5,'','',0.0000,NULL,NULL,6.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMBIENTADOR LAVANDA POLAR (GLN 3.5 LT PET) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:22',0,'002000000002042'),('0020002043','002','AMBIENTADOR. ROSAS PRIMAVERA (GLN 3.5 LT) PET',8,8,3.5,'','',0.0000,NULL,NULL,6.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,23.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMBIENTADOR. ROSAS PRIMAVERA (GLN 3.5 LT) PET GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:23',0,'002000000002043'),('0020002044','002','AMBIENTADOR. TALCO BEBE (GLN 3.5 LT)',8,8,3.5,'','',0.0000,NULL,NULL,6.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMBIENTADOR. TALCO BEBE (GLN 3.5 LT) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:23',0,'002000000002044'),('0020002045','002','AMBIENTADOR. BOUQUET CARDEN (3.5 LT)',8,8,3.5,'','',0.0000,NULL,NULL,6.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMBIENTADOR. BOUQUET CARDEN (3.5 LT) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:23',0,'002000000002045'),('0020002046','002','TRASLUC BLANCO 1.80X0.836M',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.1800,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TRASLUC BLANCO 1.80X0.836M',0,0.00,0,NULL,'2018-01-19 07:54:23',0,'002000000002046'),('0020002047','002','TRASLUC 1.80X0.836M AMBAR',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.1800,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TRASLUC 1.80X0.836M AMBAR',0,0.00,0,NULL,'2018-01-19 07:54:23',0,'002000000002047'),('0020002048','002','CHALECO DRILL NARANJA C/CINTA REFL. GRIS PLATA',7,7,1,'','',0.0000,NULL,NULL,19.5600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',27.81,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.5600,18.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHALECO DRILL NARANJA C/CINTA REFL. GRIS PLATA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:23',0,'002000000002048'),('0020002049','002','ASFALTA RC 250 CILINDRO X 55GLN',7,7,1,'','',550.8000,'2018-03-09','0001-00003375',500.0000,'2018-04-27','0001-00003424',0.000,'002P0056',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,650.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,549.8400,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ASFALTA RC 250 CILINDRO X 55GLN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:23',0,'002000000002049'),('0020002050','002','CODO 1/2 X 90  PAVCO ',7,7,1,'','',0.0000,NULL,NULL,1.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,95.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 1/2 X 90  PAVCO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:23',0,'002000000002050'),('0020002051','002','TUBO 1/2\" C10 X5M NICOLL',7,7,1,'','',6.3000,'2018-04-20','0001-00001055',6.2000,'2019-12-18','0001-00000931',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.0000,174.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 1/2\" C10 X5M NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:23',0,'002000000002051'),('0020002052','002','YEE 2\" DES MH NICOLL GRIS',7,7,1,'',NULL,3.0000,'2018-01-18','INV-0000000002',3.1900,'2019-12-18','0001-00000931',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.0000,49.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'YEE 2\" DES MH NICOLL GRIS',0,0.00,0,NULL,'2018-01-19 07:54:23',0,'002000000002052'),('0020002053','002','CODO 1/2  MIXTO LIVIANO INRELI',7,7,1,'','',0.0000,NULL,NULL,0.4500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',233.33,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4500,157.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 1/2  MIXTO LIVIANO INRELI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:23',0,'002000000002053'),('0020002054','002','PLANCHA TECNOPOR SVP 10 2.40X1.20X1',7,7,1,'','',0.0000,NULL,NULL,9.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.32,0.00,15.79,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.5000,205.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA TECNOPOR SVP 10 2.40X1.20X1 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:23',0,'002000000002054'),('0020002055','002','CODO 2 X 90 PVC',7,7,1,'','',0.0000,NULL,NULL,0.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',87.50,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.8000,188.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 2 X 90 PVC GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:23',0,'002000000002055'),('0020002056','002','CODO 4 X 90 NICOLL',7,7,1,'','',3.9000,'2018-01-18','INV-0000000002',3.9000,'2018-12-19','0001-00001561',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.9000,112.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 4 X 90 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:23',0,'002000000002056'),('0020002057','002','CODO 4 X 45 NICOLL',7,7,1,'','',3.8000,'2018-09-25','0001-00001250',3.8000,'2019-01-12','0001-00001627',0.000,'002P0103',1,'001','001','ES','ES','ES',81.69,0.00,63.54,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.7000,23.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 4 X 45 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:24',0,'002000000002057'),('0020002058','002','TUBO 4 P NICOLL',7,7,1,'','',18.0000,'2018-12-06','0001-00001515',18.0000,'2018-12-19','0001-00001561',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,20.0000,0.0000,19.5000,0.0000,0.0000,0.0000,0.0000,0.0000,18.3000,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 4 P NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:24',0,'002000000002058'),('0020002059','002','CODO 3/4 X90 NICOL',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 3/4 X90 NICOL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:24',0,'002000000002059'),('0020002060','002','CODO 1 X 90 NICOLL GRIS',7,7,1,'','',0.0000,NULL,NULL,2.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',13.79,0.00,0.00,0.00,3.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.9000,33.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CODO 1 X 90 NICOLL GRIS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:24',0,'002000000002060'),('0020002061','002','TEE DE 4X4 NICOLL',7,7,1,'','',0.0000,NULL,NULL,5.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.18,0.00,14.55,0.00,6.5000,0.0000,6.3000,0.0000,0.0000,0.0000,0.0000,0.0000,5.5000,29.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE DE 4X4 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:24',0,'002000000002061'),('0020002062','002','REDUCCION EXCENTRICA SAL 4\" A 2\" PVC PAVCO VINDUIT',7,7,1,'',NULL,0.0000,NULL,NULL,3.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,30.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REDUCCION EXCENTRICA SAL 4\" A 2\" PVC PAVCO VINDUIT',0,0.00,0,NULL,'2018-01-19 07:54:24',0,'002000000002062'),('0020002063','002','TAPON DE PRESION 21MM 0.60 (1/2\") SP',7,7,1,'',NULL,0.0000,NULL,NULL,0.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6000,200.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TAPON DE PRESION 21MM 0.60 (1/2\") SP',0,0.00,0,NULL,'2018-01-19 07:54:24',0,'002000000002063'),('0020002064','002','YEE DE 4X2 NICOLL',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.5000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,5.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'YEE DE 4X2 NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:24',1,'002000000002064'),('0020002065','002','YEE 4 DES NICOLL',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'YEE 4 DES NICOLL',0,0.00,0,NULL,'2018-01-19 07:54:24',1,'002000000002065'),('0020002066','002','YEE 4 DES NICOLL',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.6000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'YEE 4 DES NICOLL',0,0.00,0,NULL,'2018-01-19 07:54:24',1,'002000000002066'),('0020002067','002','TEE SANIT 4\" NICOLL',7,7,1,'','',0.0000,NULL,NULL,10.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',14.29,0.00,14.29,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.5000,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE SANIT 4\" NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:24',0,'002000000002067'),('0020002068','002','TEE SANITARIA 4X4 INRELI',7,7,1,'','',0.0000,NULL,NULL,7.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',42.86,0.00,42.86,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.0000,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE SANITARIA 4X4 INRELI GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:24',0,'002000000002068'),('0020002069','002','REDUCCION  SAL 4 A 2\" GO PAVCO VINDUIT',7,7,1,'',NULL,0.0000,NULL,NULL,3.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,23.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REDUCCION  SAL 4 A 2\" GO PAVCO VINDUIT',0,0.00,0,NULL,'2018-01-19 07:54:24',0,'002000000002069'),('0020002070','002','TEE 1 P C10 SAL PVC NICOLL',7,7,1,'','',0.0000,NULL,NULL,3.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3000,55.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEE 1 P C10 SAL PVC NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:24',0,'002000000002070'),('0020002071','002','REDUCCION PVC SP 1 A 1 1/2\" GO PAVCO VINDUIT',7,7,1,'',NULL,0.0000,NULL,NULL,1.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9000,250.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'REDUCCION PVC SP 1 A 1 1/2\" GO PAVCO VINDUIT',0,0.00,0,NULL,'2018-01-19 07:54:24',0,'002000000002071'),('0020002072','002','CINCEL DE CORTE FRIO 3/4 X10\"  COD 12145',7,7,1,'','',0.0000,NULL,NULL,6.7900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',76.73,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.7900,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINCEL DE CORTE FRIO 3/4 X10\"  COD 12145 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:24',0,'002000000002072'),('0020002073','002','CINCEL DE CORTE TRUPER FRIO  3/4 X12 CON GRIP (12172)',7,7,1,'','',0.0000,NULL,NULL,11.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.35,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.4000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINCEL DE CORTE TRUPER FRIO  3/4 X12 CON GRIP (12172) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:24',0,'002000000002073'),('0020002074','002','SISAYA CORTADORA 14\"  TRUPER (12832',7,7,1,'','',0.0000,NULL,NULL,34.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.69,0.00,0.00,22.77,43.0000,0.0000,0.0000,42.0000,0.0000,0.0000,0.0000,0.0000,34.2100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SISAYA CORTADORA 14\"  TRUPER (12832 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:25',0,'002000000002074'),('0020002075','002','SISAYA CORTADORA 18\"TRUPER (12832)',7,7,1,'','',0.0000,NULL,NULL,41.6200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.13,0.00,41.76,0.00,50.0000,0.0000,59.0000,5.0000,0.0000,0.0000,0.0000,0.0000,41.6200,9.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SISAYA CORTADORA 18\"TRUPER (12832) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:25',0,'002000000002075'),('0020002076','002','CONO DE PRECAUCION DE PVC DE 45 CM CON REFLEJANTE TRUPER',7,7,1,'','',0.0000,NULL,NULL,19.7600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.52,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.7600,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CONO DE PRECAUCION DE PVC DE 45 CM CON REFLEJANTE TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:25',0,'002000000002076'),('0020002077','002','CONO DE PRECAUCION DE PVC DE 70 CM CON REGLEJANTE TRUPER',7,7,1,'','',0.0000,NULL,NULL,40.8800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.31,0.00,0.00,0.00,50.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.8800,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CONO DE PRECAUCION DE PVC DE 70 CM CON REGLEJANTE TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:25',0,'002000000002077'),('0020002078','002','CHUCK DE TALADRO  1/2 TRUPER',7,7,1,'','',0.0000,NULL,NULL,10.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',65.21,0.00,0.00,0.00,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.2900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CHUCK DE TALADRO  1/2 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:25',0,'002000000002078'),('0020002079','002','PRENSA  120 CM CARPINTERO GALVANIZADA TRUPER',7,7,1,'','',0.0000,NULL,NULL,68.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',30.81,0.00,23.55,0.00,90.0000,0.0000,85.0000,0.0000,0.0000,0.0000,0.0000,0.0000,68.8000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PRENSA  120 CM CARPINTERO GALVANIZADA TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002079'),('0020002080','002','PRENSA 150 CM CARPINTERO GALVANIZADA TRUPER',7,7,1,'','',0.0000,NULL,NULL,74.5500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',34.14,0.00,27.43,0.00,100.0000,0.0000,95.0000,0.0000,0.0000,0.0000,0.0000,0.0000,74.5500,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PRENSA 150 CM CARPINTERO GALVANIZADA TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002080'),('0020002081','002','NIPLE DE LATON  CUERDA  1/4 NPT TRUPER',7,7,1,'','',0.0000,NULL,NULL,2.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',118.34,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.2900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NIPLE DE LATON  CUERDA  1/4 NPT TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002081'),('0020002082','002','BOLERO PARA CARRETILLA BOLSA CON 2 PIEZAS TRUPER',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'BOLERO PARA CARRETILLA BOLSA CON 2 PIEZAS TRUPER',0,0.00,0,NULL,'2018-01-19 07:54:26',1,'002000000002082'),('0020002083','002','BADILEJO YESERA  9\" 21049',7,7,1,'','',0.0000,NULL,NULL,6.2100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',61.03,0.00,52.98,0.00,10.0000,0.0000,9.5000,0.0000,0.0000,0.0000,0.0000,0.0000,6.2100,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BADILEJO YESERA  9\" 21049 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002083'),('0020002084','002','CUTER 6 PLASTICO  18 MM TRUPER 22405',7,7,1,'','',1.1269,'2018-08-11','F001-00083902',1.1750,'2018-09-27','F001-00100310',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0700,35.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUTER 6 PLASTICO  18 MM TRUPER 22405 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002084'),('0020002085','002','RODAJE PARA CARRETILLA TRUPER  19784',7,7,1,'','',0.0000,NULL,NULL,2.8200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',77.30,0.00,59.57,0.00,5.0000,0.0000,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8200,48.000,0.000,'2018-01-19',0.000,0,'','',NULL,'RODAJE PARA CARRETILLA TRUPER  19784 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002085'),('0020002086','002','ABRAZADERA  REFORZADA  #12, 5/8 - 1-1/4 44236 TRUPER',7,7,1,'','27112103',0.0000,NULL,NULL,8.6100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.6100,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ABRAZADERA  REFORZADA  #12, 5/8 - 1-1/4 44236 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002086'),('0020002087','002','ABRAZADERA REFORZADA # 16, 3/4 - 1-1/2 44237 TRUPER',7,7,1,'',NULL,0.0000,NULL,NULL,8.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.8000,20.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ABRAZADERA REFORZADA # 16, 3/4 - 1-1/2 44237 TRUPER',0,0.00,0,NULL,'2018-01-19 07:54:26',0,'002000000002087'),('0020002088','002','ABRAZADERA REFORZADA # 24, 1-1/4-2\" 44239 TRUPER',7,7,1,'',NULL,0.0000,NULL,NULL,10.3300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.3300,20.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ABRAZADERA REFORZADA # 24, 1-1/4-2\" 44239 TRUPER',0,0.00,0,NULL,'2018-01-19 07:54:26',0,'002000000002088'),('0020002089','002','ABRAZADERA  REFORZADA #28 1-1/2 -2-1/4 44240 TRUPER',7,7,1,'','',0.0000,NULL,NULL,11.2900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.2900,200.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ABRAZADERA  REFORZADA #28 1-1/2 -2-1/4 44240 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002089'),('0020002090','002','ENCHUFE PLANA A REDONDA 46246 TRUPER',7,7,1,'','',0.0000,NULL,NULL,1.2400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',141.94,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENCHUFE PLANA A REDONDA 46246 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002090'),('0020002091','002','PILA ALCALINA TAMAÑA  AA BLISTER CON 4 VOLTECH 46315 TRUPER',7,7,1,'',NULL,0.0000,NULL,NULL,2.6400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.6400,20.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PILA ALCALINA TAMAÑA  AA BLISTER CON 4 VOLTECH 46315 TRUPER',0,0.00,0,NULL,'2018-01-19 07:54:26',0,'002000000002091'),('0020002092','002','PILA ALCALINA TAMAÑA D BLISTER  CON 2, VOLTECH  46318 TRUPER',7,7,1,'',NULL,0.0000,NULL,NULL,5.7200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.7200,20.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PILA ALCALINA TAMAÑA D BLISTER  CON 2, VOLTECH  46318 TRUPER',0,0.00,0,NULL,'2018-01-19 07:54:26',0,'002000000002092'),('0020002093','002','GRAPA CURVA, 10 MM BLANCA 48274 TRUPER',7,7,1,'','',0.0000,NULL,NULL,1.2800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',134.38,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.2800,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAPA CURVA, 10 MM BLANCA 48274 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002093'),('0020002094','002','GRAPA CURVA 12MM BLANCA 48275 TRUPER',7,7,1,'','',0.0000,NULL,NULL,1.4000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',150.00,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.4000,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAPA CURVA 12MM BLANCA 48275 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002094'),('0020002095','002','GRAPA CURVA 16 MM BLANCA 48276 TRUPER',7,7,1,'','',0.0000,NULL,NULL,2.5200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',98.41,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5200,40.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAPA CURVA 16 MM BLANCA 48276 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002095'),('0020002096','002','GRAPA PARA CLABLE PLANO 5MM BLANCA TRUPER 48277',7,7,1,'','',0.0000,NULL,NULL,0.9500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',110.53,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9500,30.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAPA PARA CLABLE PLANO 5MM BLANCA TRUPER 48277 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002096'),('0020002097','002','GRAPA PARA CABLE PLANO 8MM BLANCA 48278 TRUPER',7,7,1,'','',0.0000,NULL,NULL,1.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,29.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAPA PARA CABLE PLANO 8MM BLANCA 48278 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002097'),('0020002098','002','DUCHA  BASIC 49245 TRUPER',7,7,1,'','',12.1992,'2018-03-27','T001-00050108',11.4430,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.5500,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DUCHA  BASIC 49245 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002098'),('0020002099','002','RACK PARA GATOS DE BOTELLA 50120 TRUPER',7,7,1,'',NULL,0.0000,NULL,NULL,293.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,293.6000,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'RACK PARA GATOS DE BOTELLA 50120 TRUPER',0,0.00,0,NULL,'2018-01-19 07:54:26',0,'002000000002099'),('0020002100','002','NABAJA PROMOCIONAL TIPO LLAVERO 60060 TRUPER',7,7,1,'','',0.0000,NULL,NULL,11.8300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.25,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.8300,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'NABAJA PROMOCIONAL TIPO LLAVERO 60060 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002100'),('0020002101','002','GORRA 100% POLYESTER TRUPER 60435',7,7,1,'','',12.4900,'2018-01-18','INV-0000000002',12.2956,'2018-03-28','0001-00047733',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.4900,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GORRA 100% POLYESTER TRUPER 60435 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002101'),('0020002102','002','GRAPA PARA CABLE PLANO 10 MM BLANCA 48279 TRUPER',7,7,1,'','',0.0000,NULL,NULL,1.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',100.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0000,26.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRAPA PARA CABLE PLANO 10 MM BLANCA 48279 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002102'),('0020002103','002','BROQUERO 1/2 C LLAVE 1/2-2 PRETUL 27038',7,7,1,'','',0.0000,NULL,NULL,8.6800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.77,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.6800,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROQUERO 1/2 C LLAVE 1/2-2 PRETUL 27038 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002103'),('0020002104','002','ASFALTO GALON',9,9,1,'','',0.0000,NULL,NULL,17.9700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.43,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.9700,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ASFALTO GALON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:26',0,'002000000002104'),('0020002105','002','PINO VERDE MARTELL (GLN 3.5 LT) PER',9,9,3.5,'',NULL,0.0000,NULL,NULL,6.9700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.9700,23.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PINO VERDE MARTELL (GLN 3.5 LT) PER',0,0.00,0,NULL,'2018-01-19 07:54:26',0,'002000000002105'),('0020002106','002','COLA SINTETICA MARTELL X 1 KG',1,1,1,'','',0.0000,NULL,NULL,3.9700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.13,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.9700,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COLA SINTETICA MARTELL X 1 KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:27',0,'002000000002106'),('0020002107','002','CAL DE OBRA PARA CONSTRUCCION  X 20 KG',1,1,20,'','',0.0000,NULL,NULL,1.3200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',89.39,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3200,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAL DE OBRA PARA CONSTRUCCION  X 20 KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:27',0,'002000000002107'),('0020002108','002','TEMPLE MARTELL FINO BOLSA ( 5KG)',7,7,1,'','',0.0000,NULL,NULL,4.1100,'2018-03-08','F002-00001458',0.000,'002P0083',1,'001','001','ES','ES','ES',70.32,0.00,58.15,0.00,7.0000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,4.7700,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEMPLE MARTELL FINO BOLSA ( 5KG) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:27',0,'002000000002108'),('0020002109','002','TEMPLE MARTEL BLANCO FINO X 25 KG',7,7,1,'','',0.0000,NULL,NULL,24.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,20.83,0.00,30.0000,0.0000,29.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.0000,211.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEMPLE MARTEL BLANCO FINO X 25 KG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:27',0,'002000000002109'),('0020002110','002','TEMPLE MARTEL BLANCO BOLSA ( 5 KG)',7,7,5,'','',3.7200,'2018-01-18','INV-0000000002',2.9400,'2018-03-08','F002-00001458',0.000,'002P0083',1,'001','001','ES','ES','ES',104.08,0.00,87.07,0.00,6.0000,0.0000,5.5000,0.0000,0.0000,0.0000,0.0000,0.0000,3.7200,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TEMPLE MARTEL BLANCO BOLSA ( 5 KG) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:27',0,'002000000002110'),('0020002111','002','SIKA ANTISOL S 20 LITROS CURADOR',30,30,1,'','',0.0000,NULL,NULL,30.7400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,30.7400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SIKA ANTISOL S 20 LITROS CURADOR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:29',0,'002000000002111'),('0020002112','002','PL TRASLUC 110 076 PP 3.60X0.836M BLANCO',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.6200,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PL TRASLUC 110 076 PP 3.60X0.836M BLANCO',0,0.00,0,NULL,'2018-01-19 07:54:30',0,'002000000002112'),('0020002114','002','CALAMINATECHOPLUS 1.80X0.836 BLANCO PEQUEÑA',7,7,1,'','',0.0000,NULL,NULL,14.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',21.05,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.8700,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALAMINATECHOPLUS 1.80X0.836 BLANCO PEQUEÑA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:30',0,'002000000002114'),('0020002115','002','CALAMINA TECHOPL 3.60X0.836M BLANCO GRANDE',7,7,1,'','',0.0000,NULL,NULL,28.8900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.53,0.00,0.00,0.00,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.8900,25.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CALAMINA TECHOPL 3.60X0.836M BLANCO GRANDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:30',0,'002000000002115'),('0020002116','002','HORMIGON',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,42.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'HORMIGON',0,0.00,0,NULL,'2018-01-19 07:54:30',0,'002000000002116'),('0020002117','002','CAJA RECTANGULARES NICOLL',7,7,1,'','',0.7000,'2018-01-18','INV-0000000002',0.9500,'2019-09-25','0001-00003000',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.7000,338.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA RECTANGULARES NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:30',0,'002000000002117'),('0020002118','002','MANGUERA DE BAÑO DE METAL  (PEX-333 COMBO)',7,7,1,'','',0.0000,NULL,NULL,21.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',39.53,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,21.5000,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA DE BAÑO DE METAL  (PEX-333 COMBO) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:31',0,'002000000002118'),('0020002119','002','LLAVE PARA TANQUE DE METAL (PEX 760 1/2)',7,7,1,'','',0.0000,NULL,NULL,19.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.58,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,19.0000,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE PARA TANQUE DE METAL (PEX 760 1/2) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:31',0,'002000000002119'),('0020002120','002','LLAVE DE CONTROL 1 PULGADA DE METAL (PEX 6001)',7,7,1,'','',0.0000,NULL,NULL,41.4900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',32.56,0.00,0.00,0.00,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,41.4900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE DE CONTROL 1 PULGADA DE METAL (PEX 6001) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:31',0,'002000000002120'),('0020002121','002','LLEVE DE DUCHA 1/2 (PEX 760  1/2)',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LLEVE DE DUCHA 1/2 (PEX 760  1/2)',0,0.00,0,NULL,'2018-01-19 07:54:31',0,'002000000002121'),('0020002122','002','LLAVE DE CONTROL DE 1/2 PULGADA DE METAL 1/2',7,7,1,'','',0.0000,NULL,NULL,22.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.87,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.0800,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE DE CONTROL DE 1/2 PULGADA DE METAL 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:31',0,'002000000002122'),('0020002123','002','LLAVE DE DUCHA DE METAL 1/2 (PEX 760  1/2)',7,7,1,'','',0.0000,NULL,NULL,34.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',41.18,0.00,0.00,0.00,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,34.0000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE DE DUCHA DE METAL 1/2 (PEX 760  1/2) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:31',0,'002000000002123'),('0020002124','002','LAVATORIO ENCHAPADO EN MAYOLICA 80 CM',7,7,1,'','',0.0000,NULL,NULL,120.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',16.67,0.00,0.00,0.00,140.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,120.0000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LAVATORIO ENCHAPADO EN MAYOLICA 80 CM GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:31',0,'002000000002124'),('0020002125','002','ARENA',15,15,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ARENA',0,0.00,0,NULL,'2018-01-19 07:54:31',0,'002000000002125'),('0020002126','002','ANGULOS PARA CAMA 4\" COMPLETO (PINTADO AL HORNO NEGRO)',7,7,1,'','',0.0000,NULL,NULL,5.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',43.37,0.00,34.41,0.00,8.0000,0.0000,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,5.5800,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULOS PARA CAMA 4\" COMPLETO (PINTADO AL HORNO NEGRO) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:31',0,'002000000002126'),('0020002127','002','ANGULOS PARA CAMA N° 5 COMPLETO (PINTADO AL HORNO NEGRO)',7,7,1,'','',0.0000,NULL,NULL,6.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.98,0.00,44.38,0.00,10.0000,0.0000,9.5000,0.0000,0.0000,0.0000,0.0000,0.0000,6.5800,49.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANGULOS PARA CAMA N° 5 COMPLETO (PINTADO AL HORNO NEGRO) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:31',0,'002000000002127'),('0020002128','002','CAJA DE CUCHILLA DE 2 POLOS',7,7,1,'','',0.0000,NULL,NULL,4.1200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',69.90,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.1200,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAJA DE CUCHILLA DE 2 POLOS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:31',0,'002000000002128'),('0020002129','002','VALVULA ESFERICA DE BROCE 1/2  AYRON',7,7,1,'','',0.0000,NULL,NULL,8.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',35.29,0.00,24.01,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.8700,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'VALVULA ESFERICA DE BROCE 1/2  AYRON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:31',0,'002000000002129'),('0020002130','002','ESCOBILLA ESFREGONA CON MANGO BETTANIN',7,7,1,'','',0.0000,NULL,NULL,2.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',91.39,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.0900,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESCOBILLA ESFREGONA CON MANGO BETTANIN GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:31',0,'002000000002130'),('0020002131','002','PAÑO PARA VIDRIO',7,7,1,'',NULL,0.0000,NULL,NULL,3.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.3600,6.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PAÑO PARA VIDRIO',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002131'),('0020002132','002','SOLDADURA INDURA 308L 1/83 2MM',7,7,1,'',NULL,0.0000,NULL,NULL,1.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3600,40.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOLDADURA INDURA 308L 1/83 2MM',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002132'),('0020002133','002','PERNO M5 X10',7,7,1,'',NULL,0.0000,NULL,NULL,0.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0400,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO M5 X10',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002133'),('0020002134','002','PERNO M5X15',7,7,1,'',NULL,0.0000,NULL,NULL,0.0500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0500,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO M5X15',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002134'),('0020002135','002','PERNO M5X20',7,7,1,'',NULL,0.0000,NULL,NULL,0.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO M5X20',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002135'),('0020002136','002','PERNO M5X25',7,7,1,'',NULL,0.0000,NULL,NULL,0.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO M5X25',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002136'),('0020002137','002','PERNO M5X30',7,7,1,'',NULL,0.0000,NULL,NULL,0.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0700,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO M5X30',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002137'),('0020002138','002','PERNO M5X35',7,7,1,'',NULL,0.0000,NULL,NULL,0.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0800,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO M5X35',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002138'),('0020002139','002','PERNO M5X40',7,7,1,'',NULL,0.0000,NULL,NULL,0.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0900,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO M5X40',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002139'),('0020002140','002','PERNO M5X45',7,7,1,'',NULL,0.0000,NULL,NULL,0.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1000,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO M5X45',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002140'),('0020002141','002','PERNO M5X50',7,7,1,'',NULL,0.0000,NULL,NULL,0.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1100,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO M5X50',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002141'),('0020002142','002','TUERCA M5 HC5.8',7,7,1,'',NULL,0.0000,NULL,NULL,0.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0100,450.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUERCA M5 HC5.8',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002142'),('0020002143','002','PERNO M6X10 HC 5.8',7,7,1,'',NULL,0.0000,NULL,NULL,0.0400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0400,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO M6X10 HC 5.8',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002143'),('0020002144','002','PERNO HEX M 6X25 HC 5.8',7,7,1,'',NULL,0.0000,NULL,NULL,0.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0700,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX M 6X25 HC 5.8',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002144'),('0020002145','002','PERNO HEX M6X25 HC 5.8',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX M6X25 HC 5.8',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002145'),('0020002146','002','PERNO HEX 3/8X1 HC G2',7,7,1,'',NULL,0.0000,NULL,NULL,0.1500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1500,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX 3/8X1 HC G2',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002146'),('0020002147','002','PERNO HEX 3/8 X 1 1/2 HC G2',7,7,1,'',NULL,0.0000,NULL,NULL,0.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2000,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX 3/8 X 1 1/2 HC G2',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002147'),('0020002148','002','PERNO HEX 3/8 X 2 HC G2',7,7,1,'',NULL,0.0000,NULL,NULL,0.2600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2600,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX 3/8 X 2 HC G2',0,0.00,0,NULL,'2018-01-19 07:54:32',0,'002000000002148'),('0020002149','002','PERNO HEX 3/8X2 1/2 HC G2',7,7,1,'',NULL,0.0000,NULL,NULL,0.3200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.3200,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX 3/8X2 1/2 HC G2',0,0.00,0,NULL,'2018-01-19 07:54:33',0,'002000000002149'),('0020002150','002','PERNO HEX 3/8 X4 HC G2',7,7,1,'',NULL,0.0000,NULL,NULL,0.4800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4800,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX 3/8 X4 HC G2',0,0.00,0,NULL,'2018-01-19 07:54:33',0,'002000000002150'),('0020002151','002','TUERCA HEX 3/8 HC GR 2',7,7,1,'',NULL,0.0000,NULL,NULL,0.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,350.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUERCA HEX 3/8 HC GR 2',0,0.00,0,NULL,'2018-01-19 07:54:33',0,'002000000002151'),('0020002152','002','PERNO HEX 1/2 X2 HC G-2',7,7,1,'',NULL,0.0000,NULL,NULL,0.5200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.5200,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX 1/2 X2 HC G-2',0,0.00,0,NULL,'2018-01-19 07:54:33',0,'002000000002152'),('0020002153','002','TUERCA HEX 1/2 HC GR 2',7,7,1,'',NULL,0.0000,NULL,NULL,0.1300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1300,150.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUERCA HEX 1/2 HC GR 2',0,0.00,0,NULL,'2018-01-19 07:54:33',0,'002000000002153'),('0020002154','002','ANILLO PLANO 3/8',7,7,1,'','',0.0000,NULL,NULL,0.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',400.00,0.00,0.00,0.00,0.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,200.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANILLO PLANO 3/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:33',0,'002000000002154'),('0020002155','002','ANILLO PLANO ZING 3/8',7,7,1,'','',0.0000,NULL,NULL,0.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',328.57,0.00,0.00,0.00,0.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0700,200.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANILLO PLANO ZING 3/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:33',0,'002000000002155'),('0020002156','002','ANILLO PLANO 1/2\"',7,7,1,'','',0.0000,NULL,NULL,0.0700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',328.57,0.00,0.00,0.00,0.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0700,200.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANILLO PLANO 1/2\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:33',0,'002000000002156'),('0020002157','002','ANILLO PLANO ZING 1/2\"',7,7,1,'','',0.0000,NULL,NULL,0.0600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',400.00,0.00,0.00,0.00,0.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,200.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ANILLO PLANO ZING 1/2\" GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:33',0,'002000000002157'),('0020002158','002','PERNO HEX M 6 X 30 HC 5.8',7,7,1,'',NULL,0.0000,NULL,NULL,0.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0800,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX M 6 X 30 HC 5.8',0,0.00,0,NULL,'2018-01-19 07:54:33',0,'002000000002158'),('0020002159','002','PERNO HEX M6 X35 HC 5.8',7,7,1,'',NULL,0.0000,NULL,NULL,0.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0900,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX M6 X35 HC 5.8',0,0.00,0,NULL,'2018-01-19 07:54:33',0,'002000000002159'),('0020002160','002','PERNO HEX M 6 X 40 HC 5.8',7,7,1,'',NULL,0.0000,NULL,NULL,0.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1000,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX M 6 X 40 HC 5.8',0,0.00,0,NULL,'2018-01-19 07:54:33',0,'002000000002160'),('0020002161','002','PERNO HEX M 6 X45 HC 5.8',7,7,1,'',NULL,0.0000,NULL,NULL,0.1100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1100,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX M 6 X45 HC 5.8',0,0.00,0,NULL,'2018-01-19 07:54:34',0,'002000000002161'),('0020002162','002','PERNO HEX  M 6X50 HC 5.8',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX  M 6X50 HC 5.8',0,0.00,0,NULL,'2018-01-19 07:54:34',0,'002000000002162'),('0020002163','002','PERNO HEX 3/8 X3 HC G2',7,7,1,'',NULL,0.0000,NULL,NULL,0.3700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.3700,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX 3/8 X3 HC G2',0,0.00,0,NULL,'2018-01-19 07:54:35',0,'002000000002163'),('0020002164','002','PERNO HEX 3/8 X3 1/2 HC G2',7,7,1,'',NULL,0.0000,NULL,NULL,0.4300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4300,50.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX 3/8 X3 1/2 HC G2',0,0.00,0,NULL,'2018-01-19 07:54:35',0,'002000000002164'),('0020002165','002','FIERRO CORRUGADO 6MMX9M MIROMINA',7,7,1,'',NULL,0.0000,NULL,NULL,5.3000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,5.3000,1032.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 6MMX9M MIROMINA',0,0.00,0,NULL,'2018-01-19 07:54:35',0,'002000000002165'),('0020002166','002','FIERRO CORRUGADO 3/8 X 9M',7,7,1,'',NULL,13.0134,'2018-02-16','0001-00205446',11.8944,NULL,NULL,0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.3300,208.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'FIERRO CORRUGADO 3/8 X 9M',0,0.00,0,NULL,'2018-01-19 07:54:35',0,'002000000002166'),('0020002167','002','TEE 1/2 MIXTA INRELI',7,7,1,'',NULL,0.0000,NULL,NULL,0.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9000,20.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TEE 1/2 MIXTA INRELI',0,0.00,0,NULL,'2018-01-19 07:54:35',0,'002000000002167'),('0020002168','002','PERNO HEX M6X50 HC 5.8',7,7,1,'',NULL,0.0000,NULL,NULL,0.1300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1300,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO HEX M6X50 HC 5.8',0,0.00,0,NULL,'2018-01-19 07:54:35',0,'002000000002168'),('0020002169','002','TUERCA M6 HC 5.8',7,7,1,'',NULL,0.0000,NULL,NULL,0.0300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0300,800.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUERCA M6 HC 5.8',0,0.00,0,NULL,'2018-01-19 07:54:35',0,'002000000002169'),('0020002170','002','CABLE DE SOLDAR INDECO',7,7,1,'','',0.0000,NULL,NULL,13.4100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',19.31,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,13.4100,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CABLE DE SOLDAR INDECO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:35',0,'002000000002170'),('0020002171','002','TUBO 3/4  AGUA C10 X5 M NICOLL',7,7,1,'','',0.0000,NULL,NULL,10.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',20.00,0.00,15.00,0.00,12.0000,0.0000,11.5000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,77.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TUBO 3/4  AGUA C10 X5 M NICOLL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:35',0,'002000000002171'),('0020002172','002','BASE ZINCROMATO AUTOMATRIZ SG/M',7,7,1,'','',0.0000,NULL,NULL,38.7500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.71,0.00,16.13,0.00,46.0000,0.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.7500,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BASE ZINCROMATO AUTOMATRIZ SG/M GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:36',0,'002000000002172'),('0020002173','002','REGLA DE ALUMINIO LIVIANA',7,7,1,'','',63.9910,'2019-06-17','E001-00000766',58.5000,'2019-11-15','F001-00003371',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,75.0000,0.0000,73.0000,0.0000,0.0000,0.0000,0.0000,0.0000,52.8500,27.000,0.000,'2018-01-19',0.000,0,'','',NULL,'REGLA DE ALUMINIO LIVIANA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:36',0,'002000000002173'),('0020002174','002','FRAGUA',7,7,1,'','',0.0000,NULL,NULL,2.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8000,17.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FRAGUA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:36',0,'002000000002174'),('0020002175','002','KIT ACCESORIOS ADHESIVOS BLANCO TARRACO',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,45.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'KIT ACCESORIOS ADHESIVOS BLANCO TARRACO',0,0.00,0,NULL,'2018-01-19 07:54:36',0,'002000000002175'),('0020002176','002','LLAVE DE CONTROL DE FIERRO 1/2',7,7,1,'','',0.0000,NULL,NULL,10.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.38,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.5000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE DE CONTROL DE FIERRO 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:36',0,'002000000002176'),('0020002177','002','LLAVE DE CONTROL DE FIERRO-NEGRO 1/2',7,7,1,'','',0.0000,NULL,NULL,12.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,12.0000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE DE CONTROL DE FIERRO-NEGRO 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:36',0,'002000000002177'),('0020002178','002','CEMENTO INKA',19,19,1,'','',0.0000,NULL,NULL,23.0000,'2018-08-09','F001-00000165',0.000,'002P0008',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CEMENTO INKA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:36',0,'002000000002178'),('0020002179','002','TRIPLAY CAPIRUNI 14X4X8',7,7,1,'',NULL,0.0000,NULL,NULL,77.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,77.0000,30.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TRIPLAY CAPIRUNI 14X4X8',0,0.00,0,NULL,'2018-01-19 07:54:37',0,'002000000002179'),('0020002180','002','VALVULA DE BOLA 3/4',7,7,1,'','',0.0000,NULL,NULL,5.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',45.45,0.00,36.36,0.00,8.0000,0.0000,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,5.5000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'VALVULA DE BOLA 3/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:37',0,'002000000002180'),('0020002181','002','FOCO 85W AHORRADOR ESPIRAL LINUX PLX',7,7,1,'','',0.0000,NULL,NULL,9.8000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',53.06,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.8000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 85W AHORRADOR ESPIRAL LINUX PLX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:37',0,'002000000002181'),('0020002182','002','FOCO 42W AHORRADOR  ESPIRAL LINUX',7,7,1,'','',0.0000,NULL,NULL,4.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',90.48,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.2000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 42W AHORRADOR  ESPIRAL LINUX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:37',0,'002000000002182'),('0020002183','002','FOCO 36 W AHORRADOR  ESPIRAL LINUX',7,7,1,'','',0.0000,NULL,NULL,4.1000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',70.73,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.1000,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 36 W AHORRADOR  ESPIRAL LINUX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:37',0,'002000000002183'),('0020002184','002','FOCO 18 W AHORRADOR  ESPIRAL LINUX',7,7,1,'','',0.0000,NULL,NULL,2.8500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',75.44,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8500,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 18 W AHORRADOR  ESPIRAL LINUX GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:37',0,'002000000002184'),('0020002185','002','CAÑO DE JARDIN DORADO / CROMADO 1/2',7,7,1,'','',0.0000,NULL,NULL,6.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',45.56,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.8700,60.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO DE JARDIN DORADO / CROMADO 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:37',0,'002000000002185'),('0020002186','002','FRANELA SAN JACINTO ROJA RLL X 60 MT',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5000,59.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FRANELA SAN JACINTO ROJA RLL X 60 MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:37',0,'002000000002186'),('0020002187','002','FRANELA SAN JACIENTO AZUL ROLLO X60MT',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5000,59.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FRANELA SAN JACIENTO AZUL ROLLO X60MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:37',0,'002000000002187'),('0020002188','002','FRANELA SAN JACIENTO VERDE RLL X 60MT',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5000,60.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FRANELA SAN JACIENTO VERDE RLL X 60MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:37',0,'002000000002188'),('0020002189','002','FRANELA SAN JACIENTO AMARILLA RLLX60MT',15,15,1,'','',0.0000,NULL,NULL,4.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5000,59.500,0.000,'2018-01-19',0.000,0,'','',NULL,'FRANELA SAN JACIENTO AMARILLA RLLX60MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002189'),('0020002190','002','TAPA NEGRA DE AGUA',7,7,1,'','',17.1100,'2018-01-18','INV-0000000002',13.0036,'2018-05-10','0001-00019109',0.000,'002P0089',1,'001','001','ES','ES','ES',53.85,0.00,53.85,0.00,20.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,17.1100,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TAPA NEGRA DE AGUA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002190'),('0020002191','002','TAPA NEGRA DE DESAGUE',7,7,1,'','',24.1900,'2018-01-18','INV-0000000002',21.5008,'2018-05-10','0001-00019109',0.000,'002P0089',1,'001','001','ES','ES','ES',39.53,0.00,34.88,0.00,30.0000,0.0000,29.0000,0.0000,0.0000,0.0000,0.0000,0.0000,24.1900,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TAPA NEGRA DE DESAGUE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002191'),('0020002192','002','TAPA GALVANIZADA PARA AGUA',7,7,1,'','',0.0000,NULL,NULL,23.8400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.84,0.00,25.84,0.00,30.0000,0.0000,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,23.8400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TAPA GALVANIZADA PARA AGUA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002192'),('0020002193','002','TAPA CALVANIZADA PARA DESAGUE',7,7,1,'','',31.9400,'2018-01-18','INV-0000000002',29.1629,'2018-05-10','0001-00019109',0.000,'002P0089',1,'001','001','ES','ES','ES',23.46,0.00,20.03,0.00,36.0000,0.0000,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,31.9400,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TAPA CALVANIZADA PARA DESAGUE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002193'),('0020002194','002','FOCO 85W AHORRADOR SONCA ESPIRAL ',7,7,1,'','',0.0000,NULL,NULL,11.3900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.25,0.00,0.00,0.00,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.3900,158.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 85W AHORRADOR SONCA ESPIRAL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002194'),('0020002195','002','FOCO 18 W AHORRADOR SONCA ESPIRAL ',7,7,1,'','',0.0000,NULL,NULL,3.5800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',39.66,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5800,99.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 18 W AHORRADOR SONCA ESPIRAL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002195'),('0020002196','002','FOCO 36W AHORRADOR SONCA ESPIRAL ',7,7,1,'','',0.0000,NULL,NULL,4.4200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',81.00,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.4200,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 36W AHORRADOR SONCA ESPIRAL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002196'),('0020002197','002','FOCO 42W AHORRADOR SONCA ESPIRAL ',7,7,1,'','',0.0000,NULL,NULL,4.8300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',65.63,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.8300,150.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FOCO 42W AHORRADOR SONCA ESPIRAL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002197'),('0020002198','002','CUCHILLA TERMICA TICINO 63A',7,7,1,'','',43.7370,'2018-10-18','FAY1-00529426',43.1340,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,52.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,43.7400,5.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CUCHILLA TERMICA TICINO 63A GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002198'),('0020002199','002','MALLA METAL  CUBIERTA VERDE 1/2',15,15,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.0500,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA METAL  CUBIERTA VERDE 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002199'),('0020002200','002','MALLA METAL CUBIERTA VERDE 3/8',15,15,1,'','',0.0000,NULL,NULL,9.3700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.41,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.3700,19.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA METAL CUBIERTA VERDE 3/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002200'),('0020002201','002','SOPLETE',7,7,1,'',NULL,0.0000,NULL,NULL,0.9000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.9000,12.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SOPLETE',0,0.00,0,NULL,'2018-01-19 07:54:38',0,'002000000002201'),('0020002202','002','BALANZA REPOSTERA 3KG GRAMERA',7,7,1,'','',0.0000,NULL,NULL,8.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.94,0.00,41.18,0.00,13.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALANZA REPOSTERA 3KG GRAMERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002202'),('0020002203','002','BALANZA REPOSTERA 2KG GRAMERA',7,7,1,'','',0.0000,NULL,NULL,8.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.94,0.00,41.18,0.00,13.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALANZA REPOSTERA 2KG GRAMERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002203'),('0020002204','002','BLANZA REPOSTERA 5KG GRAMERA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'BLANZA REPOSTERA 5KG GRAMERA',0,0.00,0,NULL,'2018-01-19 07:54:38',1,'002000000002204'),('0020002205','002','BALANZA REPOSTERA 5KG GRAMERA',7,7,1,'','',0.0000,NULL,NULL,8.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',64.71,0.00,52.94,0.00,14.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALANZA REPOSTERA 5KG GRAMERA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002205'),('0020002206','002','BALANZA DE MANO 5KG RELOJ COLRES ANDINO',7,7,1,'','',0.0000,NULL,NULL,3.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',94.44,0.00,66.67,0.00,7.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.6000,8.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BALANZA DE MANO 5KG RELOJ COLRES ANDINO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002206'),('0020002207','002','AGUJA PARA INFLAR PELOTA',7,7,1,'','',0.0000,NULL,NULL,0.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',117.39,0.00,73.91,0.00,1.0000,0.0000,0.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4600,100.000,0.000,'2018-01-19',10.000,0,'','',NULL,'AGUJA PARA INFLAR PELOTA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:38',0,'002000000002207'),('0020002208','002','LLAVE DE DUCHA ACRILICA FAGRISUR',7,7,1,'','',0.0000,NULL,NULL,16.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',54.32,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.2000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE DE DUCHA ACRILICA FAGRISUR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002208'),('0020002209','002','LLAVE DE DUCHA GROMADA FAGRISUR',7,7,1,'','',0.0000,NULL,NULL,16.2000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',54.32,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,16.2000,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'LLAVE DE DUCHA GROMADA FAGRISUR GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002209'),('0020002210','002','SILICONA EN BARRA',7,7,1,'','',0.0000,NULL,NULL,0.2500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',100.00,0.00,100.00,0.00,0.5000,0.0000,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.2500,66.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SILICONA EN BARRA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002210'),('0020002211','002','WINCHA PASACABLE PASABLES 15MT',7,7,1,'','',6.8322,'2018-08-17','F001-00025447',6.8322,'2018-08-17','F001-00025447',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA PASACABLE PASABLES 15MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002211'),('0020002212','002','WINCHA PASACABLE PASABLES 20MT',7,7,1,'','',8.1538,'2018-08-17','F001-00025447',8.1538,'2018-08-17','F001-00025447',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.7000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA PASACABLE PASABLES 20MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002212'),('0020002213','002','WINCHA PASACABLE PASABLES 25MT',7,7,1,'','',0.0000,NULL,NULL,14.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',57.14,0.00,42.86,0.00,22.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,14.0000,2.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WINCHA PASACABLE PASABLES 25MT GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002213'),('0020002214','002','MANGUERA DUPLEX 3/4 PLASTINICO',15,15,1,'','',0.0000,NULL,NULL,1.0500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',71.43,0.00,0.00,0.00,1.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.0500,80.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA DUPLEX 3/4 PLASTINICO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002214'),('0020002215','002','PINTURA EN SPRAY UYUSTOOLS NEGRO BRILLANTE',7,7,1,'','',0.0000,NULL,NULL,3.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',73.41,0.00,73.41,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4600,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA EN SPRAY UYUSTOOLS NEGRO BRILLANTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002215'),('0020002216','002','PINTURA EN SPRAY UYUSTOOLS ALUMINIO',7,7,1,'','',3.8087,'2019-01-23','F001-00016551',3.8087,'2019-01-23','F001-00016551',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4600,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA EN SPRAY UYUSTOOLS ALUMINIO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002216'),('0020002217','002','PINTURA EN SPRAY UYUSTOOLS AMARILLO LIMON',7,7,1,'','',0.0000,NULL,NULL,3.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',73.41,0.00,73.41,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4600,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA EN SPRAY UYUSTOOLS AMARILLO LIMON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002217'),('0020002218','002','PINTURA EN SPRAY UYUSTOOLS AZUL CIELO',7,7,1,'','',0.0000,NULL,NULL,3.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',73.41,0.00,73.41,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4600,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA EN SPRAY UYUSTOOLS AZUL CIELO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002218'),('0020002219','002','PINTURA EN SPRAY UYUSTOOLS BLANCO BRILLANTE',7,7,1,'','',0.0000,NULL,NULL,3.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',73.41,0.00,73.41,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4600,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA EN SPRAY UYUSTOOLS BLANCO BRILLANTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002219'),('0020002220','002','PINTURA EN SPRAY UYUSTOOLS BALNCO MATE',7,7,1,'','',0.0000,NULL,NULL,3.4700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',72.91,0.00,72.91,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4700,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA EN SPRAY UYUSTOOLS BALNCO MATE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002220'),('0020002221','002','PINTURA EN SPRAY UYUSTOOLS CELESTE',7,7,1,'','',0.0000,NULL,NULL,3.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',73.41,0.00,73.41,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4600,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA EN SPRAY UYUSTOOLS CELESTE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002221'),('0020002222','002','PINTURA EN SPRAY UYUSTOOLS NARANJA',7,7,1,'','',0.0000,NULL,NULL,3.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',73.41,0.00,73.41,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4600,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA EN SPRAY UYUSTOOLS NARANJA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002222'),('0020002223','002','PINTURA EN SPRAY UYUSTOOLS AZUL OSCURO',7,7,1,'','',0.0000,NULL,NULL,3.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',73.41,0.00,73.41,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4600,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA EN SPRAY UYUSTOOLS AZUL OSCURO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002223'),('0020002224','002','PINTURA EN SPRAY UYUSTOOLS ROJO',7,7,1,'','',0.0000,NULL,NULL,3.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',73.41,0.00,73.41,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4600,12.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA EN SPRAY UYUSTOOLS ROJO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002224'),('0020002225','002','PINTURA EN SPRAY UYUSTOOLS GRIS',7,7,1,'','',0.0000,NULL,NULL,3.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',73.41,0.00,73.41,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4600,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA EN SPRAY UYUSTOOLS GRIS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002225'),('0020002226','002','PINTURA EN SPRAY UYUSTOOLS NEGRO MATE',7,7,1,'','',3.8087,'2019-01-23','F001-00016551',3.8087,'2019-01-23','F001-00016551',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.4600,11.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PINTURA EN SPRAY UYUSTOOLS NEGRO MATE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:39',0,'002000000002226'),('0020002227','002','DISCO CON LIJA FLAP 7 1/2 UYUSTOOLS 80',7,7,1,'','',0.0000,NULL,NULL,7.3100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',64.16,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.3100,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA FLAP 7 1/2 UYUSTOOLS 80 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002227'),('0020002228','002','DISCO CON LIJA FLAP 7 1/2 UYUSTOOLS 40',7,7,1,'','',0.0000,NULL,NULL,7.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',57.89,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.6000,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA FLAP 7 1/2 UYUSTOOLS 40 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002228'),('0020002229','002','DISCO DE LIJA FLAP 7 1/2 UYUSCTOOLS 60',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO DE LIJA FLAP 7 1/2 UYUSCTOOLS 60 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',1,'002000000002229'),('0020002230','002','DISCO CON LIJA FLAP 7 1/2 UYUSTOOLS 60',7,7,1,'','',0.0000,NULL,NULL,7.2200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.20,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,7.2200,10.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CON LIJA FLAP 7 1/2 UYUSTOOLS 60 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002230'),('0020002231','002','DISCO CTE CEMENTO 7 1/2 TURBO UYUSTOOLS ',7,7,1,'','',12.6054,'2018-11-17','F001-00013770',12.6054,'2018-11-17','F001-00013770',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,11.8800,49.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE CEMENTO 7 1/2 TURBO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002231'),('0020002232','002','COMPRENSORA DE AIRE CON MOTOR 3HP 220V 60HZ UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,754.3800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',16.65,0.00,0.00,0.00,880.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,754.3800,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'COMPRENSORA DE AIRE CON MOTOR 3HP 220V 60HZ UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002232'),('0020002233','002','PLASTICO  TRANSPARENTE N°6',7,7,1,'','',0.0000,NULL,NULL,4.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',33.33,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.5000,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLASTICO  TRANSPARENTE N°6 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002233'),('0020002234','002','PLASTICO  TRANSPARENTE N°03',7,15,1,'','',0.0000,NULL,NULL,2.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',40.00,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5000,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLASTICO  TRANSPARENTE N°03 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002234'),('0020002235','002','BOLSA 4X7 PARA SEMBRIO DE CAFE',7,7,1,'','',0.0000,NULL,NULL,3.5000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',28.57,0.00,0.00,0.00,4.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,3.5000,90.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOLSA 4X7 PARA SEMBRIO DE CAFE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002235'),('0020002236','002','TABLA DE MADERA 23 X 38',7,7,1,'','',0.0000,NULL,NULL,34.0000,'2018-04-18','0003-00000058',0.000,'002P0060',1,'001','001','ES','ES','ES',17.65,0.00,17.65,0.00,40.0000,0.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,40.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TABLA DE MADERA 23 X 38 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002236'),('0020002237','002','TABLA DE MADERA 22 X 36',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,28.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TABLA DE MADERA 22 X 36 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002237'),('0020002238','002','TABLA DE MADERA 20 X 30',7,7,1,'','',0.0000,NULL,NULL,17.8000,'2018-04-18','0003-00000058',0.000,'002P0060',1,'001','001','ES','ES','ES',34.83,0.00,29.21,0.00,24.0000,0.0000,23.0000,0.0000,0.0000,0.0000,0.0000,0.0000,22.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TABLA DE MADERA 20 X 30 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002238'),('0020002239','002','GRUÑA DE CANTO',7,7,1,'','',0.0000,NULL,NULL,4.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,4.0000,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GRUÑA DE CANTO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002239'),('0020002240','002','MALLA MOSQUETERO PLASTICA 1.20 X 30 M VERDE',15,15,1,'','',1.6600,'2018-01-18','INV-0000000002',1.7983,'2018-09-27','F001-00100310',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.6600,60.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MALLA MOSQUETERO PLASTICA 1.20 X 30 M VERDE GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002240'),('0020002241','002','SISAYA CORTADORA 24\" TRUPER (12833',7,7,1,'','',0.0000,NULL,NULL,56.7000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',23.46,0.00,18.17,0.00,70.0000,0.0000,67.0000,0.0000,0.0000,0.0000,0.0000,0.0000,56.7000,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'SISAYA CORTADORA 24\" TRUPER (12833 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002241'),('0020002242','002','FLORECENTE CIRCULAR LED 25W OMICRON',7,7,1,'','',18.2500,'2018-01-18','INV-0000000002',19.5683,'2018-07-23','0001-00064674',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,18.2500,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'FLORECENTE CIRCULAR LED 25W OMICRON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002242'),('0020002243','002','TAPA DE BAÑO  ECONOMICA MIRALDY',7,7,1,'','',0.0000,NULL,NULL,9.8700,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',51.98,0.00,51.98,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.8700,24.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TAPA DE BAÑO  ECONOMICA MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:40',0,'002000000002243'),('0020002244','002','SAPITO ASTRA',7,7,1,'',NULL,0.0000,NULL,NULL,1.9200,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.9200,12.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'SAPITO ASTRA',0,0.00,0,NULL,'2018-01-19 07:54:41',0,'002000000002244'),('0020002245','002','ACCESORIOS DE BAÑO CON BOTON MIRALDY',7,7,1,'','',32.6400,'2018-01-18','INV-0000000002',65.0000,NULL,NULL,0.000,'002P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,40.0000,0.0000,39.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.6400,6.000,0.000,'2018-01-19',1.000,0,'','',NULL,'ACCESORIOS DE BAÑO CON BOTON MIRALDY GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002245'),('0020002246','002','AMOLADORA BOSCH  7 P   2400W',7,7,1,'','',0.0000,NULL,NULL,749.6300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',18.73,0.00,16.06,0.00,890.0000,0.0000,870.0000,0.0000,0.0000,0.0000,0.0000,0.0000,749.6300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA BOSCH  7 P   2400W GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002246'),('0020002247','002','AMOLADORA BOSCH 900W',7,7,1,'','',0.0000,NULL,NULL,341.4600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.93,0.00,23.00,0.00,430.0000,0.0000,420.0000,0.0000,0.0000,0.0000,0.0000,0.0000,341.4600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA BOSCH 900W GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002247'),('0020002248','002','TECTIFICADOR DREMEL 3000+10',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TECTIFICADOR DREMEL 3000+10',0,0.00,0,NULL,'2018-01-19 07:54:41',0,'002000000002248'),('0020002249','002','RECTIFICADOR 3000 + 30/2 DREMEL',7,7,1,'',NULL,0.0000,NULL,NULL,304.3900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,304.3900,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'RECTIFICADOR 3000 + 30/2 DREMEL',0,0.00,0,NULL,'2018-01-19 07:54:41',0,'002000000002249'),('0020002250','002','RECTIFICADOR 3000+10 DREMEL',7,7,1,'',NULL,0.0000,NULL,NULL,142.6400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,142.6400,1.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'RECTIFICADOR 3000+10 DREMEL',0,0.00,0,NULL,'2018-01-19 07:54:41',0,'002000000002250'),('0020002251','002','PIEDRAS DE 52 PIEZAS DREMEL',7,7,1,'','',0.0000,NULL,NULL,57.0100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',26.29,0.00,22.79,0.00,72.0000,0.0000,70.0000,0.0000,0.0000,0.0000,0.0000,0.0000,57.0100,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PIEDRAS DE 52 PIEZAS DREMEL GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002251'),('0020002252','002','AMOLADORA DEWAL 7P 2200W 2400W (INCORESA)',7,7,1,'','',0.0000,NULL,NULL,466.9100,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',49.92,0.00,47.78,0.00,700.0000,0.0000,690.0000,0.0000,0.0000,0.0000,0.0000,0.0000,466.9100,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA DEWAL 7P 2200W 2400W (INCORESA) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002252'),('0020002253','002','TALADRO PERC 650W DWD024 DEWAL CON MALETIN',7,7,1,'',NULL,0.0000,NULL,NULL,223.8400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,223.8400,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TALADRO PERC 650W DWD024 DEWAL CON MALETIN',0,0.00,0,NULL,'2018-01-19 07:54:41',0,'002000000002253'),('0020002254','002','BROCA 1 1/8 HEXAGONAL DEWAL ROMPEPAVIMENTO',7,7,1,'','',0.0000,NULL,NULL,83.5400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.02,0.00,49.63,0.00,127.0000,0.0000,125.0000,0.0000,0.0000,0.0000,0.0000,0.0000,83.5400,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BROCA 1 1/8 HEXAGONAL DEWAL ROMPEPAVIMENTO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002254'),('0020002255','002','CINCEL DE PUNTA DEWAL 16\" 0805',7,7,1,'','',0.0000,NULL,NULL,38.2300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',17.71,0.00,0.00,0.00,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.2300,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CINCEL DE PUNTA DEWAL 16\" 0805 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002255'),('0020002256','002','MANGUERA VERDE REFORSADA 5/8',15,15,1,'','',0.0000,NULL,NULL,1.1800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',52.54,0.00,0.00,0.00,1.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,1.1800,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANGUERA VERDE REFORSADA 5/8 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002256'),('0020002257','002','TALAGRO 1/2 850W DAEWO',7,7,1,'','',28.3121,'2019-01-03','FAY1-00552352',23.9933,NULL,NULL,0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,165.0000,0.0000,160.0000,0.0000,0.0000,0.0000,0.0000,0.0000,130.0900,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'TALAGRO 1/2 850W DAEWO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002257'),('0020002258','002','AMOLADORA 4 1/2\" 900W DAEWO',7,7,1,'','',0.0000,NULL,NULL,130.0900,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',22.99,0.00,19.15,0.00,160.0000,0.0000,155.0000,0.0000,0.0000,0.0000,0.0000,0.0000,130.0900,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA 4 1/2\" 900W DAEWO GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002258'),('0020002259','002','AMOLADORA BOSCH 750W (OFERTA)',7,7,1,'',NULL,0.0000,NULL,NULL,0.0800,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0800,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'AMOLADORA BOSCH 750W (OFERTA)',0,0.00,0,NULL,'2018-01-19 07:54:41',0,'002000000002259'),('0020002260','002','BOMBA DE ACEITE TRUPER',7,7,1,'','',53.6200,'2018-01-18','INV-0000000002',53.6200,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',30.55,0.00,23.09,0.00,70.0000,0.0000,66.0000,0.0000,0.0000,0.0000,0.0000,0.0000,53.6200,7.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BOMBA DE ACEITE TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002260'),('0020002261','002','AMOLADORA DEWAL 4 1/2 1400W 4314-4212 YICAHNG',7,7,1,'','',0.0000,NULL,NULL,581.6600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',13.47,0.00,11.75,0.00,660.0000,0.0000,650.0000,0.0000,0.0000,0.0000,0.0000,0.0000,581.6600,1.000,0.000,'2018-01-19',0.000,0,'','',NULL,'AMOLADORA DEWAL 4 1/2 1400W 4314-4212 YICAHNG GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002261'),('0020002262','002','DISCO CTE CEMENTO 7 1/2 NORTON',7,7,1,'','',0.0000,NULL,NULL,32.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',31.25,0.00,0.00,0.00,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,4.000,0.000,'2018-01-19',0.000,0,'','',NULL,'DISCO CTE CEMENTO 7 1/2 NORTON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002262'),('0020002263','002','CAÑO DE AGUA BLANCO Y NARANJA 1/2',7,7,1,'','',8.5900,'2018-01-18','INV-0000000002',8.5868,'2018-10-18','FAY1-00529426',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.5900,23.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CAÑO DE AGUA BLANCO Y NARANJA 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:41',0,'002000000002263'),('0020002264','002','LLAVE DE 1/2 NICOL',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.5000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'LLAVE DE 1/2 NICOL',0,0.00,0,NULL,'2018-01-19 07:54:41',0,'002000000002264'),('0020002265','002','BASE ANTICORROSIVO  ROJO OXIDO  1 (GLN)',7,7,1,'','',0.0000,NULL,NULL,32.0000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',25.00,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,32.0000,32.000,0.000,'2018-01-19',0.000,0,'','',NULL,'BASE ANTICORROSIVO  ROJO OXIDO  1 (GLN) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002265'),('0020002266','002','PEGAMENTO PVC',7,7,1,'','',0.0000,NULL,NULL,0.6000,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6000,60.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PEGAMENTO PVC GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002266'),('0020002267','002','PERNO C/COCHE 1/4 X 3/4 SIN TUERCA',7,7,1,'',NULL,0.0000,NULL,NULL,0.0500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0500,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO C/COCHE 1/4 X 3/4 SIN TUERCA',0,0.00,0,NULL,'2018-01-19 07:54:42',0,'002000000002267'),('0020002268','002','PERNO C/COCHE 1/4 X 1 S/T',7,7,1,'',NULL,0.0927,'2018-09-21','0002-00001669',0.0786,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0600,100.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'PERNO C/COCHE 1/4 X 1 S/T',0,0.00,0,NULL,'2018-01-19 07:54:42',0,'002000000002268'),('0020002269','002','PERNO DE EXPANSION 1/2 X 4.1/2',7,7,1,'','',0.0000,NULL,NULL,1.3600,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',83.82,0.00,83.82,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,1.3600,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PERNO DE EXPANSION 1/2 X 4.1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002269'),('0020002270','002','TUERCA EXAGONAL ZINCADAS 1/4',7,7,1,'',NULL,0.0398,'2018-09-21','0002-00001669',0.0337,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0300,200.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'TUERCA EXAGONAL ZINCADAS 1/4',0,0.00,0,NULL,'2018-01-19 07:54:42',0,'002000000002270'),('0020002271','002','ARANDELA PLANA SINCADA 1/4',7,7,1,'','',0.0354,'2018-09-21','0002-00001669',0.0300,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0300,400.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ARANDELA PLANA SINCADA 1/4 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002271'),('0020002272','002','GANCHO TRUPAN ZINCADO 6',7,7,1,'','',0.0000,NULL,NULL,0.4400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',240.91,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.4400,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GANCHO TRUPAN ZINCADO 6 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002272'),('0020002273','002','GANCHO TRUPAN ZINCADO 12',7,7,1,'','',0.0000,NULL,NULL,0.6500,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',130.77,0.00,0.00,0.00,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.6500,100.000,0.000,'2018-01-19',0.000,0,'','',NULL,'GANCHO TRUPAN ZINCADO 12 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002273'),('0020002274','002','ALCALLATAS PARA CONCRETO 1',7,7,1,'','',0.0300,'2018-01-18','INV-0000000002',0.0300,'2018-01-18','INV-0000000002',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.3000,0.0000,0.0000,0.3000,0.0000,0.0000,0.0000,0.0000,0.0300,263.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALCALLATAS PARA CONCRETO 1 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002274'),('0020002275','002','ALCALLATAS PARA CONCRETO 1 1/2',7,7,1,'','',0.0700,'2018-01-18','INV-0000000002',0.0700,'2018-01-18','INV-0000000002',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.4000,0.0000,0.0000,0.4000,0.0000,0.0000,0.0000,0.0000,0.0700,236.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALCALLATAS PARA CONCRETO 1 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002275'),('0020002276','002','ALCALLATAS PARA CONCRETO 2',7,7,1,'','',0.1200,'2018-01-18','INV-0000000002',0.1200,'2018-01-18','INV-0000000002',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.6000,0.0000,0.0000,0.6000,0.0000,0.0000,0.0000,0.0000,0.1200,71.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALCALLATAS PARA CONCRETO 2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002276'),('0020002277','002','ALCALLATA PARA CONCRETO 2 1/2',7,7,1,'','',0.0000,NULL,NULL,0.1400,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',257.14,0.00,185.71,0.00,0.5000,0.0000,0.4000,0.0000,0.0000,0.0000,0.0000,0.0000,0.1400,62.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ALCALLATA PARA CONCRETO 2 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002277'),('0020002278','002','ALCALLATAS PARA CONCRETO 3',7,7,1,'',NULL,0.1534,'2018-01-11','0001-00018716',0.1534,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ALCALLATAS PARA CONCRETO 3',0,0.00,0,NULL,'2018-01-19 07:54:42',0,'002000000002278'),('0020002279','002','ESCOBILLA DE COPA 6 UYUSTOOLS',7,7,1,'',NULL,0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'ESCOBILLA DE COPA 6 UYUSTOOLS',0,0.00,0,NULL,'2018-01-19 07:54:42',0,'002000000002279'),('0020002280','002','ESPATUL A 1 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,1.2820,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',134.38,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPATUL A 1 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002280'),('0020002281','002','PLANCHA DE PULIR C/M DE PLASTICO UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,10.9032,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',37.61,0.00,28.44,0.00,15.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'PLANCHA DE PULIR C/M DE PLASTICO UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002281'),('0020002282','002','ENGRASADORA NEUMATICA 20LT FERTON',7,7,1,'','',0.0000,NULL,NULL,370.7088,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',29.48,0.00,0.00,0.00,480.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ENGRASADORA NEUMATICA 20LT FERTON GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002282'),('0020002283','002','ACCESORIOS PARA TAZA DE TANQUE (ASTRA)',7,7,1,'','',0.0000,NULL,NULL,2.8300,'2018-01-18','INV-0000000002',0.000,'002P0001',1,'001','001','ES','ES','ES',76.68,0.00,41.34,0.00,5.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,2.8300,12.000,0.000,'2018-01-19',2.000,0,'','',NULL,'ACCESORIOS PARA TAZA DE TANQUE (ASTRA) GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:42',0,'002000000002283'),('0020002284','002','WATER STOP DE JEBE 6\" S/MARCA',15,15,1.01,'','',6.8204,'2018-02-26','0001-00062989',5.5366,'2019-10-16','0001-00004408',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.8200,50.000,0.000,'2018-01-19',0.000,0,'','',NULL,'WATER STOP DE JEBE 6\" S/MARCA GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:43',0,'002000000002284'),('0020002285','002','MANERAL TIPO GAROTE 3/8 TRUPER',7,7,1,'','',6.5200,'2018-01-18','INV-0000000002',6.5200,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',53.37,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,6.5200,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANERAL TIPO GAROTE 3/8 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:43',0,'002000000002285'),('0020002286','002','MANERAL TIPO GAROTE 1/2 TRUPER',7,7,1,'','',10.3500,'2018-01-18','INV-0000000002',10.3500,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',44.93,0.00,0.00,0.00,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,10.3500,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'MANERAL TIPO GAROTE 1/2 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:43',0,'002000000002286'),('0020002287','002','ESPATULA TAPIZADORA  8 TRUPER',7,7,1,'','',8.3800,'2018-01-18','INV-0000000002',8.3800,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',43.20,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.3800,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPATULA TAPIZADORA  8 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:43',0,'002000000002287'),('0020002288','002','ESPATULA TAPIZADORA 10 TRUPER',7,7,1,'','',9.5600,'2018-01-18','INV-0000000002',9.5600,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',35.98,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,9.5600,3.000,0.000,'2018-01-19',0.000,0,'','',NULL,'ESPATULA TAPIZADORA 10 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:43',0,'002000000002288'),('0020002289','002','CANTONERA DE ALUMINIO TRUPER',7,7,1,'','',8.4400,'2018-01-18','INV-0000000002',8.4400,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',18.48,0.00,0.00,0.00,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.4400,6.000,0.000,'2018-01-19',0.000,0,'','',NULL,'CANTONERA DE ALUMINIO TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-19 07:54:43',0,'002000000002289'),('0020002290','002','RASTRILLO 16 TODO COMPLETO TRUPER',7,7,1,'',NULL,38.9600,'2018-01-18','INV-0000000002',38.9600,'2018-01-18','INV-0000000002',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,38.9600,3.000,0.000,'2018-01-19',0.000,0,' ',' ',NULL,'RASTRILLO 16 TODO COMPLETO TRUPER',0,0.00,0,NULL,'2018-01-19 07:54:43',0,'002000000002290'),('0020002291','002','ACOPLE RAPIDO PIPO M',7,7,1,'','',8.0161,'2017-12-18','F001-00023445',8.0161,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'ACOPLE RAPIDO PIPO M GENERAL GENERAL',0,0.00,0,'','2018-01-20 12:32:33',0,NULL),('0020002292','002','ACOPLE RAPIDO MACHO 1/4 F',7,7,1,'','',8.0161,'2017-12-18','F001-00023445',8.0161,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'ACOPLE RAPIDO MACHO 1/4 F GENERAL GENERAL',0,0.00,0,'','2018-01-20 12:33:34',0,NULL),('0020002293','002','ESPATULA MANGO PLASTICO 1P PRETUL',7,7,1,'','',2.2617,'2017-12-18','F001-00023445',2.2617,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',54.87,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'ESPATULA MANGO PLASTICO 1P PRETUL GENERAL GENERAL',0,0.00,0,'','2018-01-20 12:36:02',0,NULL),('0020002294','002','ESPATULA FLEXIBLE 2 P PRETUL',7,7,1,'','',2.8379,'2017-12-18','F001-00023445',2.8379,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',40.85,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'ESPATULA FLEXIBLE 2 P PRETUL GENERAL GENERAL',0,0.00,0,'','2018-01-20 13:03:04',0,NULL),('0020002295','002','ESPATULA FLEXIBLE MANGO PLASTICO 3 P PRETUL',7,7,1,'','',3.5970,'2017-12-18','F001-00023445',3.5970,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'ESPATULA FLEXIBLE MANGO PLASTICO 3 P PRETUL GENERAL GENERAL',0,0.00,0,'','2018-01-20 13:05:10',0,NULL),('0020002296','002','ESPATULA FLEXIBLE 4 P PRETUL',7,7,1,'','',3.9530,'2017-12-18','F001-00023445',3.9530,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',51.90,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'ESPATULA FLEXIBLE 4 P PRETUL GENERAL GENERAL',0,0.00,0,'','2018-01-20 13:06:11',0,NULL),('0020002297','002','LLAVE DE CONTROL TRUPER 1/2',7,7,1,'','',3.4507,'2017-12-18','F001-00023445',3.4507,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',44.93,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'LLAVE DE CONTROL TRUPER 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-20 13:23:53',0,NULL),('0020002298','002','UNION UNIVERSAL 1/2 TRUPER',7,7,1,'','',0.0000,NULL,NULL,1.1133,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',350.45,0.00,260.36,0.00,5.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'UNION UNIVERSAL 1/2 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-20 13:27:59',0,NULL),('0020002299','002','TEE 1/2 TRUPER',7,7,1,'','',0.0000,NULL,NULL,0.4197,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'TEE 1/2 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-20 13:28:39',0,NULL),('0020002300','002','CODO 1/2 TRUPER',7,7,1,'','',0.0000,NULL,NULL,0.2681,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',85.19,0.00,0.00,0.00,0.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'CODO 1/2 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-20 13:29:10',0,NULL),('0020002301','002','ADACTADOR 1/2 TRUPER',7,7,1,'','',0.0000,NULL,NULL,0.4604,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'ADACTADOR 1/2 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-20 13:29:53',0,NULL),('0020002302','002','ADACTADOR MACHO 1/2 TRUPER ',7,7,1,'','',0.0000,NULL,NULL,0.3440,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'ADACTADOR MACHO 1/2 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-20 13:31:22',0,NULL),('0020002303','002','REDUCION AGUA 1/2 TRUPER ',7,7,1,'','',0.0000,NULL,NULL,0.3089,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'REDUCION AGUA 1/2 TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-20 15:43:51',0,NULL),('0020002304','002','RELOJ DE PARED TRUPER',7,7,1,'','',0.0000,NULL,NULL,29.0398,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'RELOJ DE PARED TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-20 15:44:31',0,NULL),('0020002305','002','CAMISA MANGALARGA ',7,7,1,'','',0.0000,NULL,NULL,64.6168,'2017-12-18','F001-00023445',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'CAMISA MANGALARGA GENERAL GENERAL',0,0.00,0,'','2018-01-20 15:45:00',0,NULL),('0020002306','002','PELOTA TRUPER',7,7,1,'','',34.9988,'2017-12-18','F001-00023445',34.2731,'2018-09-27','F001-00100310',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-20',0.000,0,'','',NULL,'PELOTA TRUPER GENERAL GENERAL',0,0.00,0,'','2018-01-20 15:50:40',0,NULL),('0020002307','002','ESPATULA 1.5 UYSTOOL',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'ESPATULA 1.5 UYSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-23 08:29:10',0,NULL),('0020002308','002','ESPATULA 2 P UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'ESPATULA 2 P UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-23 08:29:42',0,NULL),('0020002309','002','GRSERA NEUMATICA GRS 20L FERTON',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'GRSERA NEUMATICA GRS 20L FERTON GENERAL GENERAL',0,0.00,0,'','2018-01-23 08:36:54',1,NULL),('0020002310','002','PISTOLA DE AIRE 1/2 17PCS FERTON ',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'PISTOLA DE AIRE 1/2 17PCS FERTON GENERAL GENERAL',0,0.00,0,'','2018-01-23 08:43:12',1,NULL),('0020002311','002','PISTOLA DE AIRE APRESION 1/2 17PCS FERTON ',7,7,1,'','',0.0000,NULL,NULL,160.2770,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',37.26,0.00,31.02,0.00,220.0000,0.0000,210.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'PISTOLA DE AIRE APRESION 1/2 17PCS FERTON GENERAL GENERAL',0,0.00,0,'','2018-01-23 08:49:37',0,NULL),('0020002312','002','CORTAPLUMAS MULTIFUNCION 16-1 FERRAWY',7,7,1,'','',0.0000,NULL,NULL,8.9951,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',44.44,0.00,0.00,0.00,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'CORTAPLUMAS MULTIFUNCION 16-1 FERRAWY GENERAL GENERAL',0,0.00,0,'','2018-01-23 10:09:27',0,NULL),('0020002313','002','GARRUCHAS GRIS 3 P FERRAWY',7,7,1,'','',0.0000,NULL,NULL,3.8422,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',56.25,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'GARRUCHAS GRIS 3 P FERRAWY GENERAL GENERAL',0,0.00,0,'','2018-01-23 10:22:21',0,NULL),('0020002314','002','GARRUCHA GRIS 4 P FERRAWY',7,7,1,'','',0.0000,NULL,NULL,6.5937,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',36.57,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'GARRUCHA GRIS 4 P FERRAWY GENERAL GENERAL',0,0.00,0,'','2018-01-23 10:23:17',0,NULL),('0020002315','002','GARRUCHA GRIS 5 P FERRAWY',7,7,1,'','',0.0000,NULL,NULL,6.8145,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',61.53,0.00,0.00,0.00,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'GARRUCHA GRIS 5 P FERRAWY GENERAL GENERAL',0,0.00,0,'','2018-01-23 10:23:43',0,NULL),('0020002316','002','OCRE ROJO ECONOMICO',7,7,1,'','',4.4958,'2018-01-11','0001-00018716',4.4958,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',66.67,0.00,0.00,0.00,7.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'OCRE ROJO ECONOMICO GENERAL GENERAL',0,0.00,0,'','2018-01-23 10:32:51',0,NULL),('0020002317','002','CINTA DE SEÑALIZACION \"PELIGRO\"C/ROJO',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'CINTA DE SEÑALIZACION \"PELIGRO\"C/ROJO GENERAL GENERAL',0,0.00,0,'','2018-01-23 10:43:39',1,NULL),('0020002318','002','CINTA DE SEÑALIZACION \" PELIGRO\"C/ ROJO',7,7,1,'','',33.9958,'2018-01-11','0001-00018716',33.9958,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,44.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'CINTA DE SEÑALIZACION \" PELIGRO\"C/ ROJO GENERAL GENERAL',0,0.00,0,'','2018-01-23 10:49:01',0,NULL),('0020002319','002','PICAPORTE JUMBO 10 UYUSTOOL PIA001',7,7,1,'','',0.0000,NULL,NULL,14.9919,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'PICAPORTE JUMBO 10 UYUSTOOL PIA001 GENERAL GENERAL',0,0.00,0,'','2018-01-23 10:52:11',0,NULL),('0020002320','002','PICAPORTE G235F  12 UYUSTOOL PIQ012',7,7,1,'','',0.0000,NULL,NULL,13.5188,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'PICAPORTE G235F  12 UYUSTOOL PIQ012 GENERAL GENERAL',0,0.00,0,'','2018-01-23 10:53:38',0,NULL),('0020002321','002','ALCALLATA DE ACERO 1 1/4',7,7,1,'','',0.0514,'2018-01-11','0001-00018716',0.0514,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'ALCALLATA DE ACERO 1 1/4 GENERAL GENERAL',0,0.00,0,'','2018-01-23 11:03:49',0,NULL),('0020002322','002','TACHUELA \"TACOL\" PARA TAPISAR N° 12',7,7,1,'','',6.5018,'2018-01-11','0001-00018716',6.5018,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'TACHUELA \"TACOL\" PARA TAPISAR N° 12 GENERAL GENERAL',0,0.00,0,'','2018-01-23 11:26:04',0,NULL),('0020002323','002','TACHUELA \"TACOL\" PARA TAPISAR N°14',7,7,1,'','',6.5018,'2018-01-11','0001-00018716',6.5018,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'TACHUELA \"TACOL\" PARA TAPISAR N°14 GENERAL GENERAL',0,0.00,0,'','2018-01-23 11:27:08',0,NULL),('0020002324','002','ESCUADRA 6 FERRAWY',7,7,1,'','',0.0000,NULL,NULL,2.1678,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',453.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'ESCUADRA 6 FERRAWY GENERAL GENERAL',0,0.00,0,'','2018-01-23 11:32:40',0,NULL),('0020002325','002','ABRAZADERA PARA MANGUERA  1',7,7,1,'','',50.4096,'2018-01-11','0001-00018716',0.5041,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'ABRAZADERA PARA MANGUERA  1 GENERAL GENERAL',0,0.00,0,'','2018-01-23 11:35:18',0,NULL),('0020002326','002','ABRAZADERA PARA MANGUERA  1 1/2',7,7,1,'','',58.7994,'2018-01-11','0001-00018716',0.5880,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'ABRAZADERA PARA MANGUERA  1 1/2 GENERAL GENERAL',0,0.00,0,'','2018-01-23 11:36:11',0,NULL),('0020002327','002','CONO DE SEGURIDAD  PEQUEÑO ECONOMICO C/ NARANJA-N° 18',7,7,1,'','',23.1555,'2018-01-11','0001-00018716',23.1555,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'CONO DE SEGURIDAD  PEQUEÑO ECONOMICO C/ NARANJA-N° 18 GENERAL GENERAL',0,0.00,0,'','2018-01-23 11:56:40',0,NULL),('0020002328','002','GRUÑA CANTO \" EL TIGRE \"',7,7,1,'','',26.4910,'2018-01-11','0001-00018716',2.2075,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',126.24,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'GRUÑA CANTO \" EL TIGRE \" GENERAL GENERAL',0,0.00,0,'','2018-01-23 11:58:53',0,NULL),('0020002329','002','GRUÑA CENTRO \" EL TIGRE\"',7,7,1,'','',26.4910,'2018-01-11','0001-00018716',2.2075,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',126.24,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'GRUÑA CENTRO \" EL TIGRE\" GENERAL GENERAL',0,0.00,0,'','2018-01-23 12:00:53',0,NULL),('0020002330','002','GRUÑA ESQUINERO EXTERIOR EL TIGRE',7,7,1,'','',26.4910,'2018-01-11','0001-00018716',2.2075,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',126.24,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'GRUÑA ESQUINERO EXTERIOR EL TIGRE GENERAL GENERAL',0,0.00,0,'','2018-01-23 12:16:00',0,NULL),('0020002331','002','GRUÑA ESQUINERO INTERIOR EL TIGRE ',7,7,1,'','',26.4910,'2018-01-11','0001-00018716',2.2075,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',126.24,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'GRUÑA ESQUINERO INTERIOR EL TIGRE GENERAL GENERAL',0,0.00,0,'','2018-01-23 12:16:34',0,NULL),('0020002332','002','GRUÑA CENTRO \"CHIQUITA\" EL TIGRE',7,7,1,'','',20.9096,'2018-01-11','0001-00018716',1.7425,'2018-01-11','0001-00018716',0.000,'002P0089',1,'001','001','ES','ES','ES',101.15,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'GRUÑA CENTRO \"CHIQUITA\" EL TIGRE GENERAL GENERAL',0,0.00,0,'','2018-01-23 12:17:16',0,NULL),('0020002333','002','WINCHA 100 MT UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,24.0425,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',87.19,0.00,66.39,0.00,45.0000,0.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'WINCHA 100 MT UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-23 12:45:02',0,NULL),('0020002334','002','ESCUADRA FALSA 8 UYSTOOLS',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'ESCUADRA FALSA 8 UYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-23 12:47:46',1,NULL),('0020002335','002','ESCUADRA FALSA 8 P UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,2.6997,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',85.19,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'ESCUADRA FALSA 8 P UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-23 14:18:48',0,NULL),('0020002336','002','TRASPORTADOR ANGULAR 90 X 150 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,7.2752,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',64.84,0.00,37.36,0.00,12.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'TRASPORTADOR ANGULAR 90 X 150 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-23 14:22:32',0,NULL),('0020002337','002','REGLA TRIANGULAR 12 UYUSTOOLS',7,7,1,'','',0.0000,NULL,NULL,6.3211,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'REGLA TRIANGULAR 12 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-23 14:25:49',0,NULL),('0020002338','002','FOCO 30 W LED REDONDO  UYSTOOL',7,7,1,'','',0.0000,NULL,NULL,22.7060,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',32.10,0.00,27.70,0.00,30.0000,0.0000,29.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'FOCO 30 W LED REDONDO  UYSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-23 16:41:59',0,NULL),('0020002339','002','FOCO 45 W LED REDONDO UYUSTOOL',7,7,1,'','',31.5414,'2018-02-19','0001-00007483',31.5414,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,42.0000,0.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'FOCO 45 W LED REDONDO UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-23 16:57:24',0,NULL),('0020002340','002','REFLECTOR LED 200W UYUSTOOL',7,7,1,'','',295.7493,'2017-12-16','F001-00006058',185.3693,'2018-12-12','F001-00015539',0.000,'002P0095',1,'001','001','ES','ES','ES',88.81,0.00,83.42,0.00,350.0000,0.0000,340.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'REFLECTOR LED 200W UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-23 16:58:55',0,NULL),('0020002341','002','REFLECTOR LED 100W UYUSTOOLS',7,7,1,'','',108.4868,'2017-12-16','F001-00006058',76.1587,'2018-09-19','F001-00012805',0.000,'002P0095',1,'001','001','ES','ES','ES',44.43,0.00,37.87,0.00,110.0000,0.0000,105.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'REFLECTOR LED 100W UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-23 16:59:46',0,NULL),('0020002342','002','REFLECTOR LED 150W UYSTOOLS',7,7,1,'','',206.0705,'2017-12-16','F001-00006058',168.0084,'2018-12-12','F001-00015539',0.000,'002P0095',1,'001','001','ES','ES','ES',48.80,0.00,45.82,0.00,250.0000,0.0000,245.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'REFLECTOR LED 150W UYSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-23 17:01:12',0,NULL),('0020002343','002','FLORESENTE EN BARRA TODO COMPLETO18W UYUUSTOLS',7,7,1,'','',6.6640,NULL,NULL,2.5666,NULL,NULL,0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'FLORESENTE EN BARRA TODO COMPLETO18W UYUUSTOLS GENERAL GENERAL',0,0.00,0,'','2018-01-23 18:10:50',0,NULL),('0020002344','002','REFLECTOR LED REDONDO 200W UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,583.3212,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',28.57,0.00,26.86,0.00,750.0000,0.0000,740.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'REFLECTOR LED REDONDO 200W UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-01-23 18:17:39',0,NULL),('0020002345','002','REFLECTOR CAMPANA 200W UYUSTULS',7,7,1,'','',0.0000,NULL,NULL,258.9510,'2017-12-16','F001-00006058',0.000,'002P0095',1,'001','001','ES','ES','ES',35.16,0.00,31.30,0.00,350.0000,0.0000,340.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-23',0.000,0,'','',NULL,'REFLECTOR CAMPANA 200W UYUSTULS GENERAL GENERAL',0,0.00,0,'','2018-01-23 18:18:41',0,NULL),('0020002346','002','CERRADURA CLASICA 250 MARCA CANTOL',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-24',0.000,0,'','',NULL,'CERRADURA CLASICA 250 MARCA CANTOL GENERAL GENERAL',0,0.00,0,'','2018-01-24 10:15:04',1,NULL),('0020002347','002','CERRADURA MAXIMA 1000 MARCA CANTOL',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-24',0.000,0,'','',NULL,'CERRADURA MAXIMA 1000 MARCA CANTOL GENERAL GENERAL',0,0.00,0,'','2018-01-24 10:15:50',1,NULL),('0020002348','002','CHAPA CANTOL S 120 ',7,7,1,'','',43.8000,'2018-01-11','F006-00007202',43.8000,'2018-01-11','F006-00007202',0.000,'002P0030',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,53.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-24',0.000,0,'','',NULL,'CHAPA CANTOL S 120 GENERAL GENERAL',0,0.00,0,'','2018-01-24 10:32:04',0,NULL),('0020002349','002','CHAPA CANTOL 160',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-24',0.000,0,'','',NULL,'CHAPA CANTOL 160 GENERAL GENERAL',0,0.00,0,'','2018-01-24 10:33:00',1,NULL),('0020002350','002','CHAPA CANTOL S 160',7,7,1,'','',43.8000,'2018-01-11','F006-00007202',43.8000,'2018-01-11','F006-00007202',0.000,'002P0030',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-24',0.000,0,'','',NULL,'CHAPA CANTOL S 160 GENERAL GENERAL',0,0.00,0,'','2018-01-24 10:36:59',0,NULL),('0020002351','002','LIJA DE FIERRO /KL 371X/80 ',7,7,1,'','',108.5000,'2018-01-11','F006-00007202',2.1700,'2018-01-11','F006-00007202',0.000,'002P0030',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-24',0.000,0,'','',NULL,'LIJA DE FIERRO /KL 371X/80 GENERAL GENERAL',0,0.00,0,'','2018-01-24 11:25:44',0,NULL),('0020002352','002','PLASTICO 1.20 X 6',7,7,1,'','',0.0000,NULL,NULL,4.9941,'2018-01-24','0004-00000125',0.000,'002P0084',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-24',0.000,0,'','',NULL,'PLASTICO 1.20 X 6 GENERAL GENERAL',0,0.00,0,'','2018-01-24 12:30:47',0,NULL),('0020002353','002','PLASTICO 80X60 AZUL',7,7,1,'','',0.0000,NULL,NULL,2.7500,'2018-01-18','0004-00000120',0.000,'002P0084',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-24',0.000,0,'','',NULL,'PLASTICO 80X60 AZUL GENERAL GENERAL',0,0.00,0,'','2018-01-24 12:43:47',0,NULL),('0020002354','002','PLASTICO 80 X 60 NEGRO',7,7,1,'','',0.0000,NULL,NULL,2.7500,'2018-01-18','0004-00000120',0.000,'002P0084',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-24',0.000,0,'','',NULL,'PLASTICO 80 X 60 NEGRO GENERAL GENERAL',0,0.00,0,'','2018-01-24 12:44:12',0,NULL),('0020002355','002','MANGUERA DUPLEX 5/8 ECONOMICO',7,7,1,'','',65.0000,'2018-01-20','0001-00007110',0.6500,'2018-01-20','0001-00007110',0.000,'002P0040',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-25',0.000,0,'','',NULL,'MANGUERA DUPLEX 5/8 ECONOMICO GENERAL GENERAL',0,0.00,0,'','2018-01-25 08:05:46',0,NULL),('0020002356','002','UNION PARA CABLE DE CIRCUITO',7,7,1,'','',0.4000,'2018-01-20','0001-00007110',0.4000,'2018-01-20','0001-00007110',0.000,'002P0040',1,'001','001','ES','ES','ES',150.00,0.00,100.00,0.00,1.0000,0.0000,0.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-25',0.000,0,'','',NULL,'UNION PARA CABLE DE CIRCUITO GENERAL GENERAL',0,0.00,0,'','2018-01-25 08:42:07',0,NULL),('0020002357','002','CUERDA C/ AMARILLA 3X9T-9M UYUSTOOLS',7,7,1,'','',30.5620,NULL,NULL,100.8546,'2018-07-17','0002-00008537',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,105.0000,0.0000,100.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-29',0.000,0,'','',NULL,'CUERDA C/ AMARILLA 3X9T-9M UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-29 08:45:59',0,NULL),('0020002358','002','CUERDA C/AMARILLA 1X 15 FT UYUSTOOLS',7,7,1,'','',9.4566,'2018-01-19','0001-00006633',9.4566,'2018-01-19','0001-00006633',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-29',0.000,0,'','',NULL,'CUERDA C/AMARILLA 1X 15 FT UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-29 08:48:47',0,NULL),('0020002359','002','CUERDA C/ AMARILLA 2X20 FT UYUSTOOLS',7,7,1,'','',16.0914,'2018-01-19','0001-00006633',16.0914,'2018-01-19','0001-00006633',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,22.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-29',0.000,0,'','',NULL,'CUERDA C/ AMARILLA 2X20 FT UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-29 08:50:25',0,NULL),('0020002360','002','CUERDA C/ AMARILLA 4  X 9T UYUSTOOLS',7,7,1,'','',30.5620,NULL,NULL,93.7675,'2018-07-17','0002-00008537',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,100.0000,0.0000,95.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-01-29',0.000,0,'','',NULL,'CUERDA C/ AMARILLA 4  X 9T UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-01-29 08:51:34',0,NULL),('0020002361','002','BOMBA DE AGUA  PENTAX DE 0.5 HP PERIFERICA .PM 45 220V 60 HZ',7,7,1,'','',176.0000,'2017-12-30','0001-00001051',176.0000,'2017-12-30','0001-00001051',0.000,'002P0099',1,'001','001','ES','ES','ES',27.84,0.00,25.00,0.00,225.0000,0.0000,220.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-02-02',0.000,0,'','',NULL,'BOMBA DE AGUA  PENTAX DE 0.5 HP PERIFERICA .PM 45 220V 60 HZ GENERAL GENERAL',0,0.00,0,'','2018-02-02 12:03:23',0,NULL),('0020002362','002','BOMBA DE AGUA  PENTAX DE 0.5 HP CENTRIFUGA .CM50 220-60',7,7,1,'','',268.0000,'2017-12-30','0001-00001051',268.0000,'2017-12-30','0001-00001051',0.000,'002P0099',1,'001','001','ES','ES','ES',25.00,0.00,23.13,0.00,335.0000,0.0000,330.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-02-02',0.000,0,'','',NULL,'BOMBA DE AGUA  PENTAX DE 0.5 HP CENTRIFUGA .CM50 220-60 GENERAL GENERAL',0,0.00,0,'','2018-02-02 12:05:52',0,NULL),('0020002363','002','BOMBA DE AGUA PENTAX DE 0.8 HP CENTRIFUGA .CM 75',7,7,1,'','',312.0000,'2017-12-30','0001-00001051',312.0000,'2017-12-30','0001-00001051',0.000,'002P0099',1,'001','001','ES','ES','ES',25.00,0.00,21.79,0.00,390.0000,0.0000,380.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-02-02',0.000,0,'','',NULL,'BOMBA DE AGUA PENTAX DE 0.8 HP CENTRIFUGA .CM 75 GENERAL GENERAL',0,0.00,0,'','2018-02-02 12:07:14',0,NULL),('0020002364','002','BOMBA DE AGUA PENTAX 1.0 HP CENTRIFUGA .CM 100',7,7,1,'','',412.0000,'2017-12-30','0001-00001051',412.0000,'2017-12-30','0001-00001051',0.000,'002P0099',1,'001','001','ES','ES','ES',21.36,0.00,18.93,0.00,500.0000,0.0000,490.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-02-02',0.000,0,'','',NULL,'BOMBA DE AGUA PENTAX 1.0 HP CENTRIFUGA .CM 100 GENERAL GENERAL',0,0.00,0,'','2018-02-02 12:08:16',0,NULL),('0020002365','002','CONTROL DE NIVEL HERMETICO ( ACUAMEC )',7,7,1,'','',37.0000,'2017-12-30','0001-00001051',37.0000,'2017-12-30','0001-00001051',0.000,'002P0099',1,'001','001','ES','ES','ES',29.73,0.00,0.00,0.00,48.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-02-02',0.000,0,'','',NULL,'CONTROL DE NIVEL HERMETICO ( ACUAMEC ) GENERAL GENERAL',0,0.00,0,'','2018-02-02 12:44:58',0,NULL),('0020002366','002','TUBO 6 P S25 NARANJA ROTOPLAST',7,7,1,'','',112.3529,'2018-09-28','F003-00023952',75.0000,'2019-01-12','0001-00001627',0.000,'002P0103',1,'001','001','ES','ES','ES',20.00,0.00,20.00,0.00,90.0000,0.0000,90.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-02-06',0.000,0,'','',NULL,'TUBO 6 P S25 NARANJA ROTOPLAST GENERAL GENERAL',0,0.00,0,'','2018-02-06 11:56:43',0,NULL),('0020002367','002','CANALETA POR PLANCHA GALVANIZADA   0.30  X  2.40 ',7,7,1,'','',0.0000,NULL,NULL,22.0000,'2018-02-20','0001-00001488',0.000,'002P0009',1,'001','001','ES','ES','ES',36.36,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-02-27',0.000,0,'','',NULL,'CANALETA POR PLANCHA GALVANIZADA   0.30  X  2.40 GENERAL GENERAL',0,0.00,0,'','2018-02-27 14:48:28',0,NULL),('0020002368','002','CANALETA POR PLANCHA GALVANIZADA 0.40 X 2.40 ',7,7,1,'','',0.0000,NULL,NULL,24.0000,'2018-02-20','0001-00001488',0.000,'002P0009',1,'001','001','ES','ES','ES',37.50,0.00,0.00,0.00,33.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-02-27',0.000,0,'','',NULL,'CANALETA POR PLANCHA GALVANIZADA 0.40 X 2.40 GENERAL GENERAL',0,0.00,0,'','2018-02-27 14:49:03',0,NULL),('0020002369','002','CANDADO 40 P HERMEX ',7,7,1,'','',0.0000,NULL,NULL,3.9451,'2018-02-16','0001-00037810',0.000,'002P0046',1,'001','001','ES','ES','ES',77.22,0.00,0.00,0.00,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-02',0.000,0,'','',NULL,'CANDADO 40 P HERMEX GENERAL GENERAL',0,0.00,0,'','2018-03-02 17:51:01',0,NULL),('0020002370','002','CANDADO 30 P HERMEX ',7,7,1,'','',0.0000,NULL,NULL,3.0129,'2018-02-16','0001-00037810',0.000,'002P0046',1,'001','001','ES','ES','ES',99.34,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-02',0.000,0,'','',NULL,'CANDADO 30 P HERMEX GENERAL GENERAL',0,0.00,0,'','2018-03-02 17:51:16',0,NULL),('0020002371','002','BARRETA 1.30 MM TRUPER',7,7,1,'','',46.9129,'2018-02-16','0001-00037810',55.8002,'2019-01-08','T001-00134782',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-02',0.000,0,'','',NULL,'BARRETA 1.30 MM TRUPER GENERAL GENERAL',0,0.00,0,'','2018-03-02 18:01:06',0,NULL),('0020002372','002','MASCARILLAS PARA POLVO TRUPER',7,7,1,'','',0.0000,NULL,NULL,3.7810,'2018-02-16','0001-00037810',0.000,'002P0046',1,'001','001','ES','ES','ES',111.64,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-02',0.000,0,'','',NULL,'MASCARILLAS PARA POLVO TRUPER GENERAL GENERAL',0,0.00,0,'','2018-03-02 18:06:24',0,NULL),('0020002373','002','RODILLO PINTOR  9  UYUSTOOLS',7,7,1,'','',3.5696,'2018-02-19','0001-00007483',3.5696,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.0000,0.0000,7.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'RODILLO PINTOR  9  UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-03-03 12:08:02',0,NULL),('0020002374','002','RODILLO PINTOR  12  UYUSTOOLS ',7,7,1,'','',4.3873,'2018-02-19','0001-00007483',4.3873,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'RODILLO PINTOR  12  UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-03-03 12:11:40',0,NULL),('0020002375','002','PRENSA C 10  UYUSTOOLS',7,7,1,'','',26.4403,'2018-02-19','0001-00007483',26.4403,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,42.0000,0.0000,38.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'PRENSA C 10  UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-03-03 12:16:37',0,NULL),('0020002376','002','PRENSA C 8  UYUSTOOLS',7,7,1,'','',20.4112,'2019-01-23','F001-00016551',20.4112,'2019-01-23','F001-00016551',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,27.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'PRENSA C 8  UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-03-03 12:17:23',0,NULL),('0020002377','002','PRENSA C 3 UYUSTOOLS ',7,7,1,'','',5.3998,'2018-02-19','0001-00007483',5.3998,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'PRENSA C 3 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-03-03 12:18:38',0,NULL),('0020002378','002','PRENSA C 4 UYUSTOOLS ',7,7,1,'','',7.6841,'2018-02-19','0001-00007483',7.6841,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,13.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'PRENSA C 4 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-03-03 12:18:59',0,NULL),('0020002379','002','PRENSA C 5 UYUSTOOLS ',7,7,1,'','',12.4054,'2019-01-23','F001-00016551',12.4054,'2019-01-23','F001-00016551',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'PRENSA C 5 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-03-03 12:19:19',0,NULL),('0020002380','002','PISTOLA PARA SILICONA UYUSTOOLS',7,7,1,'','',4.9873,'2018-02-19','0001-00007483',4.9873,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'PISTOLA PARA SILICONA UYUSTOOLS GENERAL GENERAL GENERAL GENERAL',0,0.00,0,'','2018-03-03 12:48:14',0,NULL),('0020002381','002','HIDROLAVADORA 1850 W',7,7,1,'360','',299.5488,'2018-11-17','F001-00013770',299.5488,'2018-11-17','F001-00013770',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,360.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'HIDROLAVADORA 1850 W GENERAL GENERAL',0,0.00,0,'','2018-03-03 14:43:24',0,NULL),('0020002382','002','MODULO 420X375 UYUSTOOLS',7,7,1,'','',23.1175,'2018-02-19','0001-00007483',23.1175,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'MODULO 420X375 UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-03-03 15:21:43',0,NULL),('0020002383','002','MODULO 455 W X 308',7,7,1,'','',30.0940,'2018-02-19','0001-00007483',30.0940,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'MODULO 455 W X 308 GENERAL GENERAL',0,0.00,0,'','2018-03-03 15:22:15',0,NULL),('0020002384','002','MODULO 535 W X 361',7,7,1,'','',40.6144,'2018-02-19','0001-00007483',40.6144,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'MODULO 535 W X 361 GENERAL GENERAL',0,0.00,0,'','2018-03-03 15:22:46',0,NULL),('0020002385','002','ESCALERA  ALUMINO  CON PLATAFORMA FERTON',7,7,1,'','',98.1288,'2018-02-19','0001-00007483',98.1288,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'ESCALERA  ALUMINO  CON PLATAFORMA FERTON GENERAL GENERAL',0,0.00,0,'','2018-03-03 15:26:58',0,NULL),('0020002386','002','GARRUCHA  NEGRA C/ PLATAFORMA 1.5 FERRAWYY',7,7,1,'','',1.3890,'2018-02-19','0001-00007483',1.3890,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'GARRUCHA  NEGRA C/ PLATAFORMA 1.5 FERRAWYY GENERAL GENERAL',0,0.00,0,'','2018-03-03 15:34:08',0,NULL),('0020002387','002','GARRUCHA NEGRA 2.5 ',7,7,1,'','',0.6814,'2018-02-19','0001-00007483',0.6814,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'GARRUCHA NEGRA 2.5 GENERAL GENERAL',0,0.00,0,'','2018-03-03 15:58:38',0,NULL),('0020002388','002','AMOLADORA 850 W DONGCHENG',7,7,1,'','',86.7388,'2018-02-19','0001-00007483',86.7388,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'AMOLADORA 850 W DONGCHENG GENERAL GENERAL',0,0.00,0,'','2018-03-03 16:00:27',0,NULL),('0020002389','002','FOCO 40 W LED REDONDO  UYUSTOOLS ',7,7,1,'','',30.3732,'2018-02-19','0001-00007483',30.3732,'2018-02-19','0001-00007483',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'FOCO 40 W LED REDONDO  UYUSTOOLS GENERAL GENERAL',0,0.00,0,'','2018-03-03 16:08:34',0,NULL),('0020002390','002','BROCA P FIERRO 9/16 KULKONI',7,7,1,'','',25.8951,'2018-02-19','0001-00014837',25.8951,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,30.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 9/16 KULKONI GENERAL GENERAL',0,0.00,0,'','2018-03-03 16:46:04',0,NULL),('0020002391','002','BROCA P FIERRO 7/16 KULKONY ',7,7,1,'','',10.7085,'2018-02-19','0001-00014837',10.7085,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 7/16 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 16:48:09',0,NULL),('0020002392','002','BROCA P FIERRO 15/32 KULKONY',7,7,1,'','',12.5776,'2018-02-19','0001-00014837',12.5776,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 15/32 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 16:57:03',0,NULL),('0020002393','002','BROKA P FIERRO 13/32 KULKONY ',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROKA P FIERRO 13/32 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 16:59:16',0,NULL),('0020002394','002','BROCA P FIERRO 13/32 KULKONI',7,7,1,'','',8.8783,'2018-02-19','0001-00014837',8.8783,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 13/32 KULKONI GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:02:07',0,NULL),('0020002395','002','BROCA P FIERRO 11/32 KULKONY',7,7,1,'','',6.7366,'2018-02-19','0001-00014837',6.7366,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 11/32 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:04:53',0,NULL),('0020002396','002','BROCA P FIERRO 23/64 KULKONY ',7,7,1,'','',6.8924,'2018-02-19','0001-00014837',7.4222,'2019-02-21','F001-00359555',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,9.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 23/64 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:06:22',0,NULL),('0020002397','002','BROCA P FIERRO 21/64 KULKONY ',7,7,1,'','',5.5295,'2018-02-19','0001-00014837',5.5295,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,7.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 21/64 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:14:22',0,NULL),('0020002398','002','BROCA P FIERRO 19/64  KULKONY ',7,7,1,'','',4.5170,'2018-02-19','0001-00014837',4.5170,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 19/64  KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:16:20',0,NULL),('0020002399','002','BROCA P FIERRO 9/32 KULKONY ',7,7,1,'','',4.2834,'2018-02-19','0001-00014837',4.2834,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 9/32 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:19:53',0,NULL),('0020002400','002','BROCA P FIERRO 17/64 KULKONY ',7,7,1,'','',3.2710,'2018-02-19','0001-00014837',3.2710,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 17/64 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:21:28',0,NULL),('0020002401','002','BROCA P FIERRO 15/64 KULKONY ',7,7,1,'','',3.2710,'2018-02-19','0001-00014837',3.2710,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 15/64 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:23:49',0,NULL),('0020002402','002','BROCA P FIERRO 7/32 KULKONY ',7,7,1,'','',2.9984,'2018-02-19','0001-00014837',2.9984,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 7/32 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:25:27',0,NULL),('0020002403','002','BROCA P FIERRO 13/64 KULKONY ',7,7,1,'','',2.8037,'2018-02-19','0001-00014837',2.8037,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 13/64 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:27:10',0,NULL),('0020002404','002','BROCA P FIERRO 11/ 64 KULKONI ',7,7,1,'','',2.1417,'2018-02-19','0001-00014837',2.1417,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 11/ 64 KULKONI GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:28:49',0,NULL),('0020002405','002','BROCA P FIERRO 9/64 KULKONY ',7,7,1,'','',1.8302,'2018-02-19','0001-00014837',1.8302,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',227.87,0.00,227.87,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 9/64 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:30:41',0,NULL),('0020002406','002','BROCA P FIERRO 7/64  KULKONY ',7,7,1,'','',1.7912,'2018-02-19','0001-00014837',1.7912,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',39.66,0.00,39.66,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 7/64  KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:33:06',0,NULL),('0020002407','002','BROCA P FIERRO 5/64 KULKONY ',7,7,1,'','',1.5187,'2018-02-19','0001-00014837',1.5187,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 5/64 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:34:47',0,NULL),('0020002408','002','BROCA P FIERRO 1/16 KULKONY ',7,7,1,'','',1.5187,'2018-02-19','0001-00014837',1.5187,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 1/16 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:35:12',0,NULL),('0020002409','002','PRENSA BANCO 6 CASCO ',7,7,1,'','',175.8530,'2018-02-19','0001-00014837',175.8530,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',27.95,0.00,25.11,0.00,225.0000,0.0000,220.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'PRENSA BANCO 6 CASCO GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:49:51',0,NULL),('0020002410','002','PRENSA BANCO 5 CASCO ',7,7,1,'','',133.1359,'2018-02-19','0001-00014837',133.1359,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',27.69,0.00,23.93,0.00,170.0000,0.0000,165.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'PRENSA BANCO 5 CASCO GENERAL GENERAL',0,0.00,0,'','2018-03-03 17:50:29',0,NULL),('0020002411','002','BROCA P FIERRO 3/64 KULKONY ',7,7,1,'','',1.4018,'2018-02-19','0001-00014837',1.4018,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 3/64 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 18:04:43',0,NULL),('0020002412','002','BROCA P FIERRO 1/64 KULKONY ',7,7,1,'','',1.2461,'2018-02-19','0001-00014837',1.2461,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'BROCA P FIERRO 1/64 KULKONY GENERAL GENERAL',0,0.00,0,'','2018-03-03 18:05:06',0,NULL),('0020002413','002','CEPILLO GLOBAL P MADERA ',7,7,1,'','',79.9438,'2018-02-19','0001-00014837',79.9438,'2018-02-19','0001-00014837',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,105.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-03',0.000,0,'','',NULL,'CEPILLO GLOBAL P MADERA GENERAL GENERAL',0,0.00,0,'','2018-03-03 18:09:39',0,NULL),('0020002414','002','PRENSA BANCO 4 P ESTANLEY',7,7,1,'','',0.0000,NULL,NULL,255.3685,'2018-02-19','0001-00014838',0.000,'002P0044',1,'001','001','ES','ES','ES',27.27,0.00,25.31,0.00,325.0000,0.0000,320.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-08',0.000,0,'','',NULL,'PRENSA BANCO 4 P ESTANLEY GENERAL GENERAL',0,0.00,0,'','2018-03-08 16:59:39',0,NULL),('0020002415','002','MAYA PARA SERANDA CASCO 3/16',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-08',0.000,0,'','',NULL,'MAYA PARA SERANDA CASCO 3/16 GENERAL GENERAL',0,0.00,0,'','2018-03-08 17:02:23',0,NULL),('0020002416','002','MALLA PARA ZARANDA CASCO 1/4',7,15,1,'','',0.0000,NULL,NULL,29.2050,'2018-02-19','0001-00014838',0.000,'002P0044',1,'001','001','ES','ES','ES',19.82,0.00,0.00,0.00,35.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-08',0.000,0,'','',NULL,'MALLA PARA ZARANDA CASCO 1/4 GENERAL GENERAL',0,0.00,0,'','2018-03-08 17:02:59',0,NULL),('0020002417','002','MALLA PARA ZARANDA CASCO 3/16',7,15,1,'','',0.0000,NULL,NULL,36.4478,'2018-02-19','0001-00014838',0.000,'002P0044',1,'001','001','ES','ES','ES',23.46,0.00,0.00,0.00,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-08',0.000,0,'','',NULL,'MALLA PARA ZARANDA CASCO 3/16 GENERAL GENERAL',0,0.00,0,'','2018-03-08 17:06:22',0,NULL),('0020002418','002','BROCA P FIERRO 1/16 IRWIN',7,7,1,'','',0.0000,NULL,NULL,3.9121,'2018-02-28','0001-00434352',0.000,'002P0097',1,'001','001','ES','ES','ES',53.45,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'BROCA P FIERRO 1/16 IRWIN GENERAL GENERAL',0,0.00,0,'','2018-03-13 14:20:48',0,NULL),('0020002419','002','BROCA P FIERRO 5/64 IRWIN ',7,7,1,'','',0.0000,NULL,NULL,3.3578,'2018-02-28','0001-00434352',0.000,'002P0097',1,'001','001','ES','ES','ES',48.81,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'BROCA P FIERRO 5/64 IRWIN GENERAL GENERAL',0,0.00,0,'','2018-03-13 14:22:50',0,NULL),('0020002420','002','BROCA P FIERRO 1/8 IRWIN ',7,7,1,'','',0.0000,NULL,NULL,3.6604,'2018-02-28','0001-00434352',0.000,'002P0097',1,'001','001','ES','ES','ES',36.61,0.00,0.00,0.00,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'BROCA P FIERRO 1/8 IRWIN GENERAL GENERAL',0,0.00,0,'','2018-03-13 14:25:41',0,NULL),('0020002421','002','BROCA P FIERRO 9/64 IRWIN',7,7,1,'','',0.0000,NULL,NULL,4.0194,'2018-02-28','0001-00434352',0.000,'002P0097',1,'001','001','ES','ES','ES',49.25,0.00,0.00,0.00,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'BROCA P FIERRO 9/64 IRWIN GENERAL GENERAL',0,0.00,0,'','2018-03-13 14:26:16',0,NULL),('0020002422','002','BROCA P FIERRO 5/32 IRWIN ',7,7,1,'','',0.0000,NULL,NULL,4.6292,'2018-02-28','0001-00434352',0.000,'002P0097',1,'001','001','ES','ES','ES',40.39,0.00,0.00,0.00,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'BROCA P FIERRO 5/32 IRWIN GENERAL GENERAL',0,0.00,0,'','2018-03-13 14:26:48',0,NULL),('0020002423','002','BROCA P FIERRO 3/16 IRWIN ',7,7,1,'','',6.7089,'2018-02-28','0001-00434352',2.9963,'2019-03-20','FAY1-00590997',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'BROCA P FIERRO 3/16 IRWIN GENERAL GENERAL',0,0.00,0,'','2018-03-13 14:27:40',0,NULL),('0020002424','002','BROCA P FIERRO 13/64 IRWIN ',7,7,1,'','',0.0000,NULL,NULL,7.4646,'2018-02-28','0001-00434352',0.000,'002P0097',1,'001','001','ES','ES','ES',27.35,0.00,0.00,0.00,9.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'BROCA P FIERRO 13/64 IRWIN GENERAL GENERAL',0,0.00,0,'','2018-03-13 14:28:22',0,NULL),('0020002425','002','BROCA P FIERRO 1/4 IRWIN ',7,7,1,'','',2.0414,'2019-08-29','F003-00084104',6.8591,'2019-08-29','F003-00084104',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'BROCA P FIERRO 1/4 IRWIN GENERAL GENERAL',0,0.00,0,'','2018-03-13 14:29:09',0,NULL),('0020002426','002','BROCA P FIERRO 5/16 IRWIN ',7,7,1,'','',0.0000,NULL,NULL,14.2444,'2018-02-28','0001-00434352',0.000,'002P0097',1,'001','001','ES','ES','ES',26.40,0.00,0.00,0.00,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'BROCA P FIERRO 5/16 IRWIN GENERAL GENERAL',0,0.00,0,'','2018-03-13 14:30:01',0,NULL),('0020002427','002','BROCA P FIERRO 3/8 IRWIN ',7,7,1,'','',2.5276,'2019-08-29','F003-00084104',8.4927,'2019-08-29','F003-00084104',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'BROCA P FIERRO 3/8 IRWIN GENERAL GENERAL',0,0.00,0,'','2018-03-13 14:30:55',0,NULL),('0020002428','002','BROCA P FIERRO 1/2 IRWIN ',7,7,1,'','',0.0000,NULL,NULL,39.9366,'2018-02-28','0001-00434352',0.000,'002P0097',1,'001','001','ES','ES','ES',22.68,0.00,0.00,0.00,49.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'BROCA P FIERRO 1/2 IRWIN GENERAL GENERAL',0,0.00,0,'','2018-03-13 14:31:16',0,NULL),('0020002429','002','CUCHILLA EN STRONGER RILES 2X25',7,7,1,'','',0.0000,NULL,NULL,8.0190,'2018-02-28','0001-00434352',0.000,'002P0097',1,'001','001','ES','ES','ES',74.56,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'CUCHILLA EN STRONGER RILES 2X25 GENERAL GENERAL',0,0.00,0,'','2018-03-13 14:49:37',0,NULL),('0020002430','002','CUCHILLA EN STRONGER RIEL 2X50 ',7,7,1,'','',0.0000,NULL,NULL,9.1796,'2018-02-28','0001-00434352',0.000,'002P0097',1,'001','001','ES','ES','ES',52.51,0.00,0.00,0.00,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-13',0.000,0,'','',NULL,'CUCHILLA EN STRONGER RIEL 2X50 GENERAL GENERAL',0,0.00,0,'','2018-03-13 14:50:17',0,NULL),('0020002431','002','LATEX VERDE NILO MARTEL 4L',21,21,1,'','',10.8000,'2018-03-08','f002-00001459',10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX VERDE NILO MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 10:31:32',0,NULL),('0020002432','002','LATEX AMARILLO CROMO MARTEL 4L',21,21,1,'','',14.0325,'2018-01-08','F002-00001460',14.0325,'2018-01-08','0002-00001460',0.000,'002P0083',1,'001','001','ES','ES','ES',28.30,0.00,28.30,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX AMARILLO CROMO MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 10:32:55',0,NULL),('0020002433','002','LATEX ARENA MARTEL 4L',21,21,1,'','',14.3912,'2018-01-08','F002-00001460',14.3912,'2018-01-08','0002-00001460',0.000,'002P0083',1,'001','001','ES','ES','ES',25.09,0.00,25.09,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX ARENA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 10:33:43',0,NULL),('0020002434','002','LATEX AZUL ELECTRICO MARTEL 4L',21,21,1,'','',14.0325,'2018-01-08','F002-00001460',14.0325,'2018-01-08','0002-00001460',0.000,'002P0083',1,'001','001','ES','ES','ES',28.30,0.00,28.30,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX AZUL ELECTRICO MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 10:34:38',0,NULL),('0020002435','002','LATEX AZUL NAVAL MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX AZUL NAVAL MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 10:35:31',0,NULL),('0020002436','002','LATEX FUCSIA MARTEL 4L',21,21,1,'','',14.0325,'2018-01-08','F002-00001460',14.0325,'2018-01-08','0002-00001460',0.000,'002P0083',1,'001','001','ES','ES','ES',28.30,0.00,28.30,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX FUCSIA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 10:37:26',0,NULL),('0020002437','002','LATEX HIERBA BUENA MARTEL 4L',21,21,1,'','',14.3912,'2018-01-08','F002-00001460',14.3912,'2018-01-08','0002-00001460',0.000,'002P0083',1,'001','001','ES','ES','ES',25.09,0.00,25.09,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX HIERBA BUENA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 10:38:21',0,NULL),('0020002438','002','LATEX NARANJA MARTEL 4L',21,21,1,'','',14.3912,'2018-01-08','F002-00001460',14.3912,'2018-01-08','0002-00001460',0.000,'002P0083',1,'001','001','ES','ES','ES',25.09,0.00,25.09,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX NARANJA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 10:39:20',0,NULL),('0020002439','002','LATEX GRIS PLATA MARTEL 4L',7,7,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX GRIS PLATA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:01:01',0,NULL),('0020002440','002','LATEX AMBAR MARTEL 4L',7,7,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX AMBAR MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:05:21',0,NULL),('0020002441','002','LATEX LILA MARTEL 4L',7,7,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX LILA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:05:44',0,NULL),('0020002442','002','LATEX LUCUMA MARTEL 4L',7,7,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX LUCUMA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:06:17',0,NULL),('0020002443','002','LATEX MANDARINA MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX MANDARINA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:06:57',0,NULL),('0020002444','002','LATEX MANGO MARTEL 4L',7,7,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX MANGO MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:07:19',0,NULL),('0020002445','002','LATEX MARFIL MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX MARFIL MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:08:29',0,NULL),('0020002446','002','LATEX MELON MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX MELON MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:09:16',0,NULL),('0020002447','002','LATEX ROJO TEJA MARTEL 4L',7,7,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX ROJO TEJA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:09:44',0,NULL),('0020002448','002','LATEX SUNSET MARTEL 4L',7,7,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX SUNSET MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:10:18',0,NULL),('0020002449','002','LATEX TURQUESA MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,38.89,0.00,0.00,15.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX TURQUESA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:10:58',0,NULL),('0020002450','002','LATEX VERDE ESMERALDA MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX VERDE ESMERALDA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:11:37',0,NULL),('0020002451','002','LATEX VERDE LIMA MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','f002-00001459',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX VERDE LIMA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:12:11',0,NULL),('0020002452','002','LATEX AZUL CALIPSO MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','F002-00001458',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX AZUL CALIPSO MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:33:44',0,NULL),('0020002453','002','LATEX AZUL ORIENTE MARTEL 4L',21,21,1,'','',10.8000,'2018-03-08','F002-00001458',10.8000,'2018-07-12','0002-00004121',0.000,'002P0083',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX AZUL ORIENTE MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:34:16',0,NULL),('0020002454','002','LATEX AZUL MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','F002-00001458',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX AZUL MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:40:00',0,NULL),('0020002455','002','LATEX BLANCO HUMO 4L',21,21,1,'','',10.8000,'2018-03-08','F002-00001458',10.8000,'2018-07-12','0002-00004121',0.000,'002P0083',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX BLANCO HUMO 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:40:38',0,NULL),('0020002456','002','LATEX BLACO OSTRA MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','F002-00001458',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX BLACO OSTRA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:41:45',0,NULL),('0020002457','002','LATEX BOUQUET MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','F002-00001458',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX BOUQUET MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:42:38',0,NULL),('0020002458','002','LATEX CELESTE MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','F002-00001458',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX CELESTE MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:43:34',0,NULL),('0020002459','002','LATEX CITRON MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','F002-00001458',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX CITRON MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:44:34',0,NULL),('0020002460','002','LATEX CREMA MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','F002-00001458',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX CREMA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:45:13',0,NULL),('0020002461','002','LATEX GIRASOL MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.8000,'2018-03-08','F002-00001458',0.000,'002P0083',1,'001','001','ES','ES','ES',38.89,0.00,38.89,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX GIRASOL MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 12:46:13',0,NULL),('0020002462','002','LATEX PISTACHIO MARTEL 4L',21,21,1,'','',13.5000,'2018-03-08','F002-00001461',13.5000,'2018-07-12','0002-00004121',0.000,'002P0083',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX PISTACHIO MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 13:04:40',0,NULL),('0020002463','002','LATEX ROJO BANDERA MARTEL',21,21,1,'','',0.0000,NULL,NULL,13.5000,'2018-03-08','F002-00001461',0.000,'002P0083',1,'001','001','ES','ES','ES',33.33,0.00,33.33,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX ROJO BANDERA MARTEL GENERAL GENERAL',0,0.00,0,'','2018-03-23 13:05:31',0,NULL),('0020002464','002','LATEX ROSA BEBE MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,13.5000,'2018-03-08','F002-00001461',0.000,'002P0083',1,'001','001','ES','ES','ES',33.33,0.00,33.33,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX ROSA BEBE MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 13:10:59',0,NULL),('0020002465','002','LATEX TANGELO MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,13.5000,'2018-03-08','F002-00001461',0.000,'002P0083',1,'001','001','ES','ES','ES',33.33,0.00,33.33,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX TANGELO MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 13:14:29',0,NULL),('0020002466','002','LATEX TEJA ANDINA MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,13.5000,'2018-03-08','F002-00001461',0.000,'002P0083',1,'001','001','ES','ES','ES',33.33,0.00,33.33,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX TEJA ANDINA MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 15:03:19',0,NULL),('0020002467','002','LATEX BLANCO MARTEL 4L',21,21,1,'','',0.0000,NULL,NULL,10.5000,'2018-03-08','F002-00001461',0.000,'002P0083',1,'001','001','ES','ES','ES',42.86,0.00,42.86,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'LATEX BLANCO MARTEL 4L GENERAL GENERAL',0,0.00,0,'','2018-03-23 15:03:57',0,NULL),('0020002468','002','MASILLA PARA PARED',7,7,1,'','',0.0000,NULL,NULL,1.7000,'2018-03-08','F002-00001461',0.000,'002P0083',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'MASILLA PARA PARED GENERAL GENERAL',0,0.00,0,'','2018-03-23 15:04:39',0,NULL),('0020002469','002','ABRAZADERA P/GAS 3/4 ',7,7,1,'','',0.0000,NULL,NULL,0.2800,'2018-03-15','0001-00001251',0.000,'002P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'ABRAZADERA P/GAS 3/4 GENERAL GENERAL',0,0.00,0,'','2018-03-23 15:25:49',0,NULL),('0020002470','002','ABRAZADERA D/TUBO DOS OREJAS 3/4',7,7,1,'','',0.0000,NULL,NULL,0.2600,'2018-03-15','0001-00001251',0.000,'002P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'ABRAZADERA D/TUBO DOS OREJAS 3/4 GENERAL GENERAL',0,0.00,0,'','2018-03-23 15:26:42',0,NULL),('0020002471','002','CANDADO 30 P ALMAS ',7,7,1,'','',0.0000,NULL,NULL,3.0000,'2018-03-15','0001-00001251',0.000,'002P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'CANDADO 30 P ALMAS GENERAL GENERAL',0,0.00,0,'','2018-03-23 15:27:17',0,NULL),('0020002472','002','MARTILLO ECONOMICO A COLORES',7,7,1,'','',0.0000,NULL,NULL,9.5000,'2018-03-15','0001-00001251',0.000,'002P0002',1,'001','001','ES','ES','ES',26.32,0.00,26.32,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-23',0.000,0,'','',NULL,'MARTILLO ECONOMICO A COLORES GENERAL GENERAL',0,0.00,0,'','2018-03-23 15:27:46',0,NULL),('0020002473','002','FAJA DE PROTECCION MIRALDI',7,7,1,'','',0.0000,NULL,NULL,13.9515,'2018-02-07','0001-00062755',0.000,'002P0072',1,'001','001','ES','ES','ES',29.03,0.00,29.03,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-03-28',0.000,0,'','',NULL,'FAJA DE PROTECCION MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-03-28 14:57:41',0,NULL),('0020002474','002','CAÑO DE BRONSE 1/2 GRIFESA 711',7,7,1,'','',0.0000,NULL,NULL,27.8283,'2018-03-20','0001-00000619',0.000,'002P0037',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-10',0.000,0,'','',NULL,'CAÑO DE BRONSE 1/2 GRIFESA 711 GENERAL GENERAL',0,0.00,0,'','2018-04-10 09:49:59',0,NULL),('0020002475','002','VALVULA ANTIRETORNO 1P GRIFESA 303',7,7,1,'','',0.0000,NULL,NULL,35.7009,'2018-03-20','0001-00000619',0.000,'002P0037',1,'001','001','ES','ES','ES',26.05,0.00,20.45,0.00,45.0000,0.0000,43.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-10',0.000,0,'','',NULL,'VALVULA ANTIRETORNO 1P GRIFESA 303 GENERAL GENERAL',0,0.00,0,'','2018-04-10 09:51:23',0,NULL),('0020002476','002','CAÑO DE LAVATORIO GRIFESA 1/2',7,7,1,'','',0.0000,NULL,NULL,49.9966,'2018-03-20','0001-00000619',0.000,'002P0037',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-10',0.000,0,'','',NULL,'CAÑO DE LAVATORIO GRIFESA 1/2 GENERAL GENERAL',0,0.00,0,'','2018-04-10 10:07:18',0,NULL),('0020002477','002','GATA BOTELLA TRUPER 16 TN',7,7,1,'','',0.0000,NULL,NULL,146.4262,'2018-03-27','T001-00050108',0.000,'002P0048',1,'001','001','ES','ES','ES',26.34,0.00,24.29,0.00,185.0000,0.0000,182.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-11',0.000,0,'','',NULL,'GATA BOTELLA TRUPER 16 TN GENERAL GENERAL',0,0.00,0,'','2018-04-11 12:14:50',0,NULL),('0020002478','002','POLO UNISEC TRUPER',7,7,1,'','',22.0758,'2019-06-27','F001-00178746',22.0758,'2019-06-06','F001-00178746',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-12',0.000,0,'','',NULL,'POLO UNISEC TRUPER GENERAL GENERAL',0,0.00,0,'','2018-04-12 13:20:37',0,NULL),('0020002479','002','REFLECTOR LED PHILIPS 50V 100- 240V',7,7,1,'','',0.0000,NULL,NULL,81.6182,'2018-04-06','0003-00019694',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-17',0.000,0,'','',NULL,'REFLECTOR LED PHILIPS 50V 100- 240V GENERAL GENERAL',0,0.00,0,'','2018-04-17 16:28:48',0,NULL),('0020002480','002','MOLDEMIX ',7,7,1,'','',0.0000,NULL,NULL,3.7279,'2018-04-06','0003-00019702',0.000,'002P0049',1,'001','001','ES','ES','ES',34.05,0.00,34.05,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-17',0.000,0,'','',NULL,'MOLDEMIX GENERAL GENERAL',0,0.00,0,'','2018-04-17 16:29:52',0,NULL),('0020002481','002','CAJA DE CEMENTO POSO TIERRA',7,7,1,'','',5.4351,NULL,NULL,30.4912,'2019-10-05','F003-00033168',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,45.0000,0.0000,42.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-17',0.000,0,'','',NULL,'CAJA DE CEMENTO POSO TIERRA GENERAL GENERAL',0,0.00,0,'','2018-04-17 16:30:37',0,NULL),('0020002482','002','PEGAMENTO SOLDEMIX 1/32',7,7,1,'','',0.0000,NULL,NULL,5.3609,'2018-04-06','0003-00019702',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-17',0.000,0,'','',NULL,'PEGAMENTO SOLDEMIX 1/32 GENERAL GENERAL',0,0.00,0,'','2018-04-17 16:31:19',0,NULL),('0020002483','002','SOLDEMIX SILICONA ',7,7,1,'','',0.0000,NULL,NULL,0.2360,'2018-04-06','0003-00019702',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-04-17',0.000,0,'','',NULL,'SOLDEMIX SILICONA GENERAL GENERAL',0,0.00,0,'','2018-04-17 16:31:55',0,NULL),('0020002484','002','LLAVE TEE 13 MM UYUSTOOL',7,7,1,'','',4.3223,'2018-04-24','0002-00006787',4.3223,'2018-04-24','0002-00006787',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-04',0.000,0,'','',NULL,'LLAVE TEE 13 MM UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-05-04 09:08:24',0,NULL),('0020002485','002','LLAVE TEE 14 MM UYUSTOOL',7,7,1,'','',4.3223,'2018-04-24','0002-00006787',4.3223,'2018-04-24','0002-00006787',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-04',0.000,0,'','',NULL,'LLAVE TEE 14 MM UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-05-04 09:08:46',0,NULL),('0020002486','002','LLAVE DUCHA 1/2 UYUSTOOL',7,7,1,'','',12.5288,'2018-04-24','0002-00006787',12.5288,'2018-04-24','0002-00006787',0.000,'002P0095',1,'001','001','ES','ES','ES',43.66,0.00,35.67,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-04',0.000,0,'','',NULL,'LLAVE DUCHA 1/2 UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-05-04 09:20:42',0,NULL),('0020002487','002','TIJERA PVC TUBO UYUSTOOL',7,7,1,'','',12.9281,'2018-04-24','0002-00006787',12.9281,'2018-04-24','0002-00006787',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-04',0.000,0,'','',NULL,'TIJERA PVC TUBO UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2018-05-04 09:24:43',0,NULL),('0020002488','002','CANALETA 19 X 39 GALAZI',7,7,1,'','',0.0000,NULL,NULL,4.4894,'2018-05-04','0001-00058232',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-04',0.000,0,'','',NULL,'CANALETA 19 X 39 GALAZI GENERAL GENERAL',0,0.00,0,'','2018-05-04 11:14:38',0,NULL),('0020002489','002','BLOQUES DE VIDRIO MIRALDI',7,7,1,'','',0.0000,NULL,NULL,6.9844,'2018-05-04','0001-00058232',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-04',0.000,0,'','',NULL,'BLOQUES DE VIDRIO MIRALDI GENERAL GENERAL',0,0.00,0,'','2018-05-04 11:17:52',0,NULL),('0020002490','002','TRAPEADOR CON ASESORIOS',7,7,1,'','',0.0000,NULL,NULL,22.5675,'2018-05-04','0001-00058232',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-04',0.000,0,'','',NULL,'TRAPEADOR CON ASESORIOS GENERAL GENERAL',0,0.00,0,'','2018-05-04 11:56:06',0,NULL),('0020002491','002','PILAS DURACEL',7,7,1,'','',0.0000,NULL,NULL,2.0617,'2018-04-14','FAY1-00451842',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'PILAS DURACEL GENERAL GENERAL',0,0.00,0,'','2018-05-10 08:47:13',0,NULL),('0020002492','002','TABLA DE PLASTICO 27 X 40 ',7,7,1,'','',0.0000,NULL,NULL,19.5000,'2018-04-18','0003-00000058',0.000,'002P0060',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,25.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'TABLA DE PLASTICO 27 X 40 GENERAL GENERAL',0,0.00,0,'','2018-05-10 12:54:23',0,NULL),('0020002493','002','TABLA DE PLASTICO 20 X 30 ',7,7,1,'','',0.0000,NULL,NULL,12.6000,'2018-04-18','0003-00000058',0.000,'002P0060',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,18.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'TABLA DE PLASTICO 20 X 30 GENERAL GENERAL',0,0.00,0,'','2018-05-10 12:55:04',0,NULL),('0020002494','002','TABLA DE PLASTICO 17 X 24 ',7,7,1,'','',0.0000,NULL,NULL,7.8000,'2018-04-18','0003-00000058',0.000,'002P0060',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'TABLA DE PLASTICO 17 X 24 GENERAL GENERAL',0,0.00,0,'','2018-05-10 12:57:50',0,NULL),('0020002495','002','TABLA DE GOMA ',7,7,1,'','',0.0000,NULL,NULL,7.0000,'2018-04-18','0003-00000058',0.000,'002P0060',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,10.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'TABLA DE GOMA GENERAL GENERAL',0,0.00,0,'','2018-05-10 12:58:31',0,NULL),('0020002496','002','TEE ECONOMICA 4 X 4',7,7,1,'','',0.0000,NULL,NULL,3.5000,'2018-04-18','0003-00000058',0.000,'002P0060',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'TEE ECONOMICA 4 X 4 GENERAL GENERAL',0,0.00,0,'','2018-05-10 12:59:01',0,NULL),('0020002497','002','TABLA DE PLASTICO 15 X 20',7,7,1,'','',0.0000,NULL,NULL,5.7000,'2018-04-18','0003-00000058',0.000,'002P0060',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'TABLA DE PLASTICO 15 X 20 GENERAL GENERAL',0,0.00,0,'','2018-05-10 13:01:43',0,NULL),('0020002498','002','HOZ CASCO',7,7,1,'','',0.0000,NULL,NULL,5.4280,'2018-04-17','F001-00018477',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'HOZ CASCO GENERAL GENERAL',0,0.00,0,'','2018-05-10 14:10:27',0,NULL),('0020002499','002','MALLA GALV MOSQUETERO',15,15,1,'','',0.0000,NULL,NULL,3.2981,'2018-04-17','F001-00018477',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'MALLA GALV MOSQUETERO GENERAL GENERAL',0,0.00,0,'','2018-05-10 14:13:17',0,NULL),('0020002500','002','MALLA GALV CERRADA',15,15,1,'','',0.0000,NULL,NULL,24.9192,'2018-04-17','F001-00018477',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'MALLA GALV CERRADA GENERAL GENERAL',0,0.00,0,'','2018-05-10 14:16:48',0,NULL),('0020002501','002','BROCHA COPERSA 1/2',7,7,1,'','',0.0000,NULL,NULL,0.6696,'2018-05-10','0001-00019109',0.000,'002P0089',1,'001','001','ES','ES','ES',49.25,0.00,49.25,0.00,1.0000,0.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'BROCHA COPERSA 1/2 GENERAL GENERAL',0,0.00,0,'','2018-05-10 15:49:29',0,NULL),('0020002502','002','BROCHA COPERSA 3/4',7,7,1,'','',0.0000,NULL,NULL,0.8044,'2018-05-10','0001-00019109',0.000,'002P0089',1,'001','001','ES','ES','ES',87.50,0.00,87.50,0.00,1.5000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'BROCHA COPERSA 3/4 GENERAL GENERAL',0,0.00,0,'','2018-05-10 15:50:02',0,NULL),('0020002503','002','BROCHA COPERSA 1 P',7,7,1,'','',0.0000,NULL,NULL,0.9381,'2018-05-10','0001-00019109',0.000,'002P0089',1,'001','001','ES','ES','ES',59.57,0.00,59.57,0.00,1.5000,0.0000,1.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'BROCHA COPERSA 1 P GENERAL GENERAL',0,0.00,0,'','2018-05-10 15:50:27',0,NULL),('0020002504','002','BROCHA COPERSA 1 1/2',7,7,1,'','',0.0000,NULL,NULL,1.1614,'2018-05-10','0001-00019109',0.000,'002P0089',1,'001','001','ES','ES','ES',72.41,0.00,72.41,0.00,2.0000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'BROCHA COPERSA 1 1/2 GENERAL GENERAL',0,0.00,0,'','2018-05-10 15:50:53',0,NULL),('0020002505','002','BROCHA COPERSA 2 P',7,7,1,'','',0.0000,NULL,NULL,1.6087,'2018-05-10','0001-00019109',0.000,'002P0089',1,'001','001','ES','ES','ES',55.28,0.00,55.28,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'BROCHA COPERSA 2 P GENERAL GENERAL',0,0.00,0,'','2018-05-10 15:51:26',0,NULL),('0020002506','002','BROCHA COPERSA 3 P',7,7,1,'','',0.0000,NULL,NULL,2.7308,'2018-05-10','0001-00019109',0.000,'002P0089',1,'001','001','ES','ES','ES',46.52,0.00,46.52,0.00,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'BROCHA COPERSA 3 P GENERAL GENERAL',0,0.00,0,'','2018-05-10 15:51:58',0,NULL),('0020002507','002','BROCHA COPERSA 4 P',7,7,1,'','',0.0000,NULL,NULL,3.4840,'2018-05-10','0001-00019109',0.000,'002P0089',1,'001','001','ES','ES','ES',72.41,0.00,72.41,0.00,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'BROCHA COPERSA 4 P GENERAL GENERAL',0,0.00,0,'','2018-05-10 15:52:32',0,NULL),('0020002508','002','BROCHA COPERSA 5 P',7,7,1,'','',0.0000,NULL,NULL,4.7829,'2018-05-10','0001-00019109',0.000,'002P0089',1,'001','001','ES','ES','ES',46.44,0.00,35.98,0.00,7.0000,0.0000,6.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'BROCHA COPERSA 5 P GENERAL GENERAL',0,0.00,0,'','2018-05-10 15:53:01',0,NULL),('0020002509','002','BROCHA COPERSA 6 P',7,7,1,'','',0.0000,NULL,NULL,5.6315,'2018-05-10','0001-00019109',0.000,'002P0089',1,'001','001','ES','ES','ES',59.86,0.00,50.98,0.00,9.0000,0.0000,8.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'BROCHA COPERSA 6 P GENERAL GENERAL',0,0.00,0,'','2018-05-10 15:53:22',0,NULL),('0020002510','002','BROCHA COPERSA 2 1/2',7,7,1,'','',0.0000,NULL,NULL,2.1456,'2018-05-10','0001-00019109',0.000,'002P0089',1,'001','001','ES','ES','ES',62.79,0.00,62.79,0.00,3.5000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-10',0.000,0,'','',NULL,'BROCHA COPERSA 2 1/2 GENERAL GENERAL',0,0.00,0,'','2018-05-10 16:05:10',0,NULL),('0020002511','002','BALDE C/ TRAPEADOR VERDE',7,7,1,'','',21.6725,'2018-05-01','F003-00056542',18.7250,'2018-10-18','FAY1-00529426',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-12',0.000,0,'','',NULL,'BALDE C/ TRAPEADOR VERDE GENERAL GENERAL',0,0.00,0,'','2018-05-12 08:17:50',0,NULL),('0020002512','002','BALDE C/ TRAPEADOR AZUL',7,7,1,'','',0.0000,NULL,NULL,15.1699,'2018-05-01','F003-00056542',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-12',0.000,0,'','',NULL,'BALDE C/ TRAPEADOR AZUL GENERAL GENERAL',0,0.00,0,'','2018-05-12 08:18:19',0,NULL),('0020002513','002','MATAMOSCA',7,7,1,'','',0.0000,NULL,NULL,1.0581,'2018-05-01','F003-00056542',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-12',0.000,0,'','',NULL,'MATAMOSCA GENERAL GENERAL',0,0.00,0,'','2018-05-12 08:18:42',0,NULL),('0020002514','002','ESCOBILLA DE BAÑO',7,7,1,'','',7.6157,'2018-05-01','F003-00056542',5.2802,'2018-11-01','F003-00066659',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-12',0.000,0,'','',NULL,'ESCOBILLA DE BAÑO GENERAL GENERAL',0,0.00,0,'','2018-05-12 08:20:26',0,NULL),('0020002515','002','ESCOBA DE BAÑO',7,7,1,'','',0.0000,NULL,NULL,5.6552,'2018-05-01','F003-00056542',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-12',0.000,0,'','',NULL,'ESCOBA DE BAÑO GENERAL GENERAL',0,0.00,0,'','2018-05-12 08:22:19',0,NULL),('0020002516','002','ESCOBA GRANDE PARA CERAMICA',7,7,1,'','',0.0000,NULL,NULL,14.7070,'2018-05-01','F003-00056542',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-12',0.000,0,'','',NULL,'ESCOBA GRANDE PARA CERAMICA GENERAL GENERAL',0,0.00,0,'','2018-05-12 08:24:27',0,NULL),('0020002517','002','PUNTAS ESTANLY 1/4',7,7,1,'','',0.0000,NULL,NULL,0.6537,'2018-05-01','F003-00056542',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-05-12',0.000,0,'','',NULL,'PUNTAS ESTANLY 1/4 GENERAL GENERAL',0,0.00,0,'','2018-05-12 08:54:48',0,NULL),('0020002518','002','CHAPA TRAVEX 911 ',7,7,1,'','',47.8802,'2018-08-23','F001-00015248',46.9028,'2019-01-31','FF01-00019276',0.000,'002P0102',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,55.0000,0.0000,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-06-06',0.000,0,'','',NULL,'CHAPA TRAVEX 911 GENERAL GENERAL',0,0.00,0,'','2018-06-06 11:29:03',0,NULL),('0020002519','002','CAJA DE CUCHILLA 3 P',7,7,1,'','',0.0000,NULL,NULL,3.5306,'2018-07-23','0001-00064674',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-07',0.000,0,'','',NULL,'CAJA DE CUCHILLA 3 P GENERAL GENERAL',0,0.00,0,'','2018-08-07 13:25:20',0,NULL),('0020002520','002','PRECINTO BOLSA BLANCO',19,19,1,'','',0.0000,NULL,NULL,6.6995,'2018-07-23','0001-00064674',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-07',0.000,0,'','',NULL,'PRECINTO BOLSA BLANCO GENERAL GENERAL',0,0.00,0,'','2018-08-07 14:10:13',0,NULL),('0020002521','002','PRECINTO BOLSA BLANCO GRANDE',19,19,1,'','',0.0000,NULL,NULL,7.7939,'2018-07-23','0001-00064674',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-07',0.000,0,'','',NULL,'PRECINTO BOLSA BLANCO GRANDE GENERAL GENERAL',0,0.00,0,'','2018-08-07 14:11:22',0,NULL),('0020002522','002','PERNO AUTOPERFORANTE 6 X 1 TRIPLAY',7,7,1,'','',0.0291,'2019-09-04','E001-00000124',0.0291,'2019-09-04','E001-00000124',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-07',0.000,0,'','',NULL,'PERNO AUTOPERFORANTE 6 X 1 TRIPLAY GENERAL GENERAL',0,0.00,0,'','2018-08-07 14:45:46',0,NULL),('0020002523','002','CORTADORA CERAMICA IRWIN',7,7,1,'44133','',8.7825,'2018-08-02','FAY1-00497036',28.9823,'2018-08-02','FAY1-00497036',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-20',0.000,0,'','',NULL,'CORTADORA CERAMICA IRWIN GENERAL GENERAL',0,0.00,0,'','2018-08-20 12:27:49',0,NULL),('0020002524','002','WINCHA 8M ',7,7,1,'','',0.0000,NULL,NULL,15.4403,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',29.53,0.00,26.30,0.00,20.0000,0.0000,19.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-20',0.000,0,'','',NULL,'WINCHA 8M GENERAL GENERAL',0,0.00,0,'','2018-08-20 12:57:51',0,NULL),('0020002525','002','LLAVE ESTILSON TRUPER 10',7,7,1,'','',0.0000,NULL,NULL,13.2160,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-20',0.000,0,'','',NULL,'LLAVE ESTILSON TRUPER 10 GENERAL GENERAL',0,0.00,0,'','2018-08-20 13:24:41',0,NULL),('0020002526','002','LLAVE ESTILSON TRUPER 12',7,7,1,'','',0.0000,NULL,NULL,18.0127,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-20',0.000,0,'','',NULL,'LLAVE ESTILSON TRUPER 12 GENERAL GENERAL',0,0.00,0,'','2018-08-20 13:25:16',0,NULL),('0020002527','002','LLAVE ESTILSON PRETUL 10',7,7,1,'','',0.0000,NULL,NULL,10.6141,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-20',0.000,0,'','',NULL,'LLAVE ESTILSON PRETUL 10 GENERAL GENERAL',0,0.00,0,'','2018-08-20 13:25:53',0,NULL),('0020002528','002','LLAVE ESTILSON PRETUL 12',7,7,1,'','',0.0000,NULL,NULL,15.2397,'2018-08-11','F001-00083902',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-20',0.000,0,'','',NULL,'LLAVE ESTILSON PRETUL 12 GENERAL GENERAL',0,0.00,0,'','2018-08-20 13:26:17',0,NULL),('0020002529','002','TAPON GALVANISADO MACHO 1/2',7,7,1,'','',0.6195,'2018-08-11','F001-00083902',0.9440,'2019-06-21','E001-00000781',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-20',0.000,0,'','',NULL,'TAPON GALVANISADO MACHO 1/2 GENERAL GENERAL',0,0.00,0,'','2018-08-20 13:52:31',0,NULL),('0020002530','002','TAPON GALVANISADO MACHO 3/4',7,7,1,'','',1.5517,'2018-08-11','F001-00083902',1.2980,'2019-06-21','E001-00000781',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-20',0.000,0,'','',NULL,'TAPON GALVANISADO MACHO 3/4 GENERAL GENERAL',0,0.00,0,'','2018-08-20 13:53:01',0,NULL),('0020002531','002','EXTINTORES 12 KG  INTOMASA',7,7,1,'','',0.0000,NULL,NULL,150.0000,'2018-08-13','E001-00000217',0.000,'002P0104',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-08-20',0.000,0,'','',NULL,'EXTINTORES 12 KG  INTOMASA GENERAL GENERAL',0,0.00,0,'','2018-08-20 14:11:35',0,NULL),('0020002532','002','CEMENTO INKA ALVAÑERIA',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-04',0.000,0,'','',NULL,'CEMENTO INKA ALVAÑERIA GENERAL GENERAL',0,0.00,0,'','2018-09-04 12:56:23',1,NULL),('0020002533','002','CHAPA SCOLTA 900',7,7,1,'','',37.8278,'2018-08-23','F001-00015248',35.5348,'2019-01-31','FF01-00019276',0.000,'002P0102',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,45.0000,0.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'CHAPA SCOLTA 900 GENERAL GENERAL',0,0.00,0,'','2018-09-13 13:52:21',0,NULL),('0020002534','002','LIJA PARA FIERRO 40',7,7,1,'','',0.6456,'2018-08-31','FE65-00240898',2.1628,'2018-08-31','FE65-00240898',0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'LIJA PARA FIERRO 40 GENERAL GENERAL',0,0.00,0,'','2018-09-13 14:01:31',0,NULL),('0020002535','002','DISCO TRENSADO 7P A',7,7,1,'','',11.2100,'2018-08-31','FE65-00240898',37.5535,'2018-08-31','FE65-00240898',0.000,'002P0015',1,'001','001','ES','ES','ES',27.83,0.00,19.84,0.00,48.0000,0.0000,45.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'DISCO TRENSADO 7P A GENERAL GENERAL',0,0.00,0,'','2018-09-13 14:02:08',0,NULL),('0020002536','002','ESTRIBO DE COLUMNA 6 MM',7,7,1,'','',0.0000,NULL,NULL,0.6739,'2018-08-31','FE65-00240897',0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'ESTRIBO DE COLUMNA 6 MM GENERAL GENERAL',0,0.00,0,'','2018-09-13 14:05:56',0,NULL),('0020002537','002','MALLA ECONOMICA 1/2',7,7,1,'','',3.5085,'2018-08-17','F001-00025447',2.6934,'2019-10-05','F003-00033167',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'MALLA ECONOMICA 1/2 GENERAL GENERAL',0,0.00,0,'','2018-09-13 14:30:44',0,NULL),('0020002538','002','CUCHILLA TERMICA 40 AM ESTRONGER ',7,7,1,'','',8.5078,'2018-08-17','F001-00025447',8.5078,'2018-08-17','F001-00025447',0.000,'002P0044',1,'001','001','ES','ES','ES',88.01,0.00,76.26,0.00,16.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'CUCHILLA TERMICA 40 AM ESTRONGER GENERAL GENERAL',0,0.00,0,'','2018-09-13 14:50:52',0,NULL),('0020002539','002','ESTIKER PELIGRO ALTO VOLTAJE',7,7,1,'','',0.0000,NULL,NULL,1.0030,'2018-08-24','0001-00065048',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'ESTIKER PELIGRO ALTO VOLTAJE GENERAL GENERAL',0,0.00,0,'','2018-09-13 16:01:11',0,NULL),('0020002540','002','ESTICKER RIESGO ELECTRICO',7,7,1,'','',0.0000,NULL,NULL,1.0030,'2018-08-24','0001-00065048',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'ESTICKER RIESGO ELECTRICO GENERAL GENERAL',0,0.00,0,'','2018-09-13 16:02:03',0,NULL),('0020002541','002','ESTICKER EXTINTOR',7,7,1,'','',0.0000,NULL,NULL,1.0030,'2018-08-24','0001-00065048',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'ESTICKER EXTINTOR GENERAL GENERAL',0,0.00,0,'','2018-09-13 16:02:46',0,NULL),('0020002542','002','ESTICKER BOTIQUIN',7,7,1,'','',0.0000,NULL,NULL,1.0030,'2018-08-24','0001-00065048',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'ESTICKER BOTIQUIN GENERAL GENERAL',0,0.00,0,'','2018-09-13 16:03:11',0,NULL),('0020002543','002','ESTICKER BAÑO CABALLEROS',7,7,1,'','',0.0000,NULL,NULL,1.0030,'2018-08-24','0001-00065048',0.000,'002P0072',1,'001','001','ES','ES','ES',100.00,0.00,100.00,0.00,2.0000,0.0000,2.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'ESTICKER BAÑO CABALLEROS GENERAL GENERAL',0,0.00,0,'','2018-09-13 16:04:12',0,NULL),('0020002544','002','ESTICKER BAÑO DAMA',7,7,1,'','',0.0000,NULL,NULL,1.0030,'2018-08-24','0001-00065048',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'ESTICKER BAÑO DAMA GENERAL GENERAL',0,0.00,0,'','2018-09-13 16:04:31',0,NULL),('0020002545','002','ESTICKER ENTRADA DERECHA',7,7,1,'','',0.0000,NULL,NULL,1.0030,'2018-08-24','0001-00065048',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'ESTICKER ENTRADA DERECHA GENERAL GENERAL',0,0.00,0,'','2018-09-13 16:09:58',0,NULL),('0020002546','002','ESTICKER ENTRADA IZQUIERDA',7,7,1,'','',0.0000,NULL,NULL,1.0030,'2018-08-24','0001-00065048',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'ESTICKER ENTRADA IZQUIERDA GENERAL GENERAL',0,0.00,0,'','2018-09-13 16:10:31',0,NULL),('0020002547','002','ESTICKER SALIDA DERECHA ',7,7,1,'','',0.0000,NULL,NULL,1.0030,'2018-08-24','0001-00065048',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'ESTICKER SALIDA DERECHA GENERAL GENERAL',0,0.00,0,'','2018-09-13 16:11:02',0,NULL),('0020002548','002','ESTIKER SALIDA IZQIERDA',7,7,1,'','',0.0000,NULL,NULL,1.0030,'2018-08-24','0001-00065048',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'ESTIKER SALIDA IZQIERDA GENERAL GENERAL',0,0.00,0,'','2018-09-13 16:11:35',0,NULL),('0020002549','002','TIJERA CASA OFICINA',7,7,1,'','',0.0000,NULL,NULL,5.9374,'2018-08-24','0001-00065048',0.000,'002P0072',1,'001','001','ES','ES','ES',34.68,0.00,34.68,0.00,8.0000,0.0000,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-13',0.000,0,'','',NULL,'TIJERA CASA OFICINA GENERAL GENERAL',0,0.00,0,'','2018-09-13 16:12:10',0,NULL),('0020002550','002','MACHETE BELLOTA PEQUEÑO',7,7,1,'','',0.0000,NULL,NULL,7.3000,'2018-09-13','F003-00002213',0.000,'002P0045',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-20',0.000,0,'','',NULL,'MACHETE BELLOTA PEQUEÑO GENERAL GENERAL',0,0.00,0,'','2018-09-20 14:43:52',0,NULL),('0020002551','002','PALANA ',7,7,1,'','',0.0000,NULL,NULL,9.0000,'2018-09-13','F003-00002213',0.000,'002P0045',1,'001','001','ES','ES','ES',122.22,0.00,100.00,0.00,20.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-20',0.000,0,'','',NULL,'PALANA GENERAL GENERAL',0,0.00,0,'','2018-09-20 14:48:30',0,NULL),('0020002552','002','CUCHILLA BAHCO',7,7,1,'','',0.0000,NULL,NULL,85.0000,'2018-09-13','F003-00002213',0.000,'002P0045',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-20',0.000,0,'','',NULL,'CUCHILLA BAHCO GENERAL GENERAL',0,0.00,0,'','2018-09-20 14:53:14',0,NULL),('0020002553','002','MARTILLO BELLOTA',7,7,1,'','',0.0000,NULL,NULL,13.0000,'2018-09-13','F003-00002213',0.000,'002P0045',1,'001','001','ES','ES','ES',46.15,0.00,30.77,0.00,19.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-20',0.000,0,'','',NULL,'MARTILLO BELLOTA GENERAL GENERAL',0,0.00,0,'','2018-09-20 15:11:49',0,NULL),('0020002554','002','COMBA TRAMONTINA 4LB',7,7,1,'','',0.0000,NULL,NULL,16.0000,'2018-09-13','F003-00002213',0.000,'002P0045',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-20',0.000,0,'','',NULL,'COMBA TRAMONTINA 4LB GENERAL GENERAL',0,0.00,0,'','2018-09-20 15:22:00',0,NULL),('0020002555','002','BOTAS VENUS 39',7,7,1,'','',0.0000,NULL,NULL,22.0000,'2018-09-13','F003-00002213',0.000,'002P0045',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-20',0.000,0,'','',NULL,'BOTAS VENUS 39 GENERAL GENERAL',0,0.00,0,'','2018-09-20 15:25:52',0,NULL),('0020002556','002','SOGA MATIZADO 5/8',15,15,1,'','',0.0000,NULL,NULL,2.0000,'2018-09-13','F003-00002213',0.000,'002P0045',1,'001','001','ES','ES','ES',50.00,0.00,40.00,0.00,3.0000,0.0000,2.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-20',0.000,0,'','',NULL,'SOGA MATIZADO 5/8 GENERAL GENERAL',0,0.00,0,'','2018-09-20 15:33:07',0,NULL),('0020002557','002','SOGA MATIZADO 3/4',15,15,1,'','',0.0000,NULL,NULL,3.2000,'2018-09-13','F003-00002213',0.000,'002P0045',1,'001','001','ES','ES','ES',40.63,0.00,31.25,0.00,4.5000,0.0000,4.2000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-20',0.000,0,'','',NULL,'SOGA MATIZADO 3/4 GENERAL GENERAL',0,0.00,0,'','2018-09-20 15:33:33',0,NULL),('0020002558','002','SOGA MATIZADO 1/2',15,15,1,'','',0.0000,NULL,NULL,1.3333,'2018-09-13','F003-00002213',0.000,'002P0045',1,'001','001','ES','ES','ES',50.38,0.00,35.34,0.00,2.0000,0.0000,1.8000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-09-20',0.000,0,'','',NULL,'SOGA MATIZADO 1/2 GENERAL GENERAL',0,0.00,0,'','2018-09-20 15:34:21',0,NULL),('0020002559','002','ESCALERA TRUPER 24 PS',7,7,1,'','',0.0000,NULL,NULL,433.9450,'2018-09-27','F001-00100310',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'ESCALERA TRUPER 24 PS GENERAL GENERAL',0,0.00,0,'','2018-10-12 10:53:39',0,NULL),('0020002560','002','COMPRESORA 50 LT UYUSPOWER',7,7,1,'','',0.0000,NULL,NULL,373.3178,'2018-09-19','F001-00012805',0.000,'002P0095',1,'001','001','ES','ES','ES',33.93,0.00,25.90,0.00,500.0000,0.0000,470.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'COMPRESORA 50 LT UYUSPOWER GENERAL GENERAL',0,0.00,0,'','2018-10-12 11:13:21',0,NULL),('0020002561','002','BALANZA DIGITAL 100 KG',7,7,1,'','',0.0000,NULL,NULL,121.8951,'2018-09-19','F001-00012805',0.000,'002P0095',1,'001','001','ES','ES','ES',39.46,0.00,31.26,0.00,170.0000,0.0000,160.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'BALANZA DIGITAL 100 KG GENERAL GENERAL',0,0.00,0,'','2018-10-12 11:14:33',0,NULL),('0020002562','002','CERROJO 1/4',7,7,1,'','',1.2537,'2018-09-21','0002-00001669',1.0625,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',135.85,0.00,135.85,0.00,2.5000,0.0000,2.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'CERROJO 1/4 GENERAL GENERAL',0,0.00,0,'','2018-10-12 12:03:01',0,NULL),('0020002563','002','CERROJO 3/8',7,7,1,'','',2.0060,'2018-09-21','0002-00001669',1.7000,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',105.88,0.00,105.88,0.00,3.5000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'CERROJO 3/8 GENERAL GENERAL',0,0.00,0,'','2018-10-12 12:03:30',0,NULL),('0020002564','002','CERROJO 1/2',7,7,1,'','',3.2598,'2018-09-21','0002-00001669',2.7625,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',81.16,0.00,81.16,0.00,5.0000,0.0000,5.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'CERROJO 1/2 GENERAL GENERAL',0,0.00,0,'','2018-10-12 12:03:49',0,NULL),('0020002565','002','CERROJO 5/16',7,7,1,'','',1.4210,'2018-09-21','0002-00001669',1.2042,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',150.00,0.00,150.00,0.00,3.0000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'CERROJO 5/16 GENERAL GENERAL',0,0.00,0,'','2018-10-12 12:04:09',0,NULL),('0020002566','002','POLEA 1 TONELADA',7,7,1,'','',43.8134,'2018-09-21','0002-00001669',37.1300,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',53.51,0.00,48.13,0.00,57.0000,0.0000,55.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'POLEA 1 TONELADA GENERAL GENERAL',0,0.00,0,'','2018-10-12 12:12:47',0,NULL),('0020002567','002','POLEA 2 TONELADAS',7,7,1,'','',64.6286,'2018-09-21','0002-00001669',54.7700,'2018-09-21','0002-00001669',0.000,'002P0031',1,'001','001','ES','ES','ES',46.07,0.00,42.41,0.00,80.0000,0.0000,78.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'POLEA 2 TONELADAS GENERAL GENERAL',0,0.00,0,'','2018-10-12 12:13:11',0,NULL),('0020002568','002','CARBON 543',7,7,1,'','',0.0000,NULL,NULL,4.0000,'2018-09-26','0001-00001060',0.000,'002P0105',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'CARBON 543 GENERAL GENERAL',0,0.00,0,'','2018-10-12 14:26:21',0,NULL),('0020002569','002','CARBON  517',7,7,1,'','',0.0000,NULL,NULL,5.0000,'2018-09-26','0001-00001060',0.000,'002P0105',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'CARBON  517 GENERAL GENERAL',0,0.00,0,'','2018-10-12 14:26:41',0,NULL),('0020002570','002','FOCO 10 W SONCA REDODO ',7,7,1,'','',0.0000,NULL,NULL,5.0486,'2018-09-17','FAY1-00515713',0.000,'002P0097',1,'001','001','ES','ES','ES',58.42,0.00,0.00,0.00,8.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'FOCO 10 W SONCA REDODO GENERAL GENERAL',0,0.00,0,'','2018-10-12 17:20:25',0,NULL),('0020002571','002','FOCO 12 W SONCA REDONDO ',7,7,1,'','',0.0000,NULL,NULL,5.6975,'2018-09-17','FAY1-00515713',0.000,'002P0097',1,'001','001','ES','ES','ES',75.44,0.00,57.89,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'FOCO 12 W SONCA REDONDO GENERAL GENERAL',0,0.00,0,'','2018-10-12 17:20:47',0,NULL),('0020002572','002','FOCO 15 W SONCA REDONDO',7,7,1,'','',0.0000,NULL,NULL,8.3811,'2018-09-17','FAY1-00515713',0.000,'002P0097',1,'001','001','ES','ES','ES',43.20,0.00,37.23,0.00,12.0000,0.0000,11.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'FOCO 15 W SONCA REDONDO GENERAL GENERAL',0,0.00,0,'','2018-10-12 17:21:12',0,NULL),('0020002573','002','FLORESENTE BARRA SONCA 18 W',7,7,1,'','',0.0000,NULL,NULL,8.4580,'2018-09-17','FAY1-00515713',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'FLORESENTE BARRA SONCA 18 W GENERAL GENERAL',0,0.00,0,'','2018-10-12 17:25:06',0,NULL),('0020002574','002','LIJADORA DE MADERA CON EXTENCION',7,7,1,'','',0.0000,NULL,NULL,9.4990,'2018-09-28','F001-00001323',0.000,'002P0106',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'LIJADORA DE MADERA CON EXTENCION GENERAL GENERAL',0,0.00,0,'','2018-10-12 17:45:40',0,NULL),('0020002575','002','LIJADORA DE MADERA 10 X 23 C/MANGO PVC',7,7,1,'','',0.0000,NULL,NULL,7.4989,'2018-09-28','F001-00001323',0.000,'002P0106',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'LIJADORA DE MADERA 10 X 23 C/MANGO PVC GENERAL GENERAL',0,0.00,0,'','2018-10-12 17:46:59',0,NULL),('0020002576','002','ESPONJA NATURAL ',7,7,1,'','',0.0000,NULL,NULL,4.2008,'2018-09-28','F001-00001323',0.000,'002P0106',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'ESPONJA NATURAL GENERAL GENERAL',0,0.00,0,'','2018-10-12 17:47:44',0,NULL),('0020002577','002','ESPONJA TEXTURA GRANDE',7,7,1,'','',0.0000,NULL,NULL,5.5027,'2018-09-28','F001-00001323',0.000,'002P0106',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'ESPONJA TEXTURA GRANDE GENERAL GENERAL',0,0.00,0,'','2018-10-12 17:48:29',0,NULL),('0020002578','002','FRAGUADORA DE LENGUETA 20 CM',7,7,1,'','',0.0000,NULL,NULL,3.8979,'2018-09-28','F001-00001323',0.000,'002P0106',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'FRAGUADORA DE LENGUETA 20 CM GENERAL GENERAL',0,0.00,0,'','2018-10-12 17:52:42',0,NULL),('0020002579','002','FRAGUADORA DE LENGUETA 25 CM',7,7,1,'','',0.0000,NULL,NULL,4.4997,'2018-09-28','F001-00001323',0.000,'002P0106',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-12',0.000,0,'','',NULL,'FRAGUADORA DE LENGUETA 25 CM GENERAL GENERAL',0,0.00,0,'','2018-10-12 17:55:05',0,NULL),('0020002580','002','FIERRO CORRUGADO 3/8',7,7,1,'','',0.0000,NULL,NULL,12.6279,'2018-09-27','F001-00020108',0.000,'002P0022',1,'001','001','ES','ES','ES',10.85,0.00,10.85,0.00,14.0000,0.0000,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-24',0.000,0,'','',NULL,'FIERRO CORRUGADO 3/8 GENERAL GENERAL',0,0.00,0,'','2018-10-24 11:57:47',0,NULL),('0020002581','002','FIERRO CORUGADO 12 M X9 MT YARDAO',7,7,1,'','',0.0000,NULL,NULL,20.0936,'2018-09-27','F001-00020108',0.000,'002P0022',1,'001','001','ES','ES','ES',13.49,0.00,0.00,0.00,22.8000,0.0000,2.7000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-10-24',0.000,0,'','',NULL,'FIERRO CORUGADO 12 M X9 MT YARDAO GENERAL GENERAL',0,0.00,0,'','2018-10-24 11:58:34',0,NULL),('0020002582','002','APLICADOR DE SILICONA SIKA',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-11-07',0.000,0,'','',NULL,'APLICADOR DE SILICONA SIKA GENERAL GENERAL',0,0.00,0,'','2018-11-07 17:17:11',0,NULL),('0020002583','002','CUCHILLA TERMICA 40 TICINO',7,7,1,'','',0.0000,NULL,NULL,42.0777,'2018-10-18','FAY1-00529426',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-11-07',0.000,0,'','',NULL,'CUCHILLA TERMICA 40 TICINO GENERAL GENERAL',0,0.00,0,'','2018-11-07 17:36:26',0,NULL),('0020002584','002','JALADOR DE AGUA HUDE',7,7,1,'','',0.0000,NULL,NULL,9.8615,'2018-11-01','F003-00066659',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-11-17',0.000,0,'','',NULL,'JALADOR DE AGUA HUDE GENERAL GENERAL',0,0.00,0,'','2018-11-17 10:22:20',0,NULL),('0020002585','002','GLOSS GRIS ',7,7,1,'','',0.0000,NULL,NULL,48.0000,'2018-10-29','F001-00002401',0.000,'002P0079',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-11-17',0.000,0,'','',NULL,'GLOSS GRIS GENERAL GENERAL',0,0.00,0,'','2018-11-17 11:20:42',0,NULL),('0020002586','002','GLOSS AMARILLO CAT',7,7,1,'','',0.0000,NULL,NULL,48.0000,'2018-10-29','F001-00002401',0.000,'002P0079',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-11-17',0.000,0,'','',NULL,'GLOSS AMARILLO CAT GENERAL GENERAL',0,0.00,0,'','2018-11-17 11:21:06',0,NULL),('0020002587','002','LAVATORIO LIVIANO RECOR',7,7,1,'','',0.0000,NULL,NULL,114.2785,'2019-01-09','FF10-00077104',0.000,'002P0108',1,'001','001','ES','ES','ES',31.26,0.00,31.26,0.00,150.0000,0.0000,150.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-06',0.000,0,'','',NULL,'LAVATORIO LIVIANO RECOR GENERAL GENERAL',0,0.00,0,'','2018-12-06 08:29:19',0,NULL),('0020002588','002','LAVATORIO DE PLASTICO RECOR',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-06',0.000,0,'','',NULL,'LAVATORIO DE PLASTICO RECOR GENERAL GENERAL',0,0.00,0,'','2018-12-06 08:36:44',0,NULL),('0020002589','002','LAVATORIO SOLO POSO RECOR',7,7,1,'','',0.0000,NULL,NULL,136.3733,'2019-01-09','FF10-00077104',0.000,'002P0108',1,'001','001','ES','ES','ES',24.66,0.00,24.66,0.00,170.0000,0.0000,170.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-06',0.000,0,'','',NULL,'LAVATORIO SOLO POSO RECOR GENERAL GENERAL',0,0.00,0,'','2018-12-06 08:37:30',0,NULL),('0020002590','002','CABLE INDECO MELLISO 18',15,15,1,'','',0.2810,'2018-11-12','F002-00116443',0.9498,'2018-11-12','F002-00116443',0.000,'002P0109',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-06',0.000,0,'','',NULL,'CABLE INDECO MELLISO 18 GENERAL GENERAL',0,0.00,0,'','2018-12-06 09:48:50',0,NULL),('0020002591','002','CONECTORES DE 3 ENTRADAS MIRALD',7,7,1,'','',0.0000,NULL,NULL,1.1333,'2018-11-20','0001-00000536',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-08',0.000,0,'','',NULL,'CONECTORES DE 3 ENTRADAS MIRALD GENERAL GENERAL',0,0.00,0,'','2018-12-08 11:18:28',0,NULL),('0020002592','002','TIZA ',7,7,1,'','',0.0000,NULL,NULL,0.3482,'2018-11-20','0001-00000536',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-08',0.000,0,'','',NULL,'TIZA GENERAL GENERAL',0,0.00,0,'','2018-12-08 11:19:56',0,NULL),('0020002593','002','LAPIZ BAHCO',7,7,1,'','',0.3409,'2018-11-22','F003-00068108',1.1557,'2018-11-22','F003-00068108',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-14',0.000,0,'','',NULL,'LAPIZ BAHCO GENERAL GENERAL',0,0.00,0,'','2018-12-14 08:31:49',0,NULL),('0020002594','002','CERA EN PASTA ROJA',7,7,1,'','',3.0281,'2018-12-04','F200-00070730',3.0281,'2018-12-04','F200-00070730',0.000,'002P0110',1,'001','001','ES','ES','ES',48.51,0.00,32.01,0.00,4.5000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-14',0.000,0,'','',NULL,'CERA EN PASTA ROJA GENERAL GENERAL',0,0.00,0,'','2018-12-14 08:52:24',0,NULL),('0020002595','002','CERA EN PASTA AMARILLA',7,7,1,'','',0.0000,NULL,NULL,3.0281,'2018-12-04','F200-00070730',0.000,'002P0110',1,'001','001','ES','ES','ES',48.51,0.00,32.01,0.00,4.5000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-14',0.000,0,'','',NULL,'CERA EN PASTA AMARILLA GENERAL GENERAL',0,0.00,0,'','2018-12-14 08:53:07',0,NULL),('0020002596','002','CERA EN PASTA NATURAL',7,7,1,'','',3.0281,'2018-12-04','F200-00070730',3.0281,'2018-12-04','F200-00070730',0.000,'002P0110',1,'001','001','ES','ES','ES',48.51,0.00,32.01,0.00,4.5000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-14',0.000,0,'','',NULL,'CERA EN PASTA NATURAL GENERAL GENERAL',0,0.00,0,'','2018-12-14 08:57:37',0,NULL),('0020002597','002','CERA LIQUIDA ROJA',7,7,1,'','',3.0281,'2018-12-04','F200-00070730',3.0281,'2018-12-04','F200-00070730',0.000,'002P0110',1,'001','001','ES','ES','ES',48.51,0.00,32.01,0.00,4.5000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-14',0.000,0,'','',NULL,'CERA LIQUIDA ROJA GENERAL GENERAL',0,0.00,0,'','2018-12-14 08:57:57',0,NULL),('0020002598','002','CERA LIQUIDA AMARILLA',7,7,1,'','',3.0281,'2018-12-04','F200-00070730',3.0281,'2018-12-04','F200-00070730',0.000,'002P0110',1,'001','001','ES','ES','ES',48.51,0.00,32.01,0.00,4.5000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-14',0.000,0,'','',NULL,'CERA LIQUIDA AMARILLA GENERAL GENERAL',0,0.00,0,'','2018-12-14 08:58:19',0,NULL),('0020002599','002','CERA AL AGUA',7,7,1,'','',1.9504,'2018-12-04','F200-00070730',1.9504,'2018-12-04','F200-00070730',0.000,'002P0110',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,3.5000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-14',0.000,0,'','',NULL,'CERA AL AGUA GENERAL GENERAL',0,0.00,0,'','2018-12-14 08:58:34',0,NULL),('0020002600','002','CASCO DE SOLDAR TELWIN 802837',7,7,1,'','',0.0000,NULL,NULL,136.0009,'2018-12-10','FA01-00022210',0.000,'002P0112',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'CASCO DE SOLDAR TELWIN 802837 GENERAL GENERAL',0,0.00,0,'','2018-12-18 12:05:25',0,NULL),('0020002601','002','MAQUINA DE SOLDAR 200AMP SOLANDINAS RX-200',7,7,1,'','',0.0000,NULL,NULL,1300.0001,'2018-12-10','FA01-00022210',0.000,'002P0112',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'MAQUINA DE SOLDAR 200AMP SOLANDINAS RX-200 GENERAL GENERAL',0,0.00,0,'','2018-12-18 12:07:04',0,NULL),('0020002602','002','ENCHUFE PLANO D/ COLORES',7,7,1,'','',1.2980,'2018-12-21','0001-00011707',1.1000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'ENCHUFE PLANO D/ COLORES GENERAL GENERAL',0,0.00,0,'','2018-12-18 12:42:15',0,NULL),('0020002603','002','CAJA EMPOTRADA 12 P 071',7,7,1,'','',17.3460,'2018-12-21','0001-00011707',14.7000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'CAJA EMPOTRADA 12 P 071 GENERAL GENERAL',0,0.00,0,'','2018-12-18 12:44:37',0,NULL),('0020002604','002','CAJA EMPOTRADA 5 POLOS 050',7,7,1,'','',10.2660,'2018-12-21','0001-00011707',8.7000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'CAJA EMPOTRADA 5 POLOS 050 GENERAL GENERAL',0,0.00,0,'','2018-12-18 12:45:31',0,NULL),('0020002605','002','CAJA EMPOTRADA 8 POLOS 048',7,7,1,'','',13.5700,'2018-12-21','0001-00011707',11.5000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'CAJA EMPOTRADA 8 POLOS 048 GENERAL GENERAL',0,0.00,0,'','2018-12-18 12:51:02',0,NULL),('0020002606','002','LLAVE MIXTA 10MM FORGED ',7,7,1,'','',1.6520,'2018-12-21','0001-00011707',1.4000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'LLAVE MIXTA 10MM FORGED GENERAL GENERAL',0,0.00,0,'','2018-12-18 12:52:46',0,NULL),('0020002607','002','LLAVE MIXTA 11 MM FORGED',7,7,1,'','',1.7700,'2018-12-21','0001-00011707',1.5000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'LLAVE MIXTA 11 MM FORGED GENERAL GENERAL',0,0.00,0,'','2018-12-18 12:55:14',0,NULL),('0020002608','002','LLAVE MIXTA 12 MM FORGED',7,7,1,'','',1.8880,'2018-12-21','0001-00011707',1.6000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'LLAVE MIXTA 12 MM FORGED GENERAL GENERAL',0,0.00,0,'','2018-12-18 12:55:40',0,NULL),('0020002609','002','LLAVE MIXTA 13 MM FORGEG',7,7,1,'','',2.0060,'2018-12-21','0001-00011707',1.7000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'LLAVE MIXTA 13 MM FORGEG GENERAL GENERAL',0,0.00,0,'','2018-12-18 12:56:08',0,NULL),('0020002610','002','LLAVE MIXTA 14 MM FORGED',7,7,1,'','',1.8206,'2018-12-21','0001-00011707',1.5429,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'LLAVE MIXTA 14 MM FORGED GENERAL GENERAL',0,0.00,0,'','2018-12-18 12:56:49',0,NULL),('0020002611','002','LLAVE DE AMOLADORA PRO',7,7,1,'','',5.1920,'2018-12-21','0001-00011707',4.4000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'LLAVE DE AMOLADORA PRO GENERAL GENERAL',0,0.00,0,'','2018-12-18 12:57:47',0,NULL),('0020002612','002','WINCHA 20 MT LONA',7,7,1,'','',7.0800,'2018-12-21','0001-00011707',6.0000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',100.00,0.00,66.67,0.00,12.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'WINCHA 20 MT LONA GENERAL GENERAL',0,0.00,0,'','2018-12-18 13:02:01',0,NULL),('0020002613','002','WINCHA 30 MT LONA',7,7,1,'','',8.8500,'2018-12-21','0001-00011707',7.5000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',86.67,0.00,73.33,0.00,14.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'WINCHA 30 MT LONA GENERAL GENERAL',0,0.00,0,'','2018-12-18 13:02:30',0,NULL),('0020002614','002','WINCHA 50 MT LONA',7,7,1,'','',3.6383,'2018-12-21','0001-00011707',3.0833,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',549.35,0.00,549.35,0.00,20.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'WINCHA 50 MT LONA GENERAL GENERAL',0,0.00,0,'','2018-12-18 13:03:22',0,NULL),('0020002615','002','CANDADO 30 P ARK ',7,7,1,'','',3.3630,'2018-12-21','0001-00011707',2.8500,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'CANDADO 30 P ARK GENERAL GENERAL',0,0.00,0,'','2018-12-18 13:17:12',0,NULL),('0020002616','002','CANDADO 40 P ARK ',7,7,1,'','',4.4368,'2018-12-21','0001-00011707',3.7600,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'CANDADO 40 P ARK GENERAL GENERAL',0,0.00,0,'','2018-12-18 13:17:59',0,NULL),('0020002617','002','CANDADO 50 P ARK ',7,7,1,'','',5.6522,'2018-12-21','0001-00011707',5.6522,'2018-12-21','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-18',0.000,0,'','',NULL,'CANDADO 50 P ARK GENERAL GENERAL',0,0.00,0,'','2018-12-18 13:18:35',0,NULL),('0020002618','002','CANDADO CON CLAVE ROJO 8824',7,7,1,'','',0.0000,NULL,NULL,9.8000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-21',0.000,0,'','',NULL,'CANDADO CON CLAVE ROJO 8824 GENERAL GENERAL',0,0.00,0,'','2018-12-21 14:59:42',0,NULL),('0020002619','002','CANDADO CON CLAVE GRIS 8822',7,7,1,'','',0.0000,NULL,NULL,9.8000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-21',0.000,0,'','',NULL,'CANDADO CON CLAVE GRIS 8822 GENERAL GENERAL',0,0.00,0,'','2018-12-21 15:00:49',0,NULL),('0020002620','002','CANDADO CON CLAVE AMARILLO 8825',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-21',0.000,0,'','',NULL,'CANDADO CON CLAVE AMARILLO 8825 GENERAL GENERAL',0,0.00,0,'','2018-12-21 15:01:14',0,NULL),('0020002621','002','FOCO 85 W ESPIRAL EUROLITE',7,7,1,'','',0.0000,NULL,NULL,9.0000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',55.56,0.00,44.44,0.00,14.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-21',0.000,0,'','',NULL,'FOCO 85 W ESPIRAL EUROLITE GENERAL GENERAL',0,0.00,0,'','2018-12-21 15:09:08',0,NULL),('0020002622','002','FOCO 15 W ALFA ',7,7,1,'','',7.2800,'2018-12-06','0001-00011707',5.6500,'2019-07-19','F001-00004587',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-21',0.000,0,'','',NULL,'FOCO 15 W ALFA GENERAL GENERAL',0,0.00,0,'','2018-12-21 15:11:21',0,NULL),('0020002623','002','FOCO 12W ALFA ',7,7,1,'','',0.0000,NULL,NULL,6.0000,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',66.67,0.00,50.00,0.00,10.0000,0.0000,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-21',0.000,0,'','',NULL,'FOCO 12W ALFA GENERAL GENERAL',0,0.00,0,'','2018-12-21 15:11:45',0,NULL),('0020002624','002','MALLA VERDE ECONOMICA 3/4',7,7,1,'','',0.0000,NULL,NULL,2.6667,'2018-12-06','0001-00011707',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2018-12-21',0.000,0,'','',NULL,'MALLA VERDE ECONOMICA 3/4 GENERAL GENERAL',0,0.00,0,'','2018-12-21 17:07:18',0,NULL),('0020002625','002','BISAGRAS P/ESCALERA 8',7,7,1,'','',7.0000,'2018-12-24','0001-00003234',7.0000,'2018-12-24','0001-00003234',0.000,'002P0114',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-03',0.000,0,'','',NULL,'BISAGRAS P/ESCALERA 8 GENERAL GENERAL',0,0.00,0,'','2019-01-03 09:01:22',0,NULL),('0020002626','002','BISAGRAS P/ESCALERA 10',7,7,1,'','',8.5000,'2018-12-24','0001-00003234',8.5000,'2018-12-24','0001-00003234',0.000,'002P0114',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-03',0.000,0,'','',NULL,'BISAGRAS P/ESCALERA 10 GENERAL GENERAL',0,0.00,0,'','2019-01-03 09:01:56',0,NULL),('0020002627','002','DISCO CTE MADERA 4 1/2 UYUSTOOL',7,7,1,'','',0.0000,NULL,NULL,5.0684,'2018-12-12','F001-00015539',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-03',0.000,0,'','',NULL,'DISCO CTE MADERA 4 1/2 UYUSTOOL GENERAL GENERAL',0,0.00,0,'','2019-01-03 13:06:39',0,NULL),('0020002628','002','EXIBIDOR SONCA',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-03',0.000,0,'','',NULL,'EXIBIDOR SONCA GENERAL GENERAL',0,0.00,0,'','2019-01-03 15:32:04',0,NULL),('0020002629','002','CERVESA PRINGLES',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-03',0.000,0,'','',NULL,'CERVESA PRINGLES GENERAL GENERAL',0,0.00,0,'','2019-01-03 15:46:49',0,NULL),('0020002630','002','BADILEJO 6',7,7,1,'','',30.5620,NULL,NULL,30.5620,NULL,NULL,0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-04',0.000,0,'','',NULL,'BADILEJO 6 GENERAL GENERAL',0,0.00,0,'','2019-01-04 08:37:52',0,NULL),('0020002631','002','CERROJO P/PORTON 10',7,7,1,'','',0.0000,NULL,NULL,13.6000,'2019-01-02','0001-00003233',0.000,'002P0114',1,'001','001','ES','ES','ES',32.35,0.00,25.00,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-09',0.000,0,'','',NULL,'CERROJO P/PORTON 10 GENERAL GENERAL',0,0.00,0,'','2019-01-09 16:32:45',0,NULL),('0020002632','002','CERROJO P/PORTON 12',7,7,1,'','',0.0000,NULL,NULL,16.0000,'2019-01-02','0001-00003233',0.000,'002P0114',1,'001','001','ES','ES','ES',25.00,0.00,25.00,0.00,20.0000,0.0000,20.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-09',0.000,0,'','',NULL,'CERROJO P/PORTON 12 GENERAL GENERAL',0,0.00,0,'','2019-01-09 16:33:18',0,NULL),('0020002633','002','TRAPEADOR YUTE',7,7,1,'','',0.0000,NULL,NULL,2.1000,'2019-01-02','0001-00003233',0.000,'002P0114',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-09',0.000,0,'','',NULL,'TRAPEADOR YUTE GENERAL GENERAL',0,0.00,0,'','2019-01-09 16:33:41',0,NULL),('0020002634','002','TEMPLE SINOLIT BLANCO 25 KG',7,7,1,'','',37.6709,'2018-12-12','F450-00485446',38.1297,'2019-07-15','F450-00561431',0.000,'002P0110',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-09',0.000,0,'','',NULL,'TEMPLE SINOLIT BLANCO 25 KG GENERAL GENERAL',0,0.00,0,'','2019-01-09 16:54:35',0,NULL),('0020002635','002','TEMPLE SINOLIT BLANCO 5KG',7,7,1,'','',7.9213,'2018-12-12','F450-00485446',8.0189,'2019-07-15','F450-00561431',0.000,'002P0110',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-09',0.000,0,'','',NULL,'TEMPLE SINOLIT BLANCO 5KG GENERAL GENERAL',0,0.00,0,'','2019-01-09 16:55:16',0,NULL),('0020002636','002','BADILEJO BELLOTA 8 P',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'BADILEJO BELLOTA 8 P GENERAL GENERAL',0,0.00,0,'','2019-01-15 08:53:04',0,NULL),('0020002637','002','BADILEJO BELLOTA 9 P',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'BADILEJO BELLOTA 9 P GENERAL GENERAL',0,0.00,0,'','2019-01-15 08:53:28',0,NULL),('0020002638','002','BADILEJO BELLOTA 10 P',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'BADILEJO BELLOTA 10 P GENERAL GENERAL',0,0.00,0,'','2019-01-15 08:53:47',0,NULL),('0020002639','002','ALAMBRE PUAS MOTO ',7,7,1,'','',65.4158,'2019-01-03','FAY1-00552352',65.4158,'2019-01-03','FAY1-00552352',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'ALAMBRE PUAS MOTO GENERAL GENERAL',0,0.00,0,'','2019-01-15 08:54:42',0,NULL),('0020002640','002','OLLA GOURMET CER 24',7,7,1,'','',162.4900,'2019-04-09','FF10-00088268',162.4900,'2019-04-09','FF10-00088268',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'OLLA GOURMET CER 24 GENERAL GENERAL',0,0.00,0,'','2019-01-15 09:04:08',0,NULL),('0020002641','002','OLLA CAPRICCIO 10 PC',7,7,1,'','',509.7600,'2019-04-09','FF10-00088268',509.7600,'2019-04-09','FF10-00088268',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'OLLA CAPRICCIO 10 PC GENERAL GENERAL',0,0.00,0,'','2019-01-15 09:04:54',0,NULL),('0020002642','002','OLLA TENTACIONE 18-22-24 ',7,7,1,'','',0.0000,NULL,NULL,410.6400,'2018-12-18','FF01-00080374',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'OLLA TENTACIONE 18-22-24 GENERAL GENERAL',0,0.00,0,'','2019-01-15 09:06:28',0,NULL),('0020002643','002','OLLAS MARIPOSA 18-22',7,7,1,'','',0.0000,NULL,NULL,76.7000,'2018-12-18','FF01-00080374',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'OLLAS MARIPOSA 18-22 GENERAL GENERAL',0,0.00,0,'','2019-01-15 09:07:54',0,NULL),('0020002644','002','OLLAS DE LOSA',7,7,1,'','',0.0000,NULL,NULL,72.9200,'2018-12-18','FF01-00080374',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'OLLAS DE LOSA GENERAL GENERAL',0,0.00,0,'','2019-01-15 09:08:26',0,NULL),('0020002645','002','OLLAS DE CERAMICA ROJO 6PZ',7,7,1,'','',0.0000,NULL,NULL,168.1500,'2018-12-18','FF01-00080374',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-15',0.000,0,'','',NULL,'OLLAS DE CERAMICA ROJO 6PZ GENERAL GENERAL',0,0.00,0,'','2019-01-15 09:08:58',0,NULL),('0020002646','002','TUBO 6 P S-25 ANARANJADO NICOL',7,7,1,'','',0.0000,NULL,NULL,95.0000,'2019-01-12','0001-00001627',0.000,'002P0103',1,'001','001','ES','ES','ES',21.05,0.00,18.95,0.00,115.0000,0.0000,113.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-17',0.000,0,'','',NULL,'TUBO 6 P S-25 ANARANJADO NICOL GENERAL GENERAL',0,0.00,0,'','2019-01-17 11:40:41',0,NULL),('0020002647','002','CODO 6 P S-90',7,7,1,'','',0.0000,NULL,NULL,14.0000,'2019-01-12','0001-00001627',0.000,'002P0103',1,'001','001','ES','ES','ES',33.71,0.00,21.07,0.00,18.0000,0.0000,16.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-17',0.000,0,'','',NULL,'CODO 6 P S-90 GENERAL GENERAL',0,0.00,0,'','2019-01-17 11:42:36',0,NULL),('0020002648','002','REDUCION 6 A 4',7,7,1,'','',0.0000,NULL,NULL,6.5000,'2019-01-12','0001-00001627',0.000,'002P0103',1,'001','001','ES','ES','ES',81.69,0.00,63.54,0.00,11.0000,0.0000,10.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-17',0.000,0,'','',NULL,'REDUCION 6 A 4 GENERAL GENERAL',0,0.00,0,'','2019-01-17 11:43:57',0,NULL),('0020002649','002','PEGAMANTO 1/32 NICOL',7,7,1,'','',0.0000,NULL,NULL,5.0000,'2019-01-12','0001-00001627',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-17',0.000,0,'','',NULL,'PEGAMANTO 1/32 NICOL GENERAL GENERAL',0,0.00,0,'','2019-01-17 12:35:42',0,NULL),('0020002650','002','PERNO DE EXPANCION 3/8 X 5',7,7,1,'','',0.0000,NULL,NULL,1.2596,'2019-01-18','0002-00002075',0.000,'002P0031',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-01-30',0.000,0,'','',NULL,'PERNO DE EXPANCION 3/8 X 5 GENERAL GENERAL',0,0.00,0,'','2019-01-30 08:25:27',0,NULL),('0020002651','002','PERNO AUTOPERFORANTE 8 X 1 1/4 TRIPLAY',7,7,1,'','',0.0220,'2019-01-23','F001-00016551',0.0220,'2019-01-23','F001-00016551',0.000,'002P0095',1,'001','001','ES','ES','ES',200.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-02-07',0.000,0,'','',NULL,'PERNO AUTOPERFORANTE 8 X 1 1/4 TRIPLAY GENERAL GENERAL',0,0.00,0,'','2019-02-07 09:27:36',0,NULL),('0020002652','002','PONCHO DEAGUA ECONOMICO ROA01F',7,7,1,'','',6.3285,'2019-01-23','F001-00016551',6.3285,'2019-01-23','F001-00016551',0.000,'002P0095',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-02-07',0.000,0,'','',NULL,'PONCHO DEAGUA ECONOMICO ROA01F GENERAL GENERAL',0,0.00,0,'','2019-02-07 09:40:57',0,NULL),('0020002653','002','CODO 6 X 45 ',7,7,1,'','',0.0000,NULL,NULL,14.7000,'2019-02-07','0001-00001759',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-02-19',0.000,0,'','',NULL,'CODO 6 X 45 GENERAL GENERAL',0,0.00,0,'','2019-02-19 13:46:44',0,NULL),('0020002654','002','LIJA PARA FIERRO NORTON 80',7,7,1,'','',0.0000,NULL,NULL,1.6092,'2019-02-21','F001-00359555',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-03-05',0.000,0,'','',NULL,'LIJA PARA FIERRO NORTON 80 GENERAL GENERAL',0,0.00,0,'','2019-03-05 15:39:55',0,NULL),('0020002655','002','LIJA PARA FIERRO NORTON 120',7,7,1,'','',0.0000,NULL,NULL,1.4155,'2019-02-21','F001-00359555',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-03-05',0.000,0,'','',NULL,'LIJA PARA FIERRO NORTON 120 GENERAL GENERAL',0,0.00,0,'','2019-03-05 15:58:13',0,NULL),('0020002656','002','LIJA PARA FIERRO NORTON 150',7,7,1,'','',0.0000,NULL,NULL,1.4155,'2019-02-21','F001-00359555',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-03-05',0.000,0,'','',NULL,'LIJA PARA FIERRO NORTON 150 GENERAL GENERAL',0,0.00,0,'','2019-03-05 15:59:25',0,NULL),('0020002657','002','LIJA PARA FIERRO NORTON 180',7,7,1,'','',0.0000,NULL,NULL,1.4155,'2019-02-21','F001-00359555',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-03-05',0.000,0,'','',NULL,'LIJA PARA FIERRO NORTON 180 GENERAL GENERAL',0,0.00,0,'','2019-03-05 15:59:52',0,NULL),('0020002658','002','CUCHILLA TERMICA 32 AM SICA',7,7,1,'','',5.3415,'2019-02-08','F003-00016117',17.7872,'2019-02-08','F003-00016117',0.000,'002P0115',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-03-05',0.000,0,'','',NULL,'CUCHILLA TERMICA 32 AM SICA GENERAL GENERAL',0,0.00,0,'','2019-03-05 16:10:48',0,NULL),('0020002659','002','CUCHILLA TERMICA 50 AM SICA',7,7,1,'','',6.5333,'2019-02-08','F003-00016117',21.7559,'2019-02-08','F003-00016117',0.000,'002P0115',1,'001','001','ES','ES','ES',37.87,0.00,33.27,0.00,30.0000,0.0000,29.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-03-05',0.000,0,'','',NULL,'CUCHILLA TERMICA 50 AM SICA GENERAL GENERAL',0,0.00,0,'','2019-03-05 16:11:13',0,NULL),('0020002660','002','PONCHO CON CAPUCHA SPRO10304006',7,7,1,'','',0.0000,NULL,NULL,13.8512,'2019-02-04','0001-00001351',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-03-05',0.000,0,'','',NULL,'PONCHO CON CAPUCHA SPRO10304006 GENERAL GENERAL',0,0.00,0,'','2019-03-05 16:54:56',0,NULL),('0020002661','002','ORGANISADOR DE BOTELLA',7,7,1,'','',0.0000,NULL,NULL,0.0118,'2019-02-04','0001-00001351',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-03-05',0.000,0,'','',NULL,'ORGANISADOR DE BOTELLA GENERAL GENERAL',0,0.00,0,'','2019-03-05 17:00:47',0,NULL),('0020002662','002','LIJA PARA FIERRO ASA 120',7,7,1,'','',1.6893,'2019-03-20','FAY1-00590998',1.6893,'2019-03-20','FAY1-00590998',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-03',0.000,0,'','',NULL,'LIJA PARA FIERRO ASA 120 GENERAL GENERAL',0,0.00,0,'','2019-04-03 11:47:01',0,NULL),('0020002663','002','LIJA PARA FIERRO ASA 180',7,7,1,'','',0.0000,NULL,NULL,1.8779,'2019-03-20','FAY1-00590998',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-03',0.000,0,'','',NULL,'LIJA PARA FIERRO ASA 180 GENERAL GENERAL',0,0.00,0,'','2019-04-03 12:07:22',0,NULL),('0020002664','002','EXTENCION SONCA NEGRO 2MT',7,7,1,'7751158009102','',0.0000,NULL,NULL,10.5717,'2019-03-20','FAY1-00590998',0.000,'002P0097',1,'001','001','ES','ES','ES',41.91,0.00,41.91,0.00,15.0000,0.0000,15.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-03',0.000,0,'','',NULL,'EXTENCION SONCA NEGRO 2MT GENERAL GENERAL',0,0.00,0,'','2019-04-03 12:11:32',0,NULL),('0020002665','002','EXTENCION SONCA ROJO 3MT',7,7,1,'7751158009119','',0.0000,NULL,NULL,13.7967,'2019-03-20','FAY1-00590998',0.000,'002P0097',1,'001','001','ES','ES','ES',30.43,0.00,23.19,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-03',0.000,0,'','',NULL,'EXTENCION SONCA ROJO 3MT GENERAL GENERAL',0,0.00,0,'','2019-04-03 12:11:58',0,NULL),('0020002666','002','EXTENCION SONCA AZUL 3MT',7,7,1,'7751158009126','',0.0000,NULL,NULL,13.7967,'2019-03-20','FAY1-00590998',0.000,'002P0097',1,'001','001','ES','ES','ES',30.43,0.00,23.19,0.00,18.0000,0.0000,17.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-03',0.000,0,'','',NULL,'EXTENCION SONCA AZUL 3MT GENERAL GENERAL',0,0.00,0,'','2019-04-03 12:12:46',0,NULL),('0020002667','002','EXTENCION SONCA AMARILLA 5MT',7,7,1,'7751158009089','',0.0000,NULL,NULL,13.8050,'2019-03-20','FAY1-00590998',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-03',0.000,0,'','',NULL,'EXTENCION SONCA AMARILLA 5MT GENERAL GENERAL',0,0.00,0,'','2019-04-03 12:13:23',0,NULL),('0020002668','002','BASE AL ACEITE VERDE',7,7,1,'','',0.0000,NULL,NULL,37.0000,'2019-03-06','F001-00004283',0.000,'002P0079',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-03',0.000,0,'','',NULL,'BASE AL ACEITE VERDE GENERAL GENERAL',0,0.00,0,'','2019-04-03 12:33:09',0,NULL),('0020002669','002','AMOLADORA ESTANLY 4 1/2  1000W',7,7,1,'8591147262','',0.0000,NULL,NULL,153.7920,'2019-03-18','F003-00074225',0.000,'002P0027',1,'001','001','ES','ES','ES',36.55,0.00,30.05,0.00,210.0000,0.0000,200.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-04',0.000,0,'','',NULL,'AMOLADORA ESTANLY 4 1/2  1000W GENERAL GENERAL',0,0.00,0,'','2019-04-04 10:43:18',0,NULL),('0020002670','002','ESCOBILLA DE COPA ACEROS AREQUIPA  4 1/2',7,7,1,'','',14.1600,'2019-04-16','FE65-00278111',47.0112,'2019-03-31','FE65-00278111',0.000,'002P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-16',0.000,0,'','',NULL,'ESCOBILLA DE COPA ACEROS AREQUIPA  4 1/2 GENERAL GENERAL',0,0.00,0,'','2019-04-16 08:11:26',0,NULL),('0020002671','002','SARTEN ASADOR CERAM 28 ROJO',7,7,1,'','',39.2200,'2019-04-09','FF10-00088268',39.2200,'2019-04-09','FF10-00088268',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-25',0.000,0,'','',NULL,'SARTEN ASADOR CERAM 28 ROJO GENERAL GENERAL',0,0.00,0,'','2019-04-25 12:10:44',0,NULL),('0020002672','002','SARTEN MARMMOL 22',7,7,1,'','',38.1400,'2019-04-09','FF10-00088268',38.1400,'2019-04-09','FF10-00088268',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-25',0.000,0,'','',NULL,'SARTEN MARMMOL 22 GENERAL GENERAL',0,0.00,0,'','2019-04-25 12:11:14',0,NULL),('0020002673','002','SARTEN MARMOL 24',7,7,1,'','',43.6000,'2019-04-09','FF10-00088268',43.6000,'2019-04-09','FF10-00088268',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-25',0.000,0,'','',NULL,'SARTEN MARMOL 24 GENERAL GENERAL',0,0.00,0,'','2019-04-25 12:11:32',0,NULL),('0020002674','002','OLLA GURMET OVALADA 6.4LT',7,7,1,'','',168.1900,'2019-04-09','FF10-00088268',168.1900,'2019-04-09','FF10-00088268',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-25',0.000,0,'','',NULL,'OLLA GURMET OVALADA 6.4LT GENERAL GENERAL',0,0.00,0,'','2019-04-25 12:12:27',0,NULL),('0020002675','002','CUCHARAS RECOR',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-25',0.000,0,'','',NULL,'CUCHARAS RECOR GENERAL GENERAL',0,0.00,0,'','2019-04-25 12:13:16',0,NULL),('0020002676','002','OLLAS JUEGO MILAN 6PZ 20-24-28',7,7,1,'','',367.4600,'2019-04-09','FF10-00088268',367.4600,'2019-04-09','FF10-00088268',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-25',0.000,0,'','',NULL,'OLLAS JUEGO MILAN 6PZ 20-24-28 GENERAL GENERAL',0,0.00,0,'','2019-04-25 12:15:30',0,NULL),('0020002677','002','OLLAS JUEGO AMORE ROJO 16-18-22',7,7,1,'','',304.8200,'2019-04-09','FF10-00088268',304.8200,'2019-04-09','FF10-00088268',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-25',0.000,0,'','',NULL,'OLLAS JUEGO AMORE ROJO 16-18-22 GENERAL GENERAL',0,0.00,0,'','2019-04-25 12:16:51',0,NULL),('0020002678','002','OLLA ESPAGETERA 22',7,7,1,'','',172.5500,'2019-04-09','FF10-00088268',172.5500,'2019-04-09','FF10-00088268',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-25',0.000,0,'','',NULL,'OLLA ESPAGETERA 22 GENERAL GENERAL',0,0.00,0,'','2019-04-25 12:17:27',0,NULL),('0020002679','002','SARTEN ROJA CHANPANG 20',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-25',0.000,0,'','',NULL,'SARTEN ROJA CHANPANG 20 GENERAL GENERAL',0,0.00,0,'','2019-04-25 12:18:05',0,NULL),('0020002680','002','LAVATORIO CAMPEON PESADO RECOR',7,7,1,'','',179.9900,'2019-04-25','FF10-00088268',179.9900,'2019-04-09','FF10-00088268',0.000,'002P0108',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-04-25',0.000,0,'','',NULL,'LAVATORIO CAMPEON PESADO RECOR GENERAL GENERAL',0,0.00,0,'','2019-04-25 12:29:56',0,NULL),('0020002681','002','ACSESORIO DE TAZA INTERIOR',7,7,1,'','',14.2623,'2019-04-29','0001-00002313',14.2623,'2019-04-29','0001-00002313',0.000,'002P0072',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-05-20',0.000,0,'','',NULL,'ACSESORIO DE TAZA INTERIOR GENERAL GENERAL',0,0.00,0,'','2019-05-20 15:57:56',0,NULL),('0020002682','002','PLINCEL PLANO N 0',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'PLINCEL PLANO N 0 GENERAL GENERAL',0,0.00,0,'','2019-06-19 15:13:25',0,NULL),('0020002683','002','PINCEL PLANO 20',7,7,1,'','',0.0000,NULL,NULL,1.9833,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'PINCEL PLANO 20 GENERAL GENERAL',0,0.00,0,'','2019-06-19 15:14:00',0,NULL),('0020002684','002','PINCEL PLANO 22',7,7,1,'','',0.0000,NULL,NULL,2.2500,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'PINCEL PLANO 22 GENERAL GENERAL',0,0.00,0,'','2019-06-19 15:14:16',0,NULL),('0020002685','002','PINCEL PLANO 02',7,7,1,'','',0.0000,NULL,NULL,0.5083,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'PINCEL PLANO 02 GENERAL GENERAL',0,0.00,0,'','2019-06-19 15:14:41',0,NULL),('0020002686','002','PINCEL PLANO 04',7,7,1,'','',0.0000,NULL,NULL,0.7667,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'PINCEL PLANO 04 GENERAL GENERAL',0,0.00,0,'','2019-06-19 15:14:57',0,NULL),('0020002687','002','PINCEL PLANO 06',7,7,1,'','',0.0000,NULL,NULL,0.8750,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'PINCEL PLANO 06 GENERAL GENERAL',0,0.00,0,'','2019-06-19 15:15:13',0,NULL),('0020002688','002','PINCEL PLANO 08',7,7,1,'','',0.0000,NULL,NULL,1.0333,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'PINCEL PLANO 08 GENERAL GENERAL',0,0.00,0,'','2019-06-19 15:15:28',0,NULL),('0020002689','002','PINCEL PLANO 10',7,7,1,'','',0.0000,NULL,NULL,1.1667,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'PINCEL PLANO 10 GENERAL GENERAL',0,0.00,0,'','2019-06-19 15:15:43',0,NULL),('0020002690','002','PINCEL PLANO 12',7,7,1,'','',0.0000,NULL,NULL,1.3125,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'PINCEL PLANO 12 GENERAL GENERAL',0,0.00,0,'','2019-06-19 15:15:59',0,NULL),('0020002691','002','PINCEL PLANO 00',7,7,1,'','',0.0000,NULL,NULL,0.3750,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'PINCEL PLANO 00 GENERAL GENERAL',0,0.00,0,'','2019-06-19 15:17:21',0,NULL),('0020002692','002','ALDABA 3 P',7,7,1,'','',0.0000,NULL,NULL,3.4000,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'ALDABA 3 P GENERAL GENERAL',0,0.00,0,'','2019-06-19 17:10:29',0,NULL),('0020002693','002','ALDABA 3 1/2 P',7,7,1,'','',0.0000,NULL,NULL,3.6833,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'ALDABA 3 1/2 P GENERAL GENERAL',0,0.00,0,'','2019-06-19 17:10:48',0,NULL),('0020002694','002','ALDABA 4 P',7,7,1,'','',0.0000,NULL,NULL,3.9667,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'ALDABA 4 P GENERAL GENERAL',0,0.00,0,'','2019-06-19 17:11:19',0,NULL),('0020002695','002','CERROJO SANSON 3/4',7,7,1,'','',0.0000,NULL,NULL,2.3750,'2019-06-07','E001-00000015',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-19',0.000,0,'','',NULL,'CERROJO SANSON 3/4 GENERAL GENERAL',0,0.00,0,'','2019-06-19 17:19:14',0,NULL),('0020002696','002','PISTILA DE AGUA TRUPER',7,7,1,'','',11.5758,'2019-06-27','F001-00178746',11.5758,'2019-06-27','F001-00178746',0.000,'002P0046',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-27',0.000,0,'','',NULL,'PISTILA DE AGUA TRUPER GENERAL GENERAL',0,0.00,0,'','2019-06-27 08:36:35',0,NULL),('0020002697','002','PISTOLA DE AGUA TRUPER',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-06-27',0.000,0,'','',NULL,'PISTOLA DE AGUA TRUPER GENERAL GENERAL',0,0.00,0,'','2019-06-27 08:37:57',0,NULL),('0020002698','002','CHAPA TRAVEX 240',7,7,1,'','',0.0000,NULL,NULL,46.8719,'2019-06-27','FF01-00023369',0.000,'002P0102',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-07-15',0.000,0,'','',NULL,'CHAPA TRAVEX 240 GENERAL GENERAL',0,0.00,0,'','2019-07-15 12:45:17',0,NULL),('0020002699','002','PORTA ELECTRODO CASCO 600 AMP',7,7,1,'','',0.0000,NULL,NULL,13.4874,'2019-06-27','F001-00043332',0.000,'002P0044',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-07-15',0.000,0,'','',NULL,'PORTA ELECTRODO CASCO 600 AMP GENERAL GENERAL',0,0.00,0,'','2019-07-15 12:53:07',0,NULL),('0020002700','002','TAPON GALVANISADO MACHO 1 1/2',7,7,1,'','',0.0000,NULL,NULL,3.5046,'2019-06-21','E001-00000781',0.000,'002P0089',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-07-15',0.000,0,'','',NULL,'TAPON GALVANISADO MACHO 1 1/2 GENERAL GENERAL',0,0.00,0,'','2019-07-15 13:13:37',0,NULL),('0020002701','002','INTERRUCTOR SIMPLE EUROLITE',7,7,1,'','',0.0000,NULL,NULL,1.1000,'2019-07-19','F001-00004587',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-07-31',0.000,0,'','',NULL,'INTERRUCTOR SIMPLE EUROLITE GENERAL GENERAL',0,0.00,0,'','2019-07-31 11:37:36',0,NULL),('0020002702','002','BOLSA CHEQUERA',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'002P0030',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,25.000,0.000,'2019-07-31',0.000,0,'','',NULL,'BOLSA CHEQUERA GENERAL GENERAL',0,0.10,0,'','2019-07-31 12:31:52',0,NULL),('0020002703','002','TEMPLE PATO 25 KG',7,7,1,'','',0.0000,NULL,NULL,16.9999,'2019-07-15','F450-00561431',0.000,'002P0110',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-07-31',0.000,0,'','',NULL,'TEMPLE PATO 25 KG GENERAL GENERAL',0,0.00,0,'','2019-07-31 13:36:40',0,NULL),('0020002704','002','TEMPLE PATO 5 KG',7,7,1,'','',0.0000,NULL,NULL,4.5135,'2019-07-15','F450-00561431',0.000,'002P0110',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-07-31',0.000,0,'','',NULL,'TEMPLE PATO 5 KG GENERAL GENERAL',0,0.00,0,'','2019-07-31 13:37:03',0,NULL),('0020002705','002','CODO 1/2 MIXTO NICOL',7,7,1,'','',0.0000,NULL,NULL,0.8500,'2019-07-31','0001-00002633',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-08-12',0.000,0,'','',NULL,'CODO 1/2 MIXTO NICOL GENERAL GENERAL',0,0.00,0,'','2019-08-12 15:29:15',0,NULL),('0020002706','002','SOLDADURA TRUPER',1,1,1,'','',0.0000,NULL,NULL,6.8499,'2019-08-17','F001-00205351',0.000,'002P0048',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-09-03',0.000,0,'','',NULL,'SOLDADURA TRUPER GENERAL GENERAL',0,0.00,0,'','2019-09-03 13:35:51',0,NULL),('0020002707','002','BROCA P CONCRETO IRWIN',7,7,1,'','',3.2391,'2019-08-29','F003-00084104',10.8834,'2019-08-29','F003-00084104',0.000,'002P0027',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-04',0.000,0,'','',NULL,'BROCA P CONCRETO IRWIN GENERAL GENERAL',0,0.00,0,'','2019-10-04 10:22:11',0,NULL),('0020002708','002','PERNO AUTOPERFORANTE 6 X 1 1/4 TRIPLAY',7,7,1,'','',0.0402,'2019-10-04','E001-00000124',0.0402,'2019-09-04','E001-00000124',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-04',0.000,0,'','',NULL,'PERNO AUTOPERFORANTE 6 X 1 1/4 TRIPLAY GENERAL GENERAL',0,0.00,0,'','2019-10-04 11:11:04',0,NULL),('0020002709','002','PERNO AUTOPERFORANTE 6 X 1 1/2 TRIPLAY',7,7,1,'','',0.0407,'2019-10-04','E001-00000124',0.0407,'2019-09-04','E001-00000124',0.000,'002P0116',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-04',0.000,0,'','',NULL,'PERNO AUTOPERFORANTE 6 X 1 1/2 TRIPLAY GENERAL GENERAL',0,0.00,0,'','2019-10-04 11:12:18',0,NULL),('0020002710','002','PERNO AUTOPERFORANTE 8 X 1 TRIPLAY',7,7,1,'','',0.0425,'2019-10-04','E001-00000124',0.0425,'2019-10-04','E001-00000124',0.000,'002P0116',1,'001','001','ES','ES','ES',50.00,0.00,0.00,0.00,0.0600,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-04',0.000,0,'','',NULL,'PERNO AUTOPERFORANTE 8 X 1 TRIPLAY GENERAL GENERAL',0,0.00,0,'','2019-10-04 11:12:47',0,NULL),('0020002711','002','SAQUETA ENPLASTICADA 49 KG',7,7,1,'','',0.0000,NULL,NULL,0.7700,'2019-10-02','F001-00000164',0.000,'002P0117',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-04',0.000,0,'','',NULL,'SAQUETA ENPLASTICADA 49 KG GENERAL GENERAL',0,0.00,0,'','2019-10-04 11:34:45',0,NULL),('0020002712','002','DOSIS THORGEL X 5KG',7,7,1,'','',0.0000,NULL,NULL,74.1814,'2019-10-05','F003-00033167',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'DOSIS THORGEL X 5KG GENERAL GENERAL',0,0.00,0,'','2019-10-31 12:23:32',0,NULL),('0020002713','002','CABLE DESNUDO TEMPLE DURO INDECO',15,15,1,'','',0.0000,NULL,NULL,8.5798,'2019-10-05','F003-00033167',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'CABLE DESNUDO TEMPLE DURO INDECO GENERAL GENERAL',0,0.00,0,'','2019-10-31 12:24:06',0,NULL),('0020002714','002','ALAMBRE GALVANISADO  14',1,1,1,'','',0.0000,NULL,NULL,4.9752,'2019-10-05','F003-00033167',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'ALAMBRE GALVANISADO  14 GENERAL GENERAL',0,0.00,0,'','2019-10-31 12:42:39',0,NULL),('0020002715','002','VARRILLA DE COBRE 3/4 ',7,7,1,'','',30.4912,NULL,NULL,191.6320,'2019-10-05','F003-00033168',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'VARRILLA DE COBRE 3/4 GENERAL GENERAL',0,0.00,0,'','2019-10-31 12:47:39',0,NULL),('0020002716','002','CONECTOR 3/4 COBREADO',7,7,1,'','',30.4912,NULL,NULL,4.9619,'2019-10-05','F003-00033168',0.000,'002P0049',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'CONECTOR 3/4 COBREADO GENERAL GENERAL',0,0.00,0,'','2019-10-31 12:48:12',0,NULL),('0020002717','002','ADACTADOR 1/2 NICOL',7,7,1,'','',0.0000,NULL,NULL,0.3500,'2019-10-31','0001-00003063',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'ADACTADOR 1/2 NICOL GENERAL GENERAL',0,0.00,0,'','2019-10-31 14:26:04',0,NULL),('0020002718','002','UNION UNIVERSAL NICOL 1/2',7,7,1,'','',0.0000,NULL,NULL,2.5000,'2019-10-31','0001-00003063',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'UNION UNIVERSAL NICOL 1/2 GENERAL GENERAL',0,0.00,0,'','2019-10-31 14:30:31',0,NULL),('0020002719','002','TUBO 2 PVC AGUA 7.5 SP  X5 MT NICOL',7,7,1,'','',0.0000,NULL,NULL,25.0000,'2019-10-31','0001-00003063',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'TUBO 2 PVC AGUA 7.5 SP  X5 MT NICOL GENERAL GENERAL',0,0.00,0,'','2019-10-31 14:38:09',0,NULL),('0020002720','002','TUBO 7.5 X 63MM X 6MT NICOL',7,7,1,'','',0.0000,NULL,NULL,34.7692,'2019-10-31','0001-00003063',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'TUBO 7.5 X 63MM X 6MT NICOL GENERAL GENERAL',0,0.00,0,'','2019-10-31 14:38:56',0,NULL),('0020002721','002','ANILLO P/TUBO AGUA 63MM',7,7,1,'','',0.0000,NULL,NULL,2.5000,'2019-10-31','0001-00003063',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'ANILLO P/TUBO AGUA 63MM GENERAL GENERAL',0,0.00,0,'','2019-10-31 14:39:26',0,NULL),('0020002722','002','ACEITE 2T X100STIHL',7,7,1,'','',0.0000,NULL,NULL,2.2000,'2019-10-03','FT01-00000740',0.000,'002P0118',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'ACEITE 2T X100STIHL GENERAL GENERAL',0,0.00,0,'','2019-10-31 16:33:56',0,NULL),('0020002723','002','CADENA DE MOTOSIERRA OREGON 104 ESLABONES',7,7,1,'','',0.0000,NULL,NULL,0.6731,'2019-10-03','FT01-00000740',0.000,'002P0118',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'CADENA DE MOTOSIERRA OREGON 104 ESLABONES GENERAL GENERAL',0,0.00,0,'','2019-10-31 16:36:28',0,NULL),('0020002724','002','TRIPLAY CAPIRUNI 15 X 4 X8',7,7,1,'','',0.0000,NULL,NULL,88.0000,'2019-10-29','F001-00000654',0.000,'002P0019',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'TRIPLAY CAPIRUNI 15 X 4 X8 GENERAL GENERAL',0,0.00,0,'','2019-10-31 16:45:57',0,NULL),('0020002725','002','COLCHON DE ESPONJA 1.5 X 4',7,7,1,'','',0.0000,NULL,NULL,60.0000,'2019-10-09','E001-00000025',0.000,'002P0119',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-10-31',0.000,0,'','',NULL,'COLCHON DE ESPONJA 1.5 X 4 GENERAL GENERAL',0,0.00,0,'','2019-10-31 16:52:04',0,NULL),('0020002726','002','REGLA DE ALUMINIO PESADA',7,7,1,'','',0.0000,NULL,NULL,85.0000,'2019-11-15','F001-00003371',0.000,'002P0113',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2019-12-06',0.000,0,'','',NULL,'REGLA DE ALUMINIO PESADA GENERAL GENERAL',0,0.00,0,'','2019-12-06 11:52:42',0,NULL),('0020002727','002','LIJA PARA AL AGUA 150 ASA',7,7,1,'','',0.0000,NULL,NULL,1.0952,'2019-12-17','FAY1-00710209',0.000,'002P0097',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-01-03',0.000,0,'','',NULL,'LIJA PARA AL AGUA 150 ASA GENERAL GENERAL',0,0.00,0,'','2020-01-03 16:24:26',0,NULL),('0020002728','002','TRAMPA DE DUCHA',7,7,1,'','',0.0000,NULL,NULL,7.5000,'2019-12-18','0001-00000931',0.000,'002P0103',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-01-04',0.000,0,'','',NULL,'TRAMPA DE DUCHA GENERAL GENERAL',0,0.00,0,'','2020-01-04 12:47:38',0,NULL),('0020002729','002','TINER EN CILINDRO 305 ',7,7,1,'','',0.0000,NULL,NULL,705.0000,'2020-01-06','F001-00004431',0.000,'002P0038',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-02-05',0.000,0,'','',NULL,'TINER EN CILINDRO 305 GENERAL GENERAL',0,0.00,0,'','2020-02-05 14:32:57',0,NULL),('0020002730','002','TAMQUE Y TAPA ROTOPLAS 1100 LT ',7,7,1,'','',421.0000,'2021-04-23','F004-00008943',421.0000,NULL,NULL,0.000,'002P0125',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-04-23',0.000,0,'','',NULL,'TAMQUE Y TAPA ROTOPLAS 1100 LT GENERAL GENERAL',0,0.00,0,'','2021-04-24 09:21:58',0,NULL),('0030000001','003','BOMBA MANUAL AGRICOLA JJHX20LTS JACTO',7,7,1,'','',150.0000,NULL,NULL,300.0000,'2020-06-17','F001-00000802',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2020-08-04',0.000,0,'','',NULL,'BOMBA MANUAL AGRICOLA JJHX20LTS JACTO GENERAL GENERAL',0,0.00,0,'','2020-08-04 17:50:02',0,NULL),('0030000002','003','ARROZ PILADO ',1,1,1,'','',1.4461,NULL,NULL,1.9184,'2021-04-26','0001-00000184',0.000,'003P0004',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-04-30',0.000,0,'','',NULL,'ARROZ PILADO GENERAL GENERAL',0,0.00,0,'','2021-04-30 15:02:32',0,NULL),('0030000003','003','ACEITE VEGETAL COMESTIBLE 1 LTR',8,8,1,'','',0.0000,NULL,NULL,5.2500,'2021-04-28','FT01-00001431',0.000,'003P0005',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-04-30',0.000,0,'','',NULL,'ACEITE VEGETAL COMESTIBLE 1 LTR GENERAL GENERAL',0,0.00,0,'','2021-04-30 15:03:32',0,NULL),('0030000004','003','FREJOL WUASCA ',1,1,1,'','',0.0000,NULL,NULL,5.5000,'2021-04-25','0002-00001147',0.000,'003P0003',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-04-30',0.000,0,'','',NULL,'FREJOL WUASCA GENERAL GENERAL',0,0.00,0,'','2021-04-30 15:04:42',0,NULL),('0030000005','003','POLLO ENTERO',1,1,1,'','',7.2000,'2021-05-11','E001-00000002',7.2000,'2021-05-11','E001-00000001',0.000,'003P0006',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-05-12',0.000,0,'','',NULL,'POLLO ENTERO GENERAL GENERAL',0,0.00,0,'','2021-05-12 08:22:00',0,NULL),('0030000006','003','MASCARILLA QUIRURGICA DESCARTABLE 3 CAPAS ',7,7,1,'','',0.0000,NULL,NULL,0.1100,'2021-04-27','F001-00000370',0.000,'003P0007',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-03',0.000,0,'','',NULL,'MASCARILLA QUIRURGICA DESCARTABLE 3 CAPAS GENERAL GENERAL',0,0.00,0,'','2021-06-03 16:09:19',0,NULL),('0030000007','003','MASCARILLA K N95',7,7,1,'','',0.0000,NULL,NULL,1.1000,'2021-04-27','F001-00000370',0.000,'003P0007',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-03',0.000,0,'','',NULL,'MASCARILLA K N95 GENERAL GENERAL',0,0.00,0,'','2021-06-03 16:10:07',0,NULL),('0030000008','003','ALCOHOL',7,7,1,'','',0.0000,NULL,NULL,9.0000,'2021-04-27','F001-00000371',0.000,'003P0007',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-03',0.000,0,'','',NULL,'ALCOHOL GENERAL GENERAL',0,0.00,0,'','2021-06-03 16:12:26',0,NULL),('0030000009','003','PROTECTOR FACIAL',7,7,1,'','',0.0000,NULL,NULL,2.2000,'2021-04-27','F001-00000371',0.000,'003P0007',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-03',0.000,0,'','',NULL,'PROTECTOR FACIAL GENERAL GENERAL',0,0.00,0,'','2021-06-03 16:12:48',0,NULL),('0030000010','003','ATOMISADORES',7,7,1,'','',0.0000,NULL,NULL,1.4000,'2021-04-27','F001-00000371',0.000,'003P0007',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-03',0.000,0,'','',NULL,'ATOMISADORES GENERAL GENERAL',0,0.00,0,'','2021-06-03 16:13:16',0,NULL),('0030000011','003','ALAMBRE DE ACERO NEGRO RECOCIDO CALIBRE 16',1,1,1,'','',60.0000,NULL,NULL,4.5000,'2021-06-07','0001-00001204',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'ALAMBRE DE ACERO NEGRO RECOCIDO CALIBRE 16 GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:23:22',0,NULL),('0030000012','003','ALQUITRAN',9,9,1,'','',0.0000,NULL,NULL,18.0000,'2021-06-07','FV01-00000814',0.000,'003P0009',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'ALQUITRAN GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:25:03',0,NULL),('0030000013','003','BISAGRA DE FIERRO 3 M',7,7,1,'','',60.0000,NULL,NULL,1.6000,'2021-06-07','0001-00001204',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'BISAGRA DE FIERRO 3 M GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:26:49',0,NULL),('0030000014','003','BOLSA DE POLIETILENO 1PM X20CM  X 30 CM COLOR NEGRA',28,28,1,'','',60.0000,NULL,NULL,10.0000,'2021-06-07','0001-00001204',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'BOLSA DE POLIETILENO 1PM X20CM  X 30 CM COLOR NEGRA GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:28:49',0,NULL),('0030000015','003','CALAMINA ONDULADA OPACA ROJA 1.45 MM X 1.16 M X 3.05 MM',7,7,1,'','',60.0000,NULL,NULL,40.0000,'2021-06-07','0001-00001204',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'CALAMINA ONDULADA OPACA ROJA 1.45 MM X 1.16 M X 3.05 MM GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:30:23',0,NULL),('0030000016','003','CERRADURA MECANICA TIPO BOTON PARA PUERTA',7,7,1,'','',60.0000,NULL,NULL,60.0000,'2021-06-07','0001-00001204',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'CERRADURA MECANICA TIPO BOTON PARA PUERTA GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:31:19',0,NULL),('0030000017','003','CINTA PLASTICA DE SEÑALISACION DE SEGURIDAD 5 IN X 400 M',7,7,1,'','',40.0000,NULL,NULL,60.0000,NULL,NULL,0.000,'003P0022',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'CINTA PLASTICA DE SEÑALISACION DE SEGURIDAD 5 IN X 400 M GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:33:01',0,NULL),('0030000018','003','CLAVO DE ALUMINIO  2 1/8 IN',7,7,1,'','',60.0000,NULL,NULL,0.7143,'2021-06-07','0001-00001204',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'CLAVO DE ALUMINIO  2 1/8 IN GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:34:45',0,NULL),('0030000019','003','CLAVO DE FIERRO 1 IN',1,1,1,'','',60.0000,NULL,NULL,7.0000,'2021-06-07','0001-00001204',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'CLAVO DE FIERRO 1 IN GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:35:47',0,NULL),('0030000020','003','CLAVO DE FIERRO 2 IN',1,1,1,'','',60.0000,NULL,NULL,5.0000,'2021-06-07','0001-00001204',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'CLAVO DE FIERRO 2 IN GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:36:19',0,NULL),('0030000021','003','CLAVO DE FIERRO  3IN ',1,1,1,'','',80.0000,NULL,NULL,60.0000,NULL,NULL,0.000,'003P0014',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'CLAVO DE FIERRO  3IN GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:37:02',0,NULL),('0030000022','003','CLAVO DE FIERRO 4 IN ',1,1,1,'','',25.0000,NULL,NULL,5.0000,'2021-06-07','0001-00001204',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'CLAVO DE FIERRO 4 IN GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:40:42',0,NULL),('0030000023','003','COLA SINTETICA',7,7,1,'','',6.5000,NULL,NULL,18.9375,'2021-06-07','0001-00000929',0.000,'003P0013',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'COLA SINTETICA GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:41:51',0,NULL),('0030000024','003','CORDEL DE ALGODON 3 MM',15,15,1,'','',60.0000,NULL,NULL,0.2500,'2021-06-07','0001-00001204',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'CORDEL DE ALGODON 3 MM GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:42:41',0,NULL),('0030000025','003','DETERGENTE EN POLVO A GRANEL',1,1,1,'','',6.5000,NULL,NULL,5.0000,NULL,NULL,0.000,'003P0015',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'DETERGENTE EN POLVO A GRANEL GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:44:47',0,NULL),('0030000026','003','LETRERO DE SEÑALISACION AUTOADESIVO EN  VINEL 11C X30CM BAÑO DE HOMBRE',7,7,1,'','',5.0000,NULL,NULL,0.3000,'2021-06-04','FPP1-00001059',0.000,'003P0020',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'LETRERO DE SEÑALISACION AUTOADESIVO EN  VINEL 11C X30CM BAÑO DE HOMBRE GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:50:02',0,NULL),('0030000027','003','LETRERO DE SEÑALISACION EN NIVEL 11 CMX30CMBAÑO MUJERES',7,7,1,'','',5.0000,NULL,NULL,0.3000,'2021-06-04','FPP1-00001059',0.000,'003P0020',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'LETRERO DE SEÑALISACION EN NIVEL 11 CMX30CMBAÑO MUJERES GENERAL GENERAL',0,0.00,0,'','2021-06-07 15:52:25',0,NULL),('0030000028','003','LETERO DESEÑALIZACION SEGURIDAD ACRILICO20CMX30CMUSO OBLIGATORIO MUJER',7,7,1,'','',0.0000,NULL,NULL,0.0000,NULL,NULL,0.000,'003P0001',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'LETERO DESEÑALIZACION SEGURIDAD ACRILICO20CMX30CMUSO OBLIGATORIO MUJER GENERAL GENERAL',0,0.00,0,'','2021-06-07 16:03:59',0,NULL),('0030000029','003','LETRERO SEÑALISACION SEGURIDAD PVC30CMX 45CMOBLIGATORIO LAVARS   MANOS',7,7,1,'','',5.0000,NULL,NULL,5.0000,'2021-06-04','FPP1-00001059',0.000,'003P0020',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'LETRERO SEÑALISACION SEGURIDAD PVC30CMX 45CMOBLIGATORIO LAVARS   MANOS GENERAL GENERAL',0,0.00,0,'','2021-06-07 16:06:31',0,NULL),('0030000030','003','LETRERO DE SEÑALISACION DE SEGURIDAD PVC COLGANTE 60 CM X 20 CM',7,7,1,'','',5.0000,NULL,NULL,5.0000,'2021-06-04','FPP1-00001059',0.000,'003P0020',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'LETRERO DE SEÑALISACION DE SEGURIDAD PVC COLGANTE 60 CM X 20 CM GENERAL GENERAL',0,0.00,0,'','2021-06-07 16:07:44',0,NULL),('0030000031','003','LETRERO SEGURIDAD POLIESTER RETROREFECTANTE 60CMX60CM PASAJEROS',7,7,1,'','',5.0000,NULL,NULL,5.0000,'2021-06-04','FPP1-00001059',0.000,'003P0020',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'LETRERO SEGURIDAD POLIESTER RETROREFECTANTE 60CMX60CM PASAJEROS GENERAL GENERAL',0,0.00,0,'','2021-06-07 16:17:41',0,NULL),('0030000032','003','MADERA DE EUCALIPTO 768 (EUCALYPTUS GLOBOLUS) 76MMX 200MM X 3.00M',7,7,1,'','',22.0000,NULL,NULL,1.2000,'2021-06-07','E001-00000007',0.000,'003P0023',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'MADERA DE EUCALIPTO 768 (EUCALYPTUS GLOBOLUS) 76MMX 200MM X 3.00M GENERAL GENERAL',0,0.00,0,'','2021-06-07 16:41:44',0,NULL),('0030000033','003','SOGUILLA DE CAÑAMO 1/4',15,15,1,'','',22.0000,NULL,NULL,0.2457,'2021-06-06','E001-00000136',0.000,'003P0021',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'SOGUILLA DE CAÑAMO 1/4 GENERAL GENERAL',0,0.00,0,'','2021-06-07 16:42:21',0,NULL),('0030000034','003','TRIPLAY (TABLERO CONTRCHAPADO9) DE SANDE 6MMX 1.22MMX2.44M',7,7,1,'','',46.5919,NULL,NULL,45.0000,'2021-06-05','F001-00002108',0.000,'003P0017',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'TRIPLAY (TABLERO CONTRCHAPADO9) DE SANDE 6MMX 1.22MMX2.44M GENERAL GENERAL',0,0.00,0,'','2021-06-07 16:48:57',0,NULL),('0030000035','003','YESO X 25 KG',7,7,1,'','',22.0000,NULL,NULL,22.0000,'2021-06-07','E001-00000007',0.000,'003P0023',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'YESO X 25 KG GENERAL GENERAL',0,0.00,0,'','2021-06-07 16:49:29',0,NULL),('0030000036','003','CAVADORA MANUAL DE 2 PALAS ',7,7,1,'','',0.0000,NULL,NULL,41.5000,'2021-06-04','F003-00006588',0.000,'003P0008',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'CAVADORA MANUAL DE 2 PALAS GENERAL GENERAL',0,0.00,0,'','2021-06-07 16:57:43',0,NULL),('0030000037','003','ESCOBA DE CERDA DE PLASTICO30 CM MANGO DE MADERA',7,7,1,'','',12.0000,NULL,NULL,8.0000,'2021-06-05','0001-00000173',0.000,'003P0022',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'ESCOBA DE CERDA DE PLASTICO30 CM MANGO DE MADERA GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:00:57',0,NULL),('0030000038','003','LATA DE OJALATA X 18 L',7,7,1,'','',46.0000,NULL,NULL,8.0000,'2021-06-06','0001-00002964',0.000,'003P0019',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'LATA DE OJALATA X 18 L GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:02:06',0,NULL),('0030000039','003','MACHETE CON HOJA DE ACERO ANOXIDABLE  DE 22 IN',7,7,1,'','',60.0000,NULL,NULL,13.0000,'2021-06-07','0001-00001204',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'MACHETE CON HOJA DE ACERO ANOXIDABLE  DE 22 IN GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:02:49',0,NULL),('0030000040','003','MARTILLO DE ACERO 1.4 KG',7,7,1,'','',28.5000,'2021-06-09','0001-00001798',28.5000,'2021-06-09','0001-00001798',0.000,'003P0011',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'MARTILLO DE ACERO 1.4 KG GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:03:28',0,NULL),('0030000041','003','PALANA TIPO CUCHARA  ',7,7,1,'','',60.0000,NULL,NULL,26.0000,'2021-06-07','0001-00001204',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'PALANA TIPO CUCHARA GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:04:22',0,NULL),('0030000042','003','RASTRILLO CON MANGO',7,7,1,'','',12.0000,NULL,NULL,12.0000,'2021-06-05','0001-00000173',0.000,'003P0022',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'RASTRILLO CON MANGO GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:04:42',0,NULL),('0030000043','003','SACO DE POLIPROLENO TEJIDO X 50 KG',7,7,1,'','',46.0000,NULL,NULL,1.7000,'2021-06-06','E001-00000061',0.000,'003P0016',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'SACO DE POLIPROLENO TEJIDO X 50 KG GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:05:47',0,NULL),('0030000044','003','SAPA PICO',7,7,1,'','',0.0000,NULL,NULL,29.0000,'2021-06-04','F003-00006588',0.000,'003P0008',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'SAPA PICO GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:06:05',0,NULL),('0030000045','003','WINCHA DE METAL 30 METROS',7,7,1,'','',60.0000,NULL,NULL,22.0000,'2021-06-07','0001-00001204',0.000,'003P0002',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'WINCHA DE METAL 30 METROS GENERAL GENERAL',0,0.00,0,'','2021-06-07 17:06:32',0,NULL),('0030000046','003','BOTA PVC',7,7,1,'','',0.0000,NULL,NULL,25.0000,'2021-06-04','F003-00006588',0.000,'003P0008',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'BOTA PVC GENERAL GENERAL',0,0.00,0,'','2021-06-07 20:32:42',0,NULL),('0030000047','003','LETRERO DE SEÑALISACION SEGURIDAD 20CMX30XCMUSO OBLIGATORIO MASCARILLA',7,7,1,'','',5.0000,NULL,NULL,5.0000,'2021-06-04','FPP1-00001059',0.000,'003P0020',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'LETRERO DE SEÑALISACION SEGURIDAD 20CMX30XCMUSO OBLIGATORIO MASCARILLA GENERAL GENERAL',0,0.00,0,'','2021-06-07 21:15:15',0,NULL),('0030000048','003','LETRERO DE SEÑALIZACION DESEGURIDAD DE PVC 20 CM X 30 CM AFORO',7,7,1,'','',5.0000,NULL,NULL,5.0000,'2021-06-04','FPP1-00001059',0.000,'003P0020',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'LETRERO DE SEÑALIZACION DESEGURIDAD DE PVC 20 CM X 30 CM AFORO GENERAL GENERAL',0,0.00,0,'','2021-06-07 21:18:44',0,NULL),('0030000049','003','MADERA DE TORNILLO (CEDRELINGA CATENIFORMIS) 76MM X 200 MM X 3.00 M',7,7,1,'','',22.0000,NULL,NULL,5.8824,'2021-06-05','E001-00000087',0.000,'003P0012',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-07',0.000,0,'','',NULL,'MADERA DE TORNILLO (CEDRELINGA CATENIFORMIS) 76MM X 200 MM X 3.00 M GENERAL GENERAL',0,0.00,0,'','2021-06-07 21:32:13',0,NULL),('0030000050','003','CASCO DE SEGURIDAD ',7,7,1,'','',4.3117,NULL,NULL,13.6537,'2021-06-03','F001-00006723',0.000,'003P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-10',0.000,0,'','',NULL,'CASCO DE SEGURIDAD GENERAL GENERAL',0,0.00,0,'','2021-06-10 15:17:47',0,NULL),('0030000051','003','CHALECHO NARANJA',7,7,1,'','',3.0387,NULL,NULL,4.3117,'2021-06-03','F001-00006723',0.000,'003P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-10',0.000,0,'','',NULL,'CHALECHO NARANJA GENERAL GENERAL',0,0.00,0,'','2021-06-10 15:18:53',0,NULL),('0030000052','003','LENTE',7,7,1,'','',3.0387,'2021-06-03','F001-00006723',3.0387,'2021-06-03','F001-00006723',0.000,'003P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-10',0.000,0,'','',NULL,'LENTE GENERAL GENERAL',0,0.00,0,'','2021-06-10 15:19:11',0,NULL),('0030000053','003','POLERA ',7,7,1,'','',0.0000,NULL,NULL,12.0806,'2021-06-02','F001-00006777',0.000,'003P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-17',0.000,0,'','',NULL,'POLERA GENERAL GENERAL',0,0.00,0,'','2021-06-17 07:59:47',0,NULL),('0030000054','003','BARBIQUEJO',7,7,1,'','',0.0000,NULL,NULL,1.1500,'2021-06-02','F001-00006777',0.000,'003P0010',1,'001','001','ES','ES','ES',0.00,0.00,0.00,0.00,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.000,0.000,'2021-06-17',0.000,0,'','',NULL,'BARBIQUEJO GENERAL GENERAL',0,0.00,0,'','2021-06-17 08:00:30',0,NULL);
/*!40000 ALTER TABLE `producto` ENABLE KEYS */;
UNLOCK TABLES;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = utf8 */ ;
/*!50003 SET character_set_results = utf8 */ ;
/*!50003 SET collation_connection  = utf8_general_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = 'NO_AUTO_VALUE_ON_ZERO' */ ;
DELIMITER ;;
/*!50003 CREATE*/ /*!50017 DEFINER=`altomayobyp`@`localhost`*/ /*!50003 TRIGGER `altomayo_base`.`Ins_Equiv` AFTER INSERT ON `altomayo_base`.`producto` FOR EACH ROW BEGIN
      DECLARE Presentacion VARCHAR(40);
      DECLARE NomUnd VARCHAR(30);
      DECLARE NomFrac VARCHAR(30);  
      DECLARE AbrevU VARCHAR(4);  
      DECLARE AbrevF VARCHAR(4);  
      DECLARE IdPrec_MaxU INT(11);
      DECLARE IdPrec_MaxF INT(11);
      SELECT Unidades, Abrev INTO NomUnd, AbrevU FROM producto INNER JOIN unidad ON producto.IdUnidad = unidad.IdUnidad Where IdProducto = NEW.IdProducto;
      if NEW.Capacidad <> 1 then
        SELECT Unidades, Abrev INTO NomFrac, AbrevF FROM producto INNER JOIN unidad ON producto.IdFraccion = unidad.IdUnidad WHERE IdProducto = NEW.IdProducto;
      end if;  
      SET Presentacion = IF(NEW.Capacidad <> 1, CONCAT(NomUnd, " x ", NEW.Capacidad, " ", AbrevF), NomUnd);
      -- Inserta a la tabla Precio
      SELECT Id_precio INTO IdPrec_MaxU FROM precio where NomPrecio = trim(Presentacion);
      IF (SELECT COUNT(Id_Precio) FROM precio WHERE NomPrecio = trim(Presentacion))=0 THEN
        SELECT Id_precio + 1 INTO IdPrec_MaxU FROM precio ORDER BY Id_precio DESC LIMIT 1;
        INSERT INTO precio (Id_precio, NomPrecio, CapaPrec, AbrevPrec, DT)
         VALUES (IdPrec_MaxU, Presentacion, NEW.Capacidad, AbrevU, NOW());
      END IF;  
      IF NEW.Capacidad <> 1 THEN
        SELECT Id_precio INTO IdPrec_MaxF FROM precio WHERE NomPrecio = trim(NomFrac);
        IF (SELECT COUNT(Id_Precio) FROM precio WHERE NomPrecio = trim(NomFrac))=0 THEN
          SELECT Id_precio + 1 INTO IdPrec_MaxF FROM precio ORDER BY Id_precio DESC LIMIT 1;
          INSERT INTO precio (Id_precio, NomPrecio, CapaPrec, AbrevPrec, DT)
           VALUES (IdPrec_MaxF, NomFrac, 1, AbrevF, NOW());
        END IF;        
      END IF;
      -- Inserta a la tabla PrecioxProducto
      IF (SELECT COUNT(Id_Precio) FROM precxprod WHERE Id_Precio = IdPrec_MaxU AND IdProducto = NEW.IdProducto AND Tipo = 0)=0 THEN
        INSERT INTO precxprod (Id_Precio, IdProducto, IdTienda, NomPrecio, CapaPrec, AbrevPrec, DT, IdUsuario)
         VALUES (IdPrec_MaxU, NEW.IdProducto, NEW.IdTienda, Presentacion, NEW.Capacidad, AbrevU, NOW(), 1); 
      END IF;
      IF NEW.Capacidad <> 1 THEN
        IF (SELECT COUNT(Id_Precio) FROM precxprod WHERE Id_Precio = IdPrec_MaxF AND IdProducto = NEW.IdProducto AND Tipo = 0)=0 THEN
          INSERT INTO precxprod (Id_Precio, IdProducto, IdTienda, NomPrecio, CapaPrec, AbrevPrec, DT, IdUsuario)
           VALUES (IdPrec_MaxF, NEW.IdProducto, NEW.IdTienda, NomFrac, 1, AbrevF, NOW(), 1);
        END IF;   
      END IF;
    END */;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Table structure for table `productoalmacen`
--

DROP TABLE IF EXISTS `productoalmacen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `productoalmacen` (
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Costo` decimal(10,4) NOT NULL DEFAULT '0.0000',
  `StockAct` double(14,3) NOT NULL DEFAULT '0.000',
  `StockDisp` double(14,3) NOT NULL DEFAULT '0.000',
  `StockMin` double(14,3) NOT NULL DEFAULT '0.000',
  `DT` datetime NOT NULL,
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `INDEX_PA` (`IdAlmacen`,`IdProducto`),
  KEY `IdProducto_2` (`IdProducto`,`IdAlmacen`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `productoalmacen`
--

LOCK TABLES `productoalmacen` WRITE;
/*!40000 ALTER TABLE `productoalmacen` DISABLE KEYS */;
INSERT INTO `productoalmacen` VALUES ('PR','0010000017',74.6068,210.000,210.000,0.000,'2018-01-19 18:09:32'),('PR','0010000074',4.3427,0.000,0.000,0.000,'2018-01-19 18:09:32'),('PR','0010000023',4.4365,1.200,1.200,0.000,'2018-01-19 18:09:32'),('PR','0010000070',3.9267,0.000,0.000,0.000,'2018-01-19 18:09:36'),('PR','0010000076',4.5760,0.000,0.000,0.000,'2018-01-19 18:09:37'),('PR','0010000075',1.2141,0.000,0.000,0.000,'2018-01-19 18:09:37'),('PR','0010000024',7.1632,0.000,0.000,0.000,'2018-01-19 18:09:38'),('PR','0010000050',9.4455,0.000,0.000,0.000,'2018-01-19 18:09:38'),('PR','0010000065',39.0191,12.000,12.000,0.000,'2018-01-19 18:09:38'),('PR','0010000069',12.4444,3.000,3.000,0.000,'2018-01-19 18:09:38'),('PR','0010000025',7.0423,0.000,0.000,0.000,'2018-01-19 18:09:38'),('PR','0010000051',49.0774,0.558,0.558,0.000,'2018-01-19 18:09:38'),('PR','0010000264',215.7500,0.000,0.000,0.000,'2018-01-19 18:09:38'),('PR','0010000026',6.4025,12.000,12.000,0.000,'2018-01-19 18:09:38'),('PR','0010000073',7.8369,0.000,0.000,0.000,'2018-01-19 18:09:38'),('PR','0010000205',106.7777,0.000,0.000,0.000,'2018-01-19 18:09:38'),('PR','0010000049',41.5693,18.000,18.000,0.000,'2018-01-19 18:09:39'),('PR','0010000263',211.5968,0.000,0.000,0.000,'2018-01-19 18:09:39'),('PR','0010000222',138.2700,1.000,1.000,0.000,'2018-01-19 18:09:39'),('PR','0010000177',10.3600,0.000,0.000,0.000,'2018-01-19 18:09:39'),('PR','0010000060',10.7449,6.000,6.000,0.000,'2018-01-19 18:09:39'),('PR','0010000061',28.0000,54.000,54.000,0.000,'2018-01-19 18:09:39'),('PR','0010000062',60.5500,330.000,330.000,0.000,'2018-01-19 18:09:39'),('PR','0010000022',11.4100,129.000,129.000,0.000,'2018-01-19 18:09:39'),('PR','0010000219',42.8820,0.000,0.000,0.000,'2018-01-19 18:09:39'),('PR','0010000057',0.7387,108.480,108.480,0.000,'2018-01-19 18:09:39'),('PR','0010000121',130.3074,6.000,6.000,0.000,'2018-01-19 18:09:40'),('PR','0010000122',32.6452,40.998,40.998,0.000,'2018-01-19 18:09:40'),('PR','0010000059',38.7000,30.000,30.000,0.000,'2018-01-19 18:09:40'),('PR','0010000056',9.6182,223.800,223.800,0.000,'2018-01-19 18:09:40'),('PR','0010000211',0.1739,241.000,241.000,0.000,'2018-01-19 18:09:40'),('PR','0010000212',0.6402,81.000,81.000,0.000,'2018-01-19 18:09:40'),('PR','0010000213',1.0043,337.000,337.000,0.000,'2018-01-19 18:09:40'),('PR','0010000214',2.8117,78.000,78.000,0.000,'2018-01-19 18:09:40'),('PR','0010000215',1.1540,464.000,464.000,0.000,'2018-01-19 18:09:40'),('PR','0010000209',1.3597,185.000,185.000,0.000,'2018-01-19 18:09:40'),('PR','0010000210',1.0534,119.000,119.000,0.000,'2018-01-19 18:09:41'),('PR','0010000344',1.3000,35.000,35.000,0.000,'2018-01-19 18:09:41'),('PR','0010000313',97.6900,2.000,2.000,0.000,'2018-01-19 18:09:41'),('PR','0010000311',78.4600,0.000,0.000,0.000,'2018-01-19 18:09:42'),('PR','0010000312',116.2045,0.000,0.000,0.000,'2018-01-19 18:09:42'),('PR','0010000314',23.9187,24.000,24.000,0.000,'2018-01-19 18:09:42'),('PR','0010000355',24.0783,230.000,230.000,0.000,'2018-01-19 18:09:43'),('PR','0010000247',0.6695,29.000,29.000,0.000,'2018-01-19 18:09:43'),('PR','0010000249',1.4100,7.000,7.000,0.000,'2018-01-19 18:09:43'),('PR','0010000250',2.9818,41.000,41.000,0.000,'2018-01-19 18:09:43'),('PR','0010000248',0.9250,152.000,152.000,0.000,'2018-01-19 18:09:43'),('PR','0010000252',3.6043,0.000,0.000,0.000,'2018-01-19 18:09:43'),('PR','0010000253',12.5000,21.000,21.000,0.000,'2018-01-19 18:09:43'),('PR','0010000254',22.3045,15.000,15.000,0.000,'2018-01-19 18:09:43'),('PR','0010000256',1.4571,94.000,94.000,0.000,'2018-01-19 18:09:43'),('PR','0010000257',1.1247,111.000,111.000,0.000,'2018-01-19 18:09:44'),('PR','0010000258',0.7468,125.000,125.000,0.000,'2018-01-19 18:09:44'),('PR','0010000297',0.4543,149.000,149.000,0.000,'2018-01-19 18:09:44'),('PR','0010000255',0.5048,177.000,177.000,0.000,'2018-01-19 18:09:44'),('PR','0010000147',49.9596,8.000,8.000,0.000,'2018-01-19 18:09:44'),('PR','0010000127',0.0000,1.000,1.000,0.000,'2018-01-19 18:09:44'),('PR','0010000035',37.2719,3.000,3.000,0.000,'2018-01-19 18:09:44'),('PR','0010000055',122.6600,0.000,0.000,0.000,'2018-01-19 18:09:44'),('PR','0010000163',5.7720,0.000,0.000,0.000,'2018-01-19 18:09:45'),('PR','0010000305',1.7697,0.000,0.000,0.000,'2018-01-19 18:09:45'),('PR','0010000174',6.6621,0.000,0.000,0.000,'2018-01-19 18:09:45'),('PR','0010000137',26.4373,0.000,0.000,0.000,'2018-01-19 18:09:45'),('PR','0010000019',10.7872,750.480,750.480,0.000,'2018-01-19 18:09:45'),('PR','0010000118',13.1222,144.000,144.000,0.000,'2018-01-19 18:09:45'),('PR','0010000119',1.7492,0.000,0.000,0.000,'2018-01-19 18:09:45'),('PR','0010000021',21.4020,162.000,162.000,0.000,'2018-01-19 18:09:45'),('PR','0010000053',0.7966,0.000,0.000,0.000,'2018-01-19 18:09:46'),('PR','0010000138',10.3984,0.000,0.000,0.000,'2018-01-19 18:09:46'),('PR','0010000115',13.5102,174.000,174.000,0.000,'2018-01-19 18:09:46'),('PR','0010000117',71.5398,0.000,0.000,0.000,'2018-01-19 18:09:46'),('PR','0010000265',25.0095,2.900,2.900,0.000,'2018-01-19 18:09:46'),('PR','0010000259',38.5733,0.000,0.000,0.000,'2018-01-19 18:09:46'),('PR','0010000218',16.6666,30.500,30.500,0.000,'2018-01-19 18:09:46'),('PR','0010000217',8.0192,66.000,66.000,0.000,'2018-01-19 18:09:47'),('PR','0010000245',8.8340,96.500,96.500,0.000,'2018-01-19 18:09:47'),('PR','0010000340',71.7600,0.000,0.000,0.000,'2018-01-19 18:09:47'),('PR','0010000040',0.0000,0.000,0.000,0.000,'2018-01-19 18:09:47'),('PR','0010000151',6.7646,3.000,3.000,0.000,'2018-01-19 18:09:47'),('PR','0010000234',35.7582,-1.000,-1.000,0.000,'2018-01-19 18:09:47'),('PR','0010000233',41.0039,15.000,15.000,0.000,'2018-01-19 18:09:49'),('PR','0010000006',40.2996,48.000,48.000,0.000,'2018-01-19 18:09:49'),('PR','0010000316',48.3110,0.000,0.000,0.000,'2018-01-19 18:09:50'),('PR','0010000317',23.5369,0.000,0.000,0.000,'2018-01-19 18:09:50'),('PR','0010000232',23.6358,0.000,0.000,0.000,'2018-01-19 18:09:50'),('PR','0010000235',34.2155,22.500,22.500,0.000,'2018-01-19 18:09:50'),('PR','0010000237',167.6972,14.000,14.000,0.000,'2018-01-19 18:09:50'),('PR','0010000318',176.8100,0.000,0.000,0.000,'2018-01-19 18:09:50'),('PR','0010000294',186.3860,3.000,3.000,0.000,'2018-01-19 18:09:50'),('PR','0010000171',68.3813,25.000,25.000,0.000,'2018-01-19 18:09:51'),('PR','0010000179',43.8051,0.000,0.000,0.000,'2018-01-19 18:09:54'),('PR','0010000001',14.2351,0.000,0.000,0.000,'2018-01-19 18:09:55'),('PR','0010000134',28.7671,16.000,16.000,0.000,'2018-01-19 18:09:55'),('PR','0010000180',80.0097,335.000,335.000,0.000,'2018-01-19 18:09:55'),('PR','0010000181',44.9610,16.500,16.500,0.000,'2018-01-19 18:09:55'),('PR','0010000336',132.3800,0.000,0.000,0.000,'2018-01-19 18:09:55'),('PR','0010000322',84.8700,0.000,0.000,0.000,'2018-01-19 18:09:55'),('PR','0010000278',121.8123,30.000,30.000,0.000,'2018-01-19 18:09:56'),('PR','0010000295',86.4348,0.000,0.000,0.000,'2018-01-19 18:09:56'),('PR','0010000279',135.3412,30.000,30.000,0.000,'2018-01-19 18:09:56'),('PR','0010000319',35.6807,5.000,5.000,0.000,'2018-01-19 18:09:56'),('PR','0010000277',40.9018,8.000,8.000,0.000,'2018-01-19 18:09:56'),('PR','0010000241',31.9553,18.000,18.000,0.000,'2018-01-19 18:09:56'),('PR','0010000266',52.8350,8.000,8.000,0.000,'2018-01-19 18:09:56'),('PR','0010000238',45.4517,0.500,0.500,0.000,'2018-01-19 18:09:56'),('PR','0010000239',70.0003,3.000,3.000,0.000,'2018-01-19 18:09:56'),('PR','0010000010',93.3344,1032.000,1032.000,0.000,'2018-01-19 18:09:56'),('PR','0010000354',79.1609,6.000,6.000,0.000,'2018-01-19 18:09:57'),('PR','0010000243',97.3115,17.000,17.000,0.000,'2018-01-19 18:09:57'),('PR','0010000156',153.0783,6.000,6.000,0.000,'2018-01-19 18:09:57'),('PR','0010000002',44.0711,145.002,145.002,0.000,'2018-01-19 18:09:57'),('PR','0010000003',33.9853,99.000,99.000,0.000,'2018-01-19 18:09:57'),('PR','0010000165',22.3108,23.000,23.000,0.000,'2018-01-19 18:09:57'),('PR','0010000004',23.0948,12.000,12.000,0.000,'2018-01-19 18:09:57'),('PR','0010000227',14.8361,8.000,8.000,0.000,'2018-01-19 18:09:57'),('PR','0010000230',29.0400,3.000,3.000,0.000,'2018-01-19 18:09:58'),('PR','0010000352',50.9570,6.500,6.500,0.000,'2018-01-19 18:09:58'),('PR','0010000353',52.6953,32.000,32.000,0.000,'2018-01-19 18:09:58'),('PR','0010000132',58.3442,44.500,44.500,0.000,'2018-01-19 18:09:58'),('PR','0010000274',29.8697,21.000,21.000,0.000,'2018-01-19 18:09:58'),('PR','0010000011',28.8802,129.000,129.000,0.000,'2018-01-19 18:09:58'),('PR','0010000228',26.3823,46.500,46.500,0.000,'2018-01-19 18:09:58'),('PR','0010000130',31.5701,2.500,2.500,0.000,'2018-01-19 18:09:58'),('PR','0010000231',51.3085,1.500,1.500,0.000,'2018-01-19 18:09:58'),('PR','0010000261',80.7700,0.000,0.000,0.000,'2018-01-19 18:09:58'),('PR','0010000009',45.3700,3.000,3.000,0.000,'2018-01-19 18:09:59'),('PR','0010000007',69.7500,36.000,36.000,0.000,'2018-01-19 18:09:59'),('PR','0010000005',8.0519,153.000,153.000,0.000,'2018-01-19 18:09:59'),('PR','0010000131',47.6930,1.000,1.000,0.000,'2018-01-19 18:09:59'),('PR','0010000229',17.2300,0.000,0.000,0.000,'2018-01-19 18:09:59'),('PR','0010000351',7.6787,60.000,60.000,0.000,'2018-01-19 18:09:59'),('PR','0010000079',4.3166,0.000,0.000,0.000,'2018-01-19 18:09:59'),('PR','0010000081',10.8022,37.200,37.200,0.000,'2018-01-19 18:09:59'),('PR','0010000042',16.4417,0.000,0.000,0.000,'2018-01-19 18:10:00'),('PR','0010000015',21.5171,138.000,138.000,0.000,'2018-01-19 18:10:00'),('PR','0010000048',29.3642,45.000,45.000,0.000,'2018-01-19 18:10:00'),('PR','0010000082',1.8204,0.000,0.000,0.000,'2018-01-19 18:10:00'),('PR','0010000303',13.4407,6.000,6.000,0.000,'2018-01-19 18:10:00'),('PR','0010000326',15.1500,1.000,1.000,0.000,'2018-01-19 18:10:01'),('PR','0010000126',21.7600,2.500,2.500,0.000,'2018-01-19 18:10:01'),('PR','0010000327',22.0382,0.500,0.500,0.000,'2018-01-19 18:10:01'),('PR','0010000154',11.7028,12.000,12.000,0.000,'2018-01-19 18:10:02'),('PR','0010000041',41.5900,24.000,24.000,0.000,'2018-01-19 18:10:02'),('PR','0010000100',4.3200,204.000,204.000,0.000,'2018-01-19 18:10:02'),('PR','0010000066',15.8100,66.000,66.000,0.000,'2018-01-19 18:10:02'),('PR','0010000101',6.5000,120.000,120.000,0.000,'2018-01-19 18:10:02'),('PR','0010000112',9.9100,42.000,42.000,0.000,'2018-01-19 18:10:02'),('PR','0010000085',16.6000,108.000,108.000,0.000,'2018-01-19 18:10:02'),('PR','0010000067',13.8000,0.000,0.000,0.000,'2018-01-19 18:10:02'),('PR','0010000104',4.8300,24.000,24.000,0.000,'2018-01-19 18:10:02'),('PR','0010000105',7.2900,0.000,0.000,0.000,'2018-01-19 18:10:03'),('PR','0010000103',6.0100,102.000,102.000,0.000,'2018-01-19 18:10:03'),('PR','0010000107',8.3200,48.000,48.000,0.000,'2018-01-19 18:10:03'),('PR','0010000108',6.9300,24.000,24.000,0.000,'2018-01-19 18:10:03'),('PR','0010000110',10.1100,12.000,12.000,0.000,'2018-01-19 18:10:03'),('PR','0010000109',8.5300,0.000,0.000,0.000,'2018-01-19 18:10:04'),('PR','0010000016',3.8865,60.000,60.000,0.000,'2018-01-19 18:10:04'),('PR','0010000064',22.5000,24.000,24.000,0.000,'2018-01-19 18:10:04'),('PR','0010000111',12.6900,270.000,270.000,0.000,'2018-01-19 18:10:04'),('PR','0010000315',20.6500,6.000,6.000,0.000,'2018-01-19 18:10:04'),('PR','0010000270',40.0582,22.000,22.000,0.000,'2018-01-19 18:10:04'),('PR','0010000330',24.6236,0.000,0.000,0.000,'2018-01-19 18:10:04'),('PR','0010000099',30.5310,183.000,183.000,0.000,'2018-01-19 18:10:04'),('PR','0010000086',5.9915,72.000,72.000,0.000,'2018-01-19 18:10:04'),('PR','0010000088',42.6167,39.000,39.000,0.000,'2018-01-19 18:10:04'),('PR','0010000087',14.6806,126.000,126.000,0.000,'2018-01-19 18:10:05'),('PR','0010000346',49.1600,0.000,0.000,0.000,'2018-01-19 18:10:05'),('PR','0010000308',63.7700,0.000,0.000,0.000,'2018-01-19 18:10:05'),('PR','0010000309',73.4000,5.000,5.000,0.000,'2018-01-19 18:10:05'),('PR','0010000281',147.3934,5.000,5.000,0.000,'2018-01-19 18:10:05'),('PR','0010000282',136.1479,2.000,2.000,0.000,'2018-01-19 18:10:05'),('PR','0010000267',38.1400,0.000,0.000,0.000,'2018-01-19 18:10:05'),('PR','0010000286',48.6019,21.000,21.000,0.000,'2018-01-19 18:10:05'),('PR','0010000287',18.8373,8.000,8.000,0.000,'2018-01-19 18:10:05'),('PR','0010000323',158.1470,2.000,2.000,0.000,'2018-01-19 18:10:06'),('PR','0010000280',105.5510,0.000,0.000,0.000,'2018-01-19 18:10:06'),('PR','0010000324',81.5494,11.000,11.000,0.000,'2018-01-19 18:10:06'),('PR','0010000289',33.5800,0.500,0.500,0.000,'2018-01-19 18:10:11'),('PR','0010000136',21.7600,9.500,9.500,0.000,'2018-01-19 18:10:11'),('PR','0010000284',27.8700,38.000,38.000,0.000,'2018-01-19 18:10:11'),('PR','0010000310',32.0500,48.000,48.000,0.000,'2018-01-19 18:10:11'),('PR','0010000084',4.4975,39.000,39.000,0.000,'2018-01-19 18:10:11'),('PR','0010000348',34.2100,18.000,18.000,0.000,'2018-01-19 18:10:11'),('PR','0010000202',21.9313,0.500,0.500,0.000,'2018-01-19 18:10:11'),('PR','0010000012',5.0662,132.000,132.000,0.000,'2018-01-19 18:10:11'),('PR','0010000092',25.9500,30.000,30.000,0.000,'2018-01-19 18:10:11'),('PR','0010000044',40.4803,102.000,102.000,0.000,'2018-01-19 18:10:12'),('PR','0010000203',33.5565,30.000,30.000,0.000,'2018-01-19 18:10:12'),('PR','0010000183',28.0184,25.000,25.000,0.000,'2018-01-19 18:10:12'),('PR','0010000152',35.8707,2.000,2.000,0.000,'2018-01-19 18:10:12'),('PR','0010000097',76.0720,30.000,30.000,0.000,'2018-01-19 18:10:12'),('PR','0010000153',123.4920,0.000,0.000,0.000,'2018-01-19 18:10:12'),('PR','0010000299',49.6577,0.000,0.000,0.000,'2018-01-19 18:10:12'),('PR','0010000142',42.3140,7.000,7.000,0.000,'2018-01-19 18:10:12'),('PR','0010000302',54.0000,0.000,0.000,0.000,'2018-01-19 18:10:12'),('PR','0010000164',55.5695,27.000,27.000,0.000,'2018-01-19 18:10:12'),('PR','0010000155',50.4696,28.000,28.000,0.000,'2018-01-19 18:10:13'),('PR','0010000098',80.0289,213.000,213.000,0.000,'2018-01-19 18:10:14'),('PR','0010000039',75.9200,12.000,12.000,0.000,'2018-01-19 18:10:14'),('PR','0010000008',24.8826,0.000,0.000,0.000,'2018-01-19 18:10:14'),('PR','0010000226',167.1382,13.000,13.000,0.000,'2018-01-19 18:10:14'),('PR','0010000288',37.4382,0.000,0.000,0.000,'2018-01-19 18:10:15'),('PR','0010000242',20.0969,0.000,0.000,0.000,'2018-01-19 18:10:15'),('PR','0010000321',52.0000,22.000,22.000,0.000,'2018-01-19 18:10:15'),('PR','0010000325',58.1600,10.000,10.000,0.000,'2018-01-19 18:10:15'),('PR','0010000349',40.7700,0.000,0.000,0.000,'2018-01-19 18:10:15'),('PR','0010000350',46.6500,11.000,11.000,0.000,'2018-01-19 18:10:16'),('PR','0010000347',35.6100,28.000,28.000,0.000,'2018-01-19 18:10:16'),('PR','0010000283',24.9643,0.500,0.500,0.000,'2018-01-19 18:10:16'),('PR','0010000285',36.0000,0.000,0.000,0.000,'2018-01-19 18:10:16'),('PR','0010000166',42.5381,1.000,1.000,0.000,'2018-01-19 18:10:17'),('PR','0010000129',0.0000,0.000,0.000,0.000,'2018-01-19 18:10:17'),('PR','0010000128',0.0000,0.000,0.000,0.000,'2018-01-19 18:10:17'),('PR','0010000150',4.5397,24.000,24.000,0.000,'2018-01-19 18:10:17'),('NF','0010000160',42.0000,6.000,6.000,0.000,'2018-01-19 18:11:24'),('NF','0010000186',75.0000,13.000,13.000,0.000,'2018-01-19 18:11:24'),('NF','0010000192',22.0000,0.000,0.000,0.000,'2018-01-19 18:11:24'),('NF','0010000189',14.4700,0.000,0.000,0.000,'2018-01-19 18:11:24'),('NF','0010000188',34.3800,0.000,0.000,0.000,'2018-01-19 18:11:25'),('NF','0010000191',19.0000,0.000,0.000,0.000,'2018-01-19 18:11:25'),('NF','0010000194',12.0000,0.000,0.000,0.000,'2018-01-19 18:11:26'),('NF','0010000190',12.4600,120.000,120.000,0.000,'2018-01-19 18:11:26'),('GN','0020000052',127.8400,1.000,1.000,0.000,'2018-01-19 18:12:39'),('GN','0020000475',1.9000,18.000,18.000,0.000,'2018-01-19 18:12:39'),('GN','0020000474',6.0370,10.000,10.000,0.000,'2018-01-19 18:12:39'),('GN','0020000446',7.1000,17.000,17.000,0.000,'2018-01-19 18:12:39'),('GN','0020000398',18.6540,5.000,5.000,0.000,'2018-01-19 18:12:39'),('GN','0020000527',0.0000,25.000,25.000,0.000,'2018-01-19 18:12:39'),('GN','0020000528',0.0000,25.000,25.000,0.000,'2018-01-19 18:12:39'),('GN','0020002015',0.2800,25.000,25.000,0.000,'2018-01-19 18:12:39'),('GN','0020002086',8.6100,9.000,9.000,0.000,'2018-01-19 18:12:40'),('GN','0020002089',11.2900,20.000,20.000,0.000,'2018-01-19 18:12:40'),('GN','0020002087',8.8000,20.000,20.000,0.000,'2018-01-19 18:12:40'),('GN','0020002088',10.3300,20.000,20.000,0.000,'2018-01-19 18:12:40'),('GN','0020002245',10.3467,5.000,5.000,0.000,'2018-01-19 18:12:40'),('GN','0020001089',24.9300,2.000,2.000,0.000,'2018-01-19 18:12:40'),('GN','0020001090',34.0400,2.000,2.000,0.000,'2018-01-19 18:12:40'),('GN','0020002283',2.8300,0.000,0.000,0.000,'2018-01-19 18:12:41'),('GN','0020000406',1.2219,16.000,16.000,0.000,'2018-01-19 18:12:41'),('GN','0020000405',3.3029,9.000,9.000,0.000,'2018-01-19 18:12:41'),('GN','0020000297',5.1000,6.000,6.000,0.000,'2018-01-19 18:12:45'),('GN','0020000298',9.7000,3.000,3.000,0.000,'2018-01-19 18:12:45'),('GN','0020001751',7.6400,3.000,3.000,0.000,'2018-01-19 18:12:45'),('GN','0020000315',3.1056,26.000,26.000,0.000,'2018-01-19 18:12:45'),('GN','0020000316',6.6000,0.000,0.000,0.000,'2018-01-19 18:12:46'),('GN','0020000554',4.6000,0.000,0.000,0.000,'2018-01-19 18:12:46'),('GN','0020000553',59.8000,2.000,2.000,0.000,'2018-01-19 18:12:48'),('GN','0020000356',34.0000,3.000,3.000,0.000,'2018-01-19 18:12:48'),('GN','0020001274',2.4000,27.000,27.000,0.000,'2018-01-19 18:12:48'),('GN','0020001273',0.7300,14.000,14.000,0.000,'2018-01-19 18:12:48'),('GN','0020001866',6.7600,5.000,5.000,0.000,'2018-01-19 18:12:49'),('GN','0020000843',0.4200,43.000,43.000,0.000,'2018-01-19 18:12:49'),('GN','0020001341',15.1000,3.000,3.000,0.000,'2018-01-19 18:12:49'),('GN','0020001342',15.5000,3.000,3.000,0.000,'2018-01-19 18:12:49'),('GN','0020001340',11.4500,3.000,3.000,0.000,'2018-01-19 18:12:49'),('GN','0020000610',1.5000,2.000,2.000,0.000,'2018-01-19 18:12:50'),('GN','0020000602',0.3500,1.000,1.000,0.000,'2018-01-19 18:12:50'),('GN','0020000609',0.7000,10.000,10.000,0.000,'2018-01-19 18:12:50'),('GN','0020001364',17.4600,4.000,4.000,0.000,'2018-01-19 18:12:50'),('GN','0020001146',2.5096,4.000,4.000,0.000,'2018-01-19 18:12:50'),('GN','0020000774',0.1379,0.000,0.000,0.000,'2018-01-19 18:12:50'),('GN','0020002207',0.4600,90.000,90.000,0.000,'2018-01-19 18:12:51'),('GN','0020000969',14.2800,1.000,1.000,0.000,'2018-01-19 18:12:51'),('GN','0020001234',1.8180,21.000,21.000,0.000,'2018-01-19 18:12:51'),('GN','0020000773',5.8600,446.000,446.000,0.000,'2018-01-19 18:12:51'),('GN','0020002029',4.3600,28.000,28.000,0.000,'2018-01-19 18:12:51'),('GN','0020000235',0.5269,100.000,100.000,0.000,'2018-01-19 18:12:52'),('GN','0020000229',3.3000,2.000,2.000,0.000,'2018-01-19 18:12:52'),('GN','0020000239',36.2353,0.000,0.000,0.000,'2018-01-19 18:12:56'),('GN','0020002277',0.1400,60.000,60.000,0.000,'2018-01-19 18:12:56'),('GN','0020002274',0.0396,2093.000,2093.000,0.000,'2018-01-19 18:12:56'),('GN','0020002275',0.0516,1606.000,1606.000,0.000,'2018-01-19 18:12:56'),('GN','0020002276',0.0753,1101.000,1101.000,0.000,'2018-01-19 18:12:56'),('GN','0020000476',5.9000,12.000,12.000,0.000,'2018-01-19 18:12:57'),('GN','0020000195',7.8000,0.000,0.000,0.000,'2018-01-19 18:12:57'),('GN','0020001336',15.9700,3.000,3.000,0.000,'2018-01-19 18:12:58'),('GN','0020001339',20.2100,2.000,2.000,0.000,'2018-01-19 18:12:58'),('GN','0020001338',19.8700,3.000,3.000,0.000,'2018-01-19 18:12:58'),('GN','0020001917',13.8900,1.000,1.000,0.000,'2018-01-19 18:12:58'),('GN','0020000360',28.0000,5.000,5.000,0.000,'2018-01-19 18:12:58'),('GN','0020000389',5.8000,6.000,6.000,0.000,'2018-01-19 18:12:58'),('GN','0020000548',27.8000,2.000,2.000,0.000,'2018-01-19 18:12:59'),('GN','0020000623',8.7000,2.000,2.000,0.000,'2018-01-19 18:12:59'),('GN','0020000031',21.8700,1.000,1.000,0.000,'2018-01-19 18:12:59'),('GN','0020000461',23.4100,1.000,1.000,0.000,'2018-01-19 18:12:59'),('GN','0020001335',15.5000,3.000,3.000,0.000,'2018-01-19 18:12:59'),('GN','0020000329',8.0000,5.000,5.000,0.000,'2018-01-19 18:12:59'),('GN','0020000194',14.2000,7.000,7.000,0.000,'2018-01-19 18:13:00'),('GN','0020000030',28.0000,0.000,0.000,0.000,'2018-01-19 18:13:00'),('GN','0020000330',1.8146,16.000,16.000,0.000,'2018-01-19 18:13:00'),('GN','0020000958',4.8488,8.000,8.000,0.000,'2018-01-19 18:13:00'),('GN','0020000789',12.0000,41.000,41.000,0.000,'2018-01-19 18:13:00'),('GN','0020001976',19.1400,6.000,6.000,0.000,'2018-01-19 18:13:01'),('GN','0020001974',13.2200,5.000,5.000,0.000,'2018-01-19 18:13:01'),('GN','0020001975',9.8600,2.000,2.000,0.000,'2018-01-19 18:13:01'),('GN','0020001979',19.1400,4.000,4.000,0.000,'2018-01-19 18:13:01'),('GN','0020001977',19.1400,5.000,5.000,0.000,'2018-01-19 18:13:01'),('GN','0020001978',19.1400,5.000,5.000,0.000,'2018-01-19 18:13:01'),('GN','0020001973',9.4600,3.000,3.000,0.000,'2018-01-19 18:13:02'),('GN','0020001972',10.3000,4.000,4.000,0.000,'2018-01-19 18:13:02'),('GN','0020001770',10.2000,5.000,5.000,0.000,'2018-01-19 18:13:02'),('GN','0020000043',104.9150,2.000,2.000,0.000,'2018-01-19 18:13:02'),('GN','0020001834',310.8800,0.000,0.000,0.000,'2018-01-19 18:13:03'),('GN','0020000699',116.5600,0.000,0.000,0.000,'2018-01-19 18:13:03'),('GN','0020000828',327.1200,0.000,0.000,0.000,'2018-01-19 18:13:03'),('GN','0020000119',96.8200,5.000,5.000,0.000,'2018-01-19 18:13:03'),('GN','0020002258',130.0900,1.000,1.000,0.000,'2018-01-19 18:13:04'),('GN','0020000058',25.0400,1.000,1.000,0.000,'2018-01-19 18:13:08'),('GN','0020000892',97.5500,3.000,3.000,0.000,'2018-01-19 18:13:08'),('GN','0020002246',749.6300,1.000,1.000,0.000,'2018-01-19 18:13:08'),('GN','0020002037',325.1000,4.000,4.000,0.000,'2018-01-19 18:13:09'),('GN','0020002259',0.0800,3.000,3.000,0.000,'2018-01-19 18:13:09'),('GN','0020002247',341.4600,0.000,0.000,0.000,'2018-01-19 18:13:09'),('GN','0020002024',201.1500,2.000,2.000,0.000,'2018-01-19 18:13:09'),('GN','0020002261',581.6600,1.000,1.000,0.000,'2018-01-19 18:13:09'),('GN','0020000044',402.4800,0.000,0.000,0.000,'2018-01-19 18:13:09'),('GN','0020002252',466.9100,4.000,4.000,0.000,'2018-01-19 18:13:09'),('GN','0020001545',421.0700,0.000,0.000,0.000,'2018-01-19 18:13:09'),('GN','0020000890',587.8300,0.000,0.000,0.000,'2018-01-19 18:13:09'),('GN','0020001366',293.0400,0.000,0.000,0.000,'2018-01-19 18:13:10'),('GN','0020001803',305.9100,1.000,1.000,0.000,'2018-01-19 18:13:10'),('GN','0020001899',539.0900,1.000,1.000,0.000,'2018-01-19 18:13:10'),('GN','0020001893',164.7800,1.000,1.000,0.000,'2018-01-19 18:13:10'),('GN','0020001900',359.2700,0.000,0.000,0.000,'2018-01-19 18:13:10'),('GN','0020001370',453.1900,1.000,1.000,0.000,'2018-01-19 18:13:10'),('GN','0020001685',3.7500,6.000,6.000,0.000,'2018-01-19 18:13:10'),('GN','0020001686',4.5000,9.000,9.000,0.000,'2018-01-19 18:13:11'),('GN','0020001519',1.1500,8.000,8.000,0.000,'2018-01-19 18:13:11'),('GN','0020001518',0.9100,16.000,16.000,0.000,'2018-01-19 18:13:11'),('GN','0020002126',5.5800,44.000,44.000,0.000,'2018-01-19 18:13:11'),('GN','0020002127',6.5800,44.000,44.000,0.000,'2018-01-19 18:13:11'),('GN','0020001275',1.3624,60.000,60.000,0.000,'2018-01-19 18:13:11'),('GN','0020001591',0.0100,950.000,950.000,0.000,'2018-01-19 18:13:11'),('GN','0020001611',0.0300,207.000,207.000,0.000,'2018-01-19 18:13:11'),('GN','0020001592',0.0200,0.000,0.000,0.000,'2018-01-19 18:13:12'),('GN','0020001612',0.0800,126.000,126.000,0.000,'2018-01-19 18:13:12'),('GN','0020002156',0.0700,200.000,200.000,0.000,'2018-01-19 18:13:12'),('GN','0020002154',0.0600,200.000,200.000,0.000,'2018-01-19 18:13:12'),('GN','0020002157',0.0600,200.000,200.000,0.000,'2018-01-19 18:13:12'),('GN','0020002155',0.0700,178.000,178.000,0.000,'2018-01-19 18:13:12'),('GN','0020000659',38.0000,10.000,10.000,0.000,'2018-01-19 18:13:12'),('GN','0020001962',4.8650,7.000,7.000,0.000,'2018-01-19 18:13:12'),('GN','0020001687',3.9000,2.000,2.000,0.000,'2018-01-19 18:13:15'),('GN','0020002271',0.0227,1646.000,1646.000,0.000,'2018-01-19 18:13:15'),('GN','0020000250',2.8900,16.000,16.000,0.000,'2018-01-19 18:13:15'),('GN','0020000736',5.4443,12.000,12.000,0.000,'2018-01-19 18:13:17'),('GN','0020001015',54.2900,6.000,6.000,0.000,'2018-01-19 18:13:17'),('GN','0020001688',6.0000,8.000,8.000,0.000,'2018-01-19 18:13:17'),('GN','0020001163',8.5000,3.000,3.000,0.000,'2018-01-19 18:13:17'),('GN','0020000053',13.9100,6.000,6.000,0.000,'2018-01-19 18:13:17'),('GN','0020000248',15.1500,0.000,0.000,0.000,'2018-01-19 18:13:17'),('GN','0020000054',16.1700,6.000,6.000,0.000,'2018-01-19 18:13:17'),('GN','0020000249',16.0900,0.000,0.000,0.000,'2018-01-19 18:13:18'),('GN','0020001777',48.0100,1.000,1.000,0.000,'2018-01-19 18:13:18'),('GN','0020001776',64.6000,0.000,0.000,0.000,'2018-01-19 18:13:18'),('GN','0020002104',17.9700,0.000,0.000,0.000,'2018-01-19 18:13:18'),('GN','0020000464',2.9000,1.000,1.000,0.000,'2018-01-19 18:13:18'),('GN','0020000463',3.6000,4.000,4.000,0.000,'2018-01-19 18:13:18'),('GN','0020002083',6.2100,6.000,6.000,0.000,'2018-01-19 18:13:18'),('GN','0020000638',31.2100,1.000,1.000,0.000,'2018-01-19 18:13:18'),('GN','0020000637',30.0400,2.000,2.000,0.000,'2018-01-19 18:13:19'),('GN','0020000931',60.2025,7.000,7.000,0.000,'2018-01-19 18:13:19'),('GN','0020000932',301.6600,1.000,1.000,0.000,'2018-01-19 18:13:19'),('GN','0020000668',21.3181,12.000,12.000,0.000,'2018-01-19 18:13:19'),('GN','0020000956',5.7000,11.000,11.000,0.000,'2018-01-19 18:13:19'),('GN','0020002206',3.6000,6.000,6.000,0.000,'2018-01-19 18:13:19'),('GN','0020002203',8.5000,3.000,3.000,0.000,'2018-01-19 18:13:19'),('GN','0020002202',8.5000,2.000,2.000,0.000,'2018-01-19 18:13:19'),('GN','0020002205',8.5000,1.000,1.000,0.000,'2018-01-19 18:13:19'),('GN','0020000312',9.4000,9.000,9.000,0.000,'2018-01-19 18:13:20'),('GN','0020000492',4.0000,5.000,5.000,0.000,'2018-01-19 18:13:20'),('GN','0020000491',5.1500,17.000,17.000,0.000,'2018-01-19 18:13:20'),('GN','0020002085',2.8200,28.000,28.000,0.000,'2018-01-19 18:13:20'),('GN','0020001067',11.7300,1.000,1.000,0.000,'2018-01-19 18:13:20'),('GN','0020001066',37.6900,-6.000,-6.000,0.000,'2018-01-19 18:13:20'),('GN','0020001070',40.5000,4.000,4.000,0.000,'2018-01-19 18:13:20'),('GN','0020001069',40.5000,-3.000,-3.000,0.000,'2018-01-19 18:13:20'),('GN','0020001071',40.5000,-8.000,-8.000,0.000,'2018-01-19 18:13:20'),('GN','0020000870',6.9100,1.000,1.000,0.000,'2018-01-19 18:13:20'),('GN','0020000204',64.0000,1.000,1.000,0.000,'2018-01-19 18:13:21'),('GN','0020000906',16.2524,6.000,6.000,0.000,'2018-01-19 18:13:21'),('GN','0020000403',19.6374,37.000,37.000,0.000,'2018-01-19 18:13:21'),('GN','0020001785',35.0000,0.000,0.000,0.000,'2018-01-19 18:13:25'),('GN','0020000728',35.0000,6.000,6.000,0.000,'2018-01-19 18:13:25'),('GN','0020002172',38.7500,8.000,8.000,0.000,'2018-01-19 18:13:25'),('GN','0020001483',36.0000,0.000,0.000,0.000,'2018-01-19 18:13:26'),('GN','0020001889',17.7251,43.000,43.000,0.000,'2018-01-19 18:13:26'),('GN','0020001482',20.0170,34.000,34.000,0.000,'2018-01-19 18:13:26'),('GN','0020001034',41.5000,0.000,0.000,0.000,'2018-01-19 18:13:26'),('GN','0020000524',0.5857,287.000,287.000,0.000,'2018-01-19 18:13:26'),('GN','0020000523',0.8500,124.000,124.000,0.000,'2018-01-19 18:13:26'),('GN','0020000525',1.6038,141.000,141.000,0.000,'2018-01-19 18:13:26'),('GN','0020001358',0.7800,56.000,56.000,0.000,'2018-01-19 18:13:26'),('GN','0020001357',0.7100,50.000,50.000,0.000,'2018-01-19 18:13:26'),('GN','0020001356',0.7100,78.000,78.000,0.000,'2018-01-19 18:13:27'),('GN','0020000314',1.7000,113.000,113.000,0.000,'2018-01-19 18:13:27'),('GN','0020000521',2.8000,55.000,55.000,0.000,'2018-01-19 18:13:27'),('GN','0020000313',1.8000,284.000,284.000,0.000,'2018-01-19 18:13:27'),('GN','0020000520',2.2000,87.000,87.000,0.000,'2018-01-19 18:13:27'),('GN','0020000522',2.8000,22.000,22.000,0.000,'2018-01-19 18:13:27'),('GN','0020002235',3.5000,90.000,90.000,0.000,'2018-01-19 18:13:27'),('GN','0020001443',7.4941,6.000,6.000,0.000,'2018-01-19 18:13:27'),('GN','0020001444',11.2122,5.000,5.000,0.000,'2018-01-19 18:13:28'),('GN','0020001383',46.0800,1.000,1.000,0.000,'2018-01-19 18:13:28'),('GN','0020002260',26.9703,9.000,9.000,0.000,'2018-01-19 18:13:28'),('GN','0020000639',52.9100,1.000,1.000,0.000,'2018-01-19 18:13:28'),('GN','0020000816',331.7100,2.000,2.000,0.000,'2018-01-19 18:13:28'),('GN','0020001503',88.7575,2.000,2.000,0.000,'2018-01-19 18:13:28'),('GN','0020000815',138.6000,2.000,2.000,0.000,'2018-01-19 18:13:28'),('GN','0020000430',2.5000,12.000,12.000,0.000,'2018-01-19 18:13:29'),('GN','0020000781',25.6500,0.000,0.000,0.000,'2018-01-19 18:13:29'),('GN','0020000782',25.6500,0.000,0.000,0.000,'2018-01-19 18:13:29'),('GN','0020000780',21.9000,1.000,1.000,0.000,'2018-01-19 18:13:29'),('GN','0020001440',7.9079,23.000,23.000,0.000,'2018-01-19 18:13:29'),('GN','0020001439',7.9079,3.000,3.000,0.000,'2018-01-19 18:13:29'),('GN','0020001441',5.8360,10.000,10.000,0.000,'2018-01-19 18:13:29'),('GN','0020001901',14.5500,9.000,9.000,0.000,'2018-01-19 18:13:30'),('GN','0020000783',21.9857,4.000,4.000,0.000,'2018-01-19 18:13:30'),('GN','0020001438',14.9400,2.000,2.000,0.000,'2018-01-19 18:13:30'),('GN','0020001437',14.9400,3.000,3.000,0.000,'2018-01-19 18:13:30'),('GN','0020001912',7.2700,6.000,6.000,0.000,'2018-01-19 18:13:30'),('GN','0020001911',8.7300,2.000,2.000,0.000,'2018-01-19 18:13:30'),('GN','0020001910',13.1100,3.000,3.000,0.000,'2018-01-19 18:13:30'),('GN','0020001092',54.6500,1.000,1.000,0.000,'2018-01-19 18:13:30'),('GN','0020001627',146.6500,1.000,1.000,0.000,'2018-01-19 18:13:31'),('GN','0020002254',83.5400,2.000,2.000,0.000,'2018-01-19 18:13:31'),('GN','0020001230',70.8000,1.000,1.000,0.000,'2018-01-19 18:13:33'),('GN','0020001484',3.9900,25.000,25.000,0.000,'2018-01-19 18:13:34'),('GN','0020000950',0.4500,10.000,10.000,0.000,'2018-01-19 18:13:34'),('GN','0020000951',1.6400,8.000,8.000,0.000,'2018-01-19 18:13:34'),('GN','0020000952',0.4900,9.000,9.000,0.000,'2018-01-19 18:13:35'),('GN','0020001147',42.1100,1.000,1.000,0.000,'2018-01-19 18:13:35'),('GN','0020000077',3.8513,12.000,12.000,0.000,'2018-01-19 18:13:35'),('GN','0020000003',1.6000,10.000,10.000,0.000,'2018-01-19 18:13:35'),('GN','0020001555',6.7100,5.000,5.000,0.000,'2018-01-19 18:13:35'),('GN','0020001554',1.7100,5.000,5.000,0.000,'2018-01-19 18:13:35'),('GN','0020001556',10.1800,3.000,3.000,0.000,'2018-01-19 18:13:35'),('GN','0020000084',5.1100,0.000,0.000,0.000,'2018-01-19 18:13:36'),('GN','0020000081',1.9800,37.000,37.000,0.000,'2018-01-19 18:13:36'),('GN','0020000078',1.4200,10.000,10.000,0.000,'2018-01-19 18:13:36'),('GN','0020001547',0.6395,35.000,35.000,0.000,'2018-01-19 18:13:36'),('GN','0020000083',3.1300,11.000,11.000,0.000,'2018-01-19 18:13:36'),('GN','0020000082',2.4300,33.000,33.000,0.000,'2018-01-19 18:13:36'),('GN','0020000079',1.5100,8.000,8.000,0.000,'2018-01-19 18:13:37'),('GN','0020001559',4.8000,5.000,5.000,0.000,'2018-01-19 18:13:37'),('GN','0020000080',0.5221,19.000,19.000,0.000,'2018-01-19 18:13:37'),('GN','0020001549',5.4400,6.000,6.000,0.000,'2018-01-19 18:13:37'),('GN','0020001548',2.2900,6.000,6.000,0.000,'2018-01-19 18:13:37'),('GN','0020001552',16.3700,5.000,5.000,0.000,'2018-01-19 18:13:37'),('GN','0020001551',12.4400,4.000,4.000,0.000,'2018-01-19 18:13:37'),('GN','0020001550',10.9200,5.000,5.000,0.000,'2018-01-19 18:13:37'),('GN','0020001553',23.3500,3.000,3.000,0.000,'2018-01-19 18:13:38'),('GN','0020000924',10.6600,11.000,11.000,0.000,'2018-01-19 18:13:38'),('GN','0020001651',2.2900,18.000,18.000,0.000,'2018-01-19 18:13:38'),('GN','0020001680',24.8400,7.000,7.000,0.000,'2018-01-19 18:13:38'),('GN','0020001660',2.2900,20.000,20.000,0.000,'2018-01-19 18:13:38'),('GN','0020001664',5.7000,4.000,4.000,0.000,'2018-01-19 18:13:38'),('GN','0020000341',4.8000,1.000,1.000,0.000,'2018-01-19 18:13:38'),('GN','0020000074',2.1694,61.000,61.000,0.000,'2018-01-19 18:13:38'),('GN','0020001659',2.2900,18.000,18.000,0.000,'2018-01-19 18:13:38'),('GN','0020001655',2.3600,13.000,13.000,0.000,'2018-01-19 18:13:39'),('GN','0020000344',1.5000,11.000,11.000,0.000,'2018-01-19 18:13:39'),('GN','0020000072',0.7372,58.000,58.000,0.000,'2018-01-19 18:13:39'),('GN','0020001670',11.3900,7.000,7.000,0.000,'2018-01-19 18:13:39'),('GN','0020001656',3.2000,18.000,18.000,0.000,'2018-01-19 18:13:39'),('GN','0020001674',18.8400,7.000,7.000,0.000,'2018-01-19 18:13:39'),('GN','0020001661',0.2000,16.000,16.000,0.000,'2018-01-19 18:13:39'),('GN','0020001678',22.4100,9.000,9.000,0.000,'2018-01-19 18:13:40'),('GN','0020001663',4.8500,8.000,8.000,0.000,'2018-01-19 18:13:40'),('GN','0020001665',6.7400,8.000,8.000,0.000,'2018-01-19 18:13:40'),('GN','0020001667',8.5300,9.000,9.000,0.000,'2018-01-19 18:13:40'),('GN','0020001669',10.2400,8.000,8.000,0.000,'2018-01-19 18:13:40'),('GN','0020001671',12.2300,10.000,10.000,0.000,'2018-01-19 18:13:41'),('GN','0020001673',18.8400,10.000,10.000,0.000,'2018-01-19 18:13:41'),('GN','0020001675',20.3200,10.000,10.000,0.000,'2018-01-19 18:13:42'),('GN','0020001677',21.4700,10.000,10.000,0.000,'2018-01-19 18:13:42'),('GN','0020001657',3.6400,10.000,10.000,0.000,'2018-01-19 18:13:43'),('GN','0020000342',3.0000,5.000,5.000,0.000,'2018-01-19 18:13:43'),('GN','0020000073',0.5333,22.000,22.000,0.000,'2018-01-19 18:13:43'),('GN','0020001652',2.3600,14.000,14.000,0.000,'2018-01-19 18:13:47'),('GN','0020000345',1.0000,18.000,18.000,0.000,'2018-01-19 18:13:47'),('GN','0020000071',0.2915,35.000,35.000,0.000,'2018-01-19 18:13:48'),('GN','0020001658',2.2900,20.000,20.000,0.000,'2018-01-19 18:13:48'),('GN','0020001672',13.3100,2.000,2.000,0.000,'2018-01-19 18:13:48'),('GN','0020000076',1.0476,34.000,34.000,0.000,'2018-01-19 18:13:48'),('GN','0020001679',22.7500,10.000,10.000,0.000,'2018-01-19 18:13:48'),('GN','0020001668',0.9400,8.000,8.000,0.000,'2018-01-19 18:13:48'),('GN','0020000340',8.0000,5.000,5.000,0.000,'2018-01-19 18:13:49'),('GN','0020000075',0.8850,33.000,33.000,0.000,'2018-01-19 18:13:49'),('GN','0020001682',2.9300,13.000,13.000,0.000,'2018-01-19 18:13:49'),('GN','0020001558',0.4382,29.000,29.000,0.000,'2018-01-19 18:13:49'),('GN','0020001681',2.2900,19.000,19.000,0.000,'2018-01-19 18:13:49'),('GN','0020000925',25.5800,2.000,2.000,0.000,'2018-01-19 18:13:49'),('GN','0020001676',20.3200,6.000,6.000,0.000,'2018-01-19 18:13:49'),('GN','0020001662',4.4800,17.000,17.000,0.000,'2018-01-19 18:13:49'),('GN','0020001653',2.3600,13.000,13.000,0.000,'2018-01-19 18:13:49'),('GN','0020001666',7.3800,10.000,10.000,0.000,'2018-01-19 18:13:49'),('GN','0020001654',2.3600,14.000,14.000,0.000,'2018-01-19 18:13:50'),('GN','0020001869',4.6900,10.000,10.000,0.000,'2018-01-19 18:13:50'),('GN','0020001867',1.9600,8.000,8.000,0.000,'2018-01-19 18:13:50'),('GN','0020001868',3.6500,9.000,9.000,0.000,'2018-01-19 18:13:50'),('GN','0020000379',12.2000,3.000,3.000,0.000,'2018-01-19 18:13:50'),('GN','0020000380',12.5000,7.000,7.000,0.000,'2018-01-19 18:13:50'),('GN','0020000381',13.0000,5.000,5.000,0.000,'2018-01-19 18:13:50'),('GN','0020001114',86.8400,1.000,1.000,0.000,'2018-01-19 18:13:50'),('GN','0020001115',86.8400,1.000,1.000,0.000,'2018-01-19 18:13:51'),('GN','0020000192',5.5000,2.000,2.000,0.000,'2018-01-19 18:13:51'),('GN','0020000193',5.8000,3.000,3.000,0.000,'2018-01-19 18:13:51'),('GN','0020000486',2.0000,5.000,5.000,0.000,'2018-01-19 18:13:51'),('GN','0020000488',1.5000,5.000,5.000,0.000,'2018-01-19 18:13:51'),('GN','0020000485',0.6475,2.000,2.000,0.000,'2018-01-19 18:13:51'),('GN','0020000481',1.3217,0.000,0.000,0.000,'2018-01-19 18:13:51'),('GN','0020000480',4.5000,2.000,2.000,0.000,'2018-01-19 18:13:51'),('GN','0020000487',0.3231,5.000,5.000,0.000,'2018-01-19 18:13:52'),('GN','0020000478',2.3590,0.000,0.000,0.000,'2018-01-19 18:13:52'),('GN','0020001798',2.3600,5.000,5.000,0.000,'2018-01-19 18:13:52'),('GN','0020001797',1.5700,4.000,4.000,0.000,'2018-01-19 18:13:52'),('GN','0020001796',1.3800,5.000,5.000,0.000,'2018-01-19 18:13:52'),('GN','0020001799',2.6700,6.000,6.000,0.000,'2018-01-19 18:13:52'),('GN','0020001800',3.4900,2.000,2.000,0.000,'2018-01-19 18:13:52'),('GN','0020001360',20.5600,1.000,1.000,0.000,'2018-01-19 18:13:52'),('GN','0020002103',8.6800,6.000,6.000,0.000,'2018-01-19 18:13:53'),('GN','0020000267',2.7000,4.000,4.000,0.000,'2018-01-19 18:13:53'),('GN','0020000266',0.6600,28.000,28.000,0.000,'2018-01-19 18:13:53'),('GN','0020000921',2.0700,167.000,167.000,0.000,'2018-01-19 18:13:53'),('GN','0020000836',0.4700,295.000,295.000,0.000,'2018-01-19 18:13:53'),('GN','0020000837',0.6600,195.000,195.000,0.000,'2018-01-19 18:13:55'),('GN','0020001738',9.7000,5.000,5.000,0.000,'2018-01-19 18:13:56'),('GN','0020000832',0.2300,100.000,100.000,0.000,'2018-01-19 18:13:58'),('GN','0020000862',0.2100,70.000,70.000,0.000,'2018-01-19 18:13:58'),('GN','0020000835',0.3786,270.000,270.000,0.000,'2018-01-19 18:13:58'),('GN','0020002170',13.4100,87.000,87.000,0.000,'2018-01-19 18:13:58'),('GN','0020001010',55.7100,2.000,2.000,0.000,'2018-01-19 18:13:58'),('GN','0020001454',0.4136,52.000,52.000,0.000,'2018-01-19 18:13:58'),('GN','0020001140',129.8000,3.000,3.000,0.000,'2018-01-19 18:13:58'),('GN','0020001139',0.3364,118.000,118.000,0.000,'2018-01-19 18:14:02'),('GN','0020001138',0.3011,559.000,559.000,0.000,'2018-01-19 18:14:03'),('GN','0020001141',0.2032,2593.000,2593.000,0.000,'2018-01-19 18:14:03'),('GN','0020001007',87.5500,0.000,0.000,0.000,'2018-01-19 18:14:03'),('GN','0020001009',87.5500,0.000,0.000,0.000,'2018-01-19 18:14:03'),('GN','0020001008',87.5500,0.000,0.000,0.000,'2018-01-19 18:14:03'),('GN','0020001012',55.7100,2.000,2.000,0.000,'2018-01-19 18:14:03'),('GN','0020001011',55.7100,2.500,2.500,0.000,'2018-01-19 18:14:04'),('GN','0020000291',0.0542,498.500,498.500,0.000,'2018-01-19 18:14:04'),('GN','0020000290',0.0946,407.000,407.000,0.000,'2018-01-19 18:14:04'),('GN','0020001013',0.4025,284.000,284.000,0.000,'2018-01-19 18:14:04'),('GN','0020001689',2.0000,2.000,2.000,0.000,'2018-01-19 18:14:04'),('GN','0020000294',0.2539,1583.000,1583.000,0.000,'2018-01-19 18:14:04'),('GN','0020000293',0.2079,924.000,924.000,0.000,'2018-01-19 18:14:04'),('GN','0020001186',1.3700,86.000,86.000,0.000,'2018-01-19 18:14:04'),('GN','0020001189',0.6500,0.000,0.000,0.000,'2018-01-19 18:14:05'),('GN','0020001188',0.9300,0.000,0.000,0.000,'2018-01-19 18:14:05'),('GN','0020001207',0.6500,90.000,90.000,0.000,'2018-01-19 18:14:05'),('GN','0020001191',0.6800,50.000,50.000,0.000,'2018-01-19 18:14:05'),('GN','0020001190',0.6500,100.000,100.000,0.000,'2018-01-19 18:14:05'),('GN','0020001183',137.0000,1.000,1.000,0.000,'2018-01-19 18:14:05'),('GN','0020001175',2.1100,100.000,100.000,0.000,'2018-01-19 18:14:05'),('GN','0020001184',0.9300,0.000,0.000,0.000,'2018-01-19 18:14:05'),('GN','0020001187',0.9600,0.000,0.000,0.000,'2018-01-19 18:14:06'),('GN','0020001176',0.9300,0.000,0.000,0.000,'2018-01-19 18:14:06'),('GN','0020001690',1.6500,4.000,4.000,0.000,'2018-01-19 18:14:06'),('GN','0020000531',0.4744,173.500,173.500,0.000,'2018-01-19 18:14:06'),('GN','0020000532',0.4475,173.000,173.000,0.000,'2018-01-19 18:14:06'),('GN','0020001255',0.9600,78.000,78.000,0.000,'2018-01-19 18:14:06'),('GN','0020000940',3.2400,15.500,15.500,0.000,'2018-01-19 18:14:06'),('GN','0020001253',0.6700,130.500,130.500,0.000,'2018-01-19 18:14:06'),('GN','0020001254',1.3500,99.000,99.000,0.000,'2018-01-19 18:14:07'),('GN','0020000941',3.2400,19.500,19.500,0.000,'2018-01-19 18:14:07'),('GN','0020001394',5.9844,14.000,14.000,0.000,'2018-01-19 18:14:07'),('GN','0020000965',4.4771,20.000,20.000,0.000,'2018-01-19 18:14:07'),('GN','0020000966',12.5000,11.000,11.000,0.000,'2018-01-19 18:14:07'),('GN','0020002128',4.1200,10.000,10.000,0.000,'2018-01-19 18:14:07'),('GN','0020001084',1.1600,8.000,8.000,0.000,'2018-01-19 18:14:07'),('GN','0020001393',18.1200,1.000,1.000,0.000,'2018-01-19 18:14:08'),('GN','0020001960',15.1000,2.000,2.000,0.000,'2018-01-19 18:14:08'),('GN','0020001395',43.9100,6.000,6.000,0.000,'2018-01-19 18:14:08'),('GN','0020000967',6.9700,10.000,10.000,0.000,'2018-01-19 18:14:08'),('GN','0020001241',312.8600,1.000,1.000,0.000,'2018-01-19 18:14:08'),('GN','0020001355',76.9300,11.000,11.000,0.000,'2018-01-19 18:14:08'),('GN','0020001293',1.3200,27.000,27.000,0.000,'2018-01-19 18:14:09'),('GN','0020000483',0.3300,331.000,331.000,0.000,'2018-01-19 18:14:09'),('GN','0020000365',27.7600,6.000,6.000,0.000,'2018-01-19 18:14:09'),('GN','0020000288',13.7000,1.000,1.000,0.000,'2018-01-19 18:14:09'),('GN','0020000301',0.3308,445.000,445.000,0.000,'2018-01-19 18:14:10'),('GN','0020001292',0.7000,4.000,4.000,0.000,'2018-01-19 18:14:10'),('GN','0020002117',0.2900,324.000,324.000,0.000,'2018-01-19 18:14:10'),('GN','0020002107',1.3200,20.000,20.000,0.000,'2018-01-19 18:14:10'),('GN','0020000233',5.3907,51.000,51.000,0.000,'2018-01-19 18:14:13'),('GN','0020000232',4.8143,84.000,84.000,0.000,'2018-01-19 18:14:13'),('GN','0020002115',28.8900,12.000,12.000,0.000,'2018-01-19 18:14:13'),('GN','0020000226',25.0000,3.000,3.000,0.000,'2018-01-19 18:14:14'),('GN','0020000227',23.1600,1.000,1.000,0.000,'2018-01-19 18:14:14'),('GN','0020000225',23.1600,5.000,5.000,0.000,'2018-01-19 18:14:14'),('GN','0020000228',45.6200,0.000,0.000,0.000,'2018-01-19 18:14:14'),('GN','0020000224',23.1800,15.000,15.000,0.000,'2018-01-19 18:14:14'),('GN','0020002114',14.8700,16.000,16.000,0.000,'2018-01-19 18:14:14'),('GN','0020000737',24.9900,5.000,5.000,0.000,'2018-01-19 18:14:14'),('GN','0020000180',123.7900,1.000,1.000,0.000,'2018-01-19 18:14:20'),('GN','0020000113',58.7800,1.000,1.000,0.000,'2018-01-19 18:14:20'),('GN','0020001164',4.8800,4.000,4.000,0.000,'2018-01-19 18:14:20'),('GN','0020001752',1.8456,61.000,61.000,0.000,'2018-01-19 18:14:20'),('GN','0020001250',21.9100,2.000,2.000,0.000,'2018-01-19 18:14:20'),('GN','0020000963',1.4964,33.000,33.000,0.000,'2018-01-19 18:14:20'),('GN','0020001389',1.7178,28.000,28.000,0.000,'2018-01-19 18:14:20'),('GN','0020001080',8.5200,3.000,3.000,0.000,'2018-01-19 18:14:20'),('GN','0020000962',0.8179,80.000,80.000,0.000,'2018-01-19 18:14:21'),('GN','0020001106',47.3000,7.000,7.000,0.000,'2018-01-19 18:14:21'),('GN','0020000162',26.7600,2.000,2.000,0.000,'2018-01-19 18:14:21'),('GN','0020000163',20.0829,19.000,19.000,0.000,'2018-01-19 18:14:21'),('GN','0020000164',45.1600,7.000,7.000,0.000,'2018-01-19 18:14:21'),('GN','0020000414',5.0800,10.000,10.000,0.000,'2018-01-19 18:14:21'),('GN','0020000415',5.8100,13.000,13.000,0.000,'2018-01-19 18:14:21'),('GN','0020000416',8.0612,22.000,22.000,0.000,'2018-01-19 18:14:21'),('GN','0020000417',20.5661,26.000,26.000,0.000,'2018-01-19 18:14:21'),('GN','0020000069',26.2000,7.000,7.000,0.000,'2018-01-19 18:14:22'),('GN','0020000418',27.5911,20.000,20.000,0.000,'2018-01-19 18:14:22'),('GN','0020000070',32.4500,8.000,8.000,0.000,'2018-01-19 18:14:22'),('GN','0020000419',39.1100,4.000,4.000,0.000,'2018-01-19 18:14:22'),('GN','0020000160',6.5700,22.000,22.000,0.000,'2018-01-19 18:14:22'),('GN','0020000161',7.2900,2.000,2.000,0.000,'2018-01-19 18:14:22'),('GN','0020000159',10.1500,8.000,8.000,0.000,'2018-01-19 18:14:22'),('GN','0020000158',13.9400,6.000,6.000,0.000,'2018-01-19 18:14:22'),('GN','0020001996',13.3900,3.000,3.000,0.000,'2018-01-19 18:14:23'),('GN','0020001997',24.7000,3.000,3.000,0.000,'2018-01-19 18:14:23'),('GN','0020000641',3.9900,1.000,1.000,0.000,'2018-01-19 18:14:23'),('GN','0020000642',6.4600,3.000,3.000,0.000,'2018-01-19 18:14:23'),('GN','0020000685',9.2100,1.000,1.000,0.000,'2018-01-19 18:14:23'),('GN','0020002001',3.3100,11.000,11.000,0.000,'2018-01-19 18:14:23'),('GN','0020001998',3.4650,5.000,5.000,0.000,'2018-01-19 18:14:23'),('GN','0020001999',3.2292,10.000,10.000,0.000,'2018-01-19 18:14:23'),('GN','0020002000',2.1692,20.000,20.000,0.000,'2018-01-19 18:14:24'),('GN','0020001167',3.2000,6.000,6.000,0.000,'2018-01-19 18:14:24'),('GN','0020001166',3.2000,6.000,6.000,0.000,'2018-01-19 18:14:24'),('GN','0020001168',15.5000,0.000,0.000,0.000,'2018-01-19 18:14:24'),('GN','0020001169',12.5000,2.000,2.000,0.000,'2018-01-19 18:14:24'),('GN','0020000927',1.3000,8.000,8.000,0.000,'2018-01-19 18:14:24'),('GN','0020000929',2.9500,10.000,10.000,0.000,'2018-01-19 18:14:24'),('GN','0020000930',5.0000,3.000,3.000,0.000,'2018-01-19 18:14:24'),('GN','0020002263',8.7300,47.000,47.000,0.000,'2018-01-19 18:14:25'),('GN','0020001532',24.7700,2.000,2.000,0.000,'2018-01-19 18:14:25'),('GN','0020001531',24.7700,2.000,2.000,0.000,'2018-01-19 18:14:25'),('GN','0020000412',16.4000,2.000,2.000,0.000,'2018-01-19 18:14:26'),('GN','0020000413',21.5200,21.000,21.000,0.000,'2018-01-19 18:14:26'),('GN','0020002013',3.4200,56.000,56.000,0.000,'2018-01-19 18:14:27'),('GN','0020000721',11.6000,30.000,30.000,0.000,'2018-01-19 18:14:27'),('GN','0020002185',6.8700,49.000,49.000,0.000,'2018-01-19 18:14:27'),('GN','0020000409',11.6000,23.000,23.000,0.000,'2018-01-19 18:14:27'),('GN','0020001539',13.7100,5.000,5.000,0.000,'2018-01-19 18:14:27'),('GN','0020001286',8.5000,8.000,8.000,0.000,'2018-01-19 18:14:29'),('GN','0020001287',9.0000,12.000,12.000,0.000,'2018-01-19 18:14:29'),('GN','0020000871',6.0000,2.000,2.000,0.000,'2018-01-19 18:14:29'),('GN','0020001085',1.4679,67.000,67.000,0.000,'2018-01-19 18:14:29'),('GN','0020000830',6.9800,21.000,21.000,0.000,'2018-01-19 18:14:29'),('GN','0020000368',9.5000,6.000,6.000,0.000,'2018-01-19 18:14:29'),('GN','0020000331',8.0000,4.000,4.000,0.000,'2018-01-19 18:14:29'),('GN','0020000959',13.9350,9.000,9.000,0.000,'2018-01-19 18:14:31'),('GN','0020001266',24.3915,5.000,5.000,0.000,'2018-01-19 18:14:31'),('GN','0020001285',8.5000,10.000,10.000,0.000,'2018-01-19 18:14:31'),('GN','0020001265',8.4800,6.000,6.000,0.000,'2018-01-19 18:14:31'),('GN','0020000397',33.4035,18.000,18.000,0.000,'2018-01-19 18:14:31'),('GN','0020001540',14.6200,5.000,5.000,0.000,'2018-01-19 18:14:31'),('GN','0020002289',4.6276,7.000,7.000,0.000,'2018-01-19 18:14:32'),('GN','0020001727',1.4600,6.000,6.000,0.000,'2018-01-19 18:14:32'),('GN','0020001726',0.6000,8.000,8.000,0.000,'2018-01-19 18:14:32'),('GN','0020001728',1.6100,10.000,10.000,0.000,'2018-01-19 18:14:32'),('GN','0020000387',3.0000,37.000,37.000,0.000,'2018-01-19 18:14:32'),('GN','0020001283',13.9900,4.000,4.000,0.000,'2018-01-19 18:14:37'),('GN','0020001205',59.1200,0.000,0.000,0.000,'2018-01-19 18:14:37'),('GN','0020001206',18.7400,1.000,1.000,0.000,'2018-01-19 18:14:37'),('GN','0020001202',126.6900,1.000,1.000,0.000,'2018-01-19 18:14:37'),('GN','0020001851',65.0000,11.000,11.000,0.000,'2018-01-19 18:14:37'),('GN','0020001856',4.0000,112.000,112.000,0.000,'2018-01-19 18:14:38'),('GN','0020001995',57.0260,11.000,11.000,0.000,'2018-01-19 18:14:38'),('GN','0020001924',128.0000,2.000,2.000,0.000,'2018-01-19 18:14:38'),('GN','0020001761',77.8800,8.000,8.000,0.000,'2018-01-19 18:14:38'),('GN','0020001165',166.0000,1.000,1.000,0.000,'2018-01-19 18:14:38'),('GN','0020000215',125.0000,1.000,1.000,0.000,'2018-01-19 18:14:38'),('GN','0020000213',56.3764,19.000,19.000,0.000,'2018-01-19 18:14:38'),('GN','0020001509',88.3000,0.000,0.000,0.000,'2018-01-19 18:14:38'),('GN','0020000953',1499.1900,1.000,1.000,0.000,'2018-01-19 18:14:39'),('GN','0020000645',160.6400,2.000,2.000,0.000,'2018-01-19 18:14:39'),('GN','0020000653',1.1800,36.000,36.000,0.000,'2018-01-19 18:14:39'),('GN','0020001446',5.0100,19.000,19.000,0.000,'2018-01-19 18:14:39'),('GN','0020000664',2.3721,53.000,53.000,0.000,'2018-01-19 18:14:39'),('GN','0020001448',5.0100,1.000,1.000,0.000,'2018-01-19 18:14:39'),('GN','0020001445',5.0100,15.000,15.000,0.000,'2018-01-19 18:14:39'),('GN','0020001171',10.3000,0.000,0.000,0.000,'2018-01-19 18:14:39'),('GN','0020001172',10.3000,0.000,0.000,0.000,'2018-01-19 18:14:40'),('GN','0020000954',90.5000,1.000,1.000,0.000,'2018-01-19 18:14:40'),('GN','0020000955',24.0863,4.000,4.000,0.000,'2018-01-19 18:14:40'),('GN','0020002004',5.0100,14.000,14.000,0.000,'2018-01-19 18:14:40'),('GN','0020001447',5.0100,-7.000,-7.000,0.000,'2018-01-19 18:14:40'),('GN','0020001449',5.0100,12.000,12.000,0.000,'2018-01-19 18:14:40'),('GN','0020000878',23.2000,72.000,72.000,0.000,'2018-01-19 18:14:41'),('GN','0020000489',22.9500,0.000,0.000,0.000,'2018-01-19 18:14:42'),('GN','0020000818',813.4900,3.000,3.000,0.000,'2018-01-19 18:14:42'),('GN','0020002048',19.5600,18.000,18.000,0.000,'2018-01-19 18:14:42'),('GN','0020001401',3.9200,79.000,79.000,0.000,'2018-01-19 18:14:42'),('GN','0020000484',3.4300,11.000,11.000,0.000,'2018-01-19 18:14:43'),('GN','0020001229',42.3500,10.000,10.000,0.000,'2018-01-19 18:14:43'),('GN','0020000804',46.3400,1.000,1.000,0.000,'2018-01-19 18:14:43'),('GN','0020000801',46.3400,2.000,2.000,0.000,'2018-01-19 18:14:43'),('GN','0020000802',46.3400,1.000,1.000,0.000,'2018-01-19 18:14:43'),('GN','0020001623',14.1600,19.000,19.000,0.000,'2018-01-19 18:14:43'),('GN','0020001624',15.8900,27.000,27.000,0.000,'2018-01-19 18:14:43'),('GN','0020000803',46.3400,0.000,0.000,0.000,'2018-01-19 18:14:43'),('GN','0020000797',46.3400,3.000,3.000,0.000,'2018-01-19 18:14:44'),('GN','0020000168',43.3821,7.000,7.000,0.000,'2018-01-19 18:14:44'),('GN','0020000701',67.3234,1.000,1.000,0.000,'2018-01-19 18:14:44'),('GN','0020000710',21.0745,9.000,9.000,0.000,'2018-01-19 18:14:44'),('GN','0020000711',67.5400,5.000,5.000,0.000,'2018-01-19 18:14:44'),('GN','0020000794',138.2583,4.000,4.000,0.000,'2018-01-19 18:14:44'),('GN','0020001427',108.8000,1.000,1.000,0.000,'2018-01-19 18:14:44'),('GN','0020001425',108.8000,1.000,1.000,0.000,'2018-01-19 18:14:44'),('GN','0020001426',108.8000,1.000,1.000,0.000,'2018-01-19 18:14:45'),('GN','0020000357',38.7486,14.000,14.000,0.000,'2018-01-19 18:14:45'),('GN','0020000169',63.7600,12.000,12.000,0.000,'2018-01-19 18:14:45'),('GN','0020000795',46.3400,8.000,8.000,0.000,'2018-01-19 18:14:45'),('GN','0020000796',46.3400,5.000,5.000,0.000,'2018-01-19 18:14:45'),('GN','0020001434',1.9100,10.000,10.000,0.000,'2018-01-19 18:14:45'),('GN','0020001158',26.5000,6.000,6.000,0.000,'2018-01-19 18:14:45'),('GN','0020000800',46.3400,0.000,0.000,0.000,'2018-01-19 18:14:45'),('GN','0020000799',46.3400,0.000,0.000,0.000,'2018-01-19 18:14:46'),('GN','0020000352',35.3459,29.000,29.000,0.000,'2018-01-19 18:14:46'),('GN','0020000353',34.2000,29.000,29.000,0.000,'2018-01-19 18:14:46'),('GN','0020000243',41.3700,34.000,34.000,0.000,'2018-01-19 18:14:46'),('GN','0020000242',43.4400,22.000,22.000,0.000,'2018-01-19 18:14:46'),('GN','0020000172',44.5000,8.000,8.000,0.000,'2018-01-19 18:14:46'),('GN','0020000354',47.5000,3.000,3.000,0.000,'2018-01-19 18:14:46'),('GN','0020000355',47.8700,19.000,19.000,0.000,'2018-01-19 18:14:49'),('GN','0020000441',51.0000,8.000,8.000,0.000,'2018-01-19 18:14:49'),('GN','0020000170',47.0000,0.000,0.000,0.000,'2018-01-19 18:14:49'),('GN','0020000171',48.5000,6.000,6.000,0.000,'2018-01-19 18:14:50'),('GN','0020001641',52.8000,17.000,17.000,0.000,'2018-01-19 18:14:51'),('GN','0020001642',36.7020,120.000,120.000,0.000,'2018-01-19 18:14:51'),('GN','0020001546',31.0600,3.000,3.000,0.000,'2018-01-19 18:14:51'),('GN','0020000590',16.5000,9.000,9.000,0.000,'2018-01-19 18:14:51'),('GN','0020000438',25.0000,1.000,1.000,0.000,'2018-01-19 18:14:51'),('GN','0020000364',25.0000,9.000,9.000,0.000,'2018-01-19 18:14:51'),('GN','0020000439',25.0000,9.000,9.000,0.000,'2018-01-19 18:14:52'),('GN','0020001159',26.5000,4.000,4.000,0.000,'2018-01-19 18:14:52'),('GN','0020000591',15.4000,7.000,7.000,0.000,'2018-01-19 18:14:52'),('GN','0020000436',25.0000,11.000,11.000,0.000,'2018-01-19 18:14:57'),('GN','0020000437',25.0000,15.000,15.000,0.000,'2018-01-19 18:14:57'),('GN','0020000362',25.0000,12.000,12.000,0.000,'2018-01-19 18:14:57'),('GN','0020000363',25.0000,12.000,12.000,0.000,'2018-01-19 18:14:57'),('GN','0020000433',18.3892,24.000,24.000,0.000,'2018-01-19 18:14:58'),('GN','0020001428',29.7400,3.000,3.000,0.000,'2018-01-19 18:14:58'),('GN','0020001693',45.0000,0.000,0.000,0.000,'2018-01-19 18:14:58'),('GN','0020002078',10.2900,5.000,5.000,0.000,'2018-01-19 18:14:58'),('GN','0020000302',7.6000,3.000,3.000,0.000,'2018-01-19 18:14:58'),('GN','0020000867',9.2000,3.000,3.000,0.000,'2018-01-19 18:14:58'),('GN','0020002072',6.7900,2.000,2.000,0.000,'2018-01-19 18:14:58'),('GN','0020002073',11.4000,4.000,4.000,0.000,'2018-01-19 18:14:58'),('GN','0020002255',38.2300,3.000,3.000,0.000,'2018-01-19 18:14:59'),('GN','0020000868',9.2000,4.000,4.000,0.000,'2018-01-19 18:14:59'),('GN','0020000450',2.1797,10.000,10.000,0.000,'2018-01-19 18:14:59'),('GN','0020000451',12.0000,6.000,6.000,0.000,'2018-01-19 18:14:59'),('GN','0020001295',0.7000,55.000,55.000,0.000,'2018-01-19 18:14:59'),('GN','0020001296',1.1100,41.000,41.000,0.000,'2018-01-19 18:14:59'),('GN','0020001297',2.5600,49.000,49.000,0.000,'2018-01-19 18:14:59'),('GN','0020001779',1.8500,14.000,14.000,0.000,'2018-01-19 18:14:59'),('GN','0020001508',9.2700,1.000,1.000,0.000,'2018-01-19 18:14:59'),('GN','0020000278',0.6190,127.000,127.000,0.000,'2018-01-19 18:15:00'),('GN','0020001404',10.5800,30.000,30.000,0.000,'2018-01-19 18:15:00'),('GN','0020000990',2.2700,23.000,23.000,0.000,'2018-01-19 18:15:00'),('GN','0020001442',30.6900,0.000,0.000,0.000,'2018-01-19 18:15:00'),('GN','0020000262',2.7900,43.000,43.000,0.000,'2018-01-19 18:15:00'),('GN','0020000260',1.4800,84.000,84.000,0.000,'2018-01-19 18:15:00'),('GN','0020001405',1.4794,1.000,1.000,0.000,'2018-01-19 18:15:00'),('GN','0020000261',2.2200,30.000,30.000,0.000,'2018-01-19 18:15:00'),('GN','0020000991',4.4700,24.000,24.000,0.000,'2018-01-19 18:15:00'),('GN','0020000157',0.4353,121.000,121.000,0.000,'2018-01-19 18:15:01'),('GN','0020000299',0.4119,277.000,277.000,0.000,'2018-01-19 18:15:01'),('GN','0020000268',3.9147,27.000,27.000,0.000,'2018-01-19 18:15:01'),('GN','0020001291',0.5477,290.000,290.000,0.000,'2018-01-19 18:15:01'),('GN','0020001892',4.9500,0.500,0.500,0.000,'2018-01-19 18:15:01'),('GN','0020000241',4.2300,15.550,15.550,0.000,'2018-01-19 18:15:01'),('GN','0020001891',3.9400,0.000,0.000,0.000,'2018-01-19 18:15:01'),('GN','0020000236',1.1993,0.000,0.000,0.000,'2018-01-19 18:15:01'),('GN','0020000442',2.1272,-112.250,-112.250,0.000,'2018-01-19 18:15:01'),('GN','0020000237',3.0125,1.500,1.500,0.000,'2018-01-19 18:15:02'),('GN','0020000182',2.4156,277.250,277.250,0.000,'2018-01-19 18:15:02'),('GN','0020000240',4.0000,14.800,14.800,0.000,'2018-01-19 18:15:02'),('GN','0020000142',0.2500,184.500,184.500,0.000,'2018-01-19 18:15:02'),('GN','0020000143',0.4800,234.000,234.000,0.000,'2018-01-19 18:15:03'),('GN','0020000141',0.2800,200.000,200.000,0.000,'2018-01-19 18:15:03'),('GN','0020000144',0.5400,189.000,189.000,0.000,'2018-01-19 18:15:03'),('GN','0020000009',0.1200,198.000,198.000,0.000,'2018-01-19 18:15:05'),('GN','0020001985',4.3539,7.500,7.500,0.000,'2018-01-19 18:15:06'),('GN','0020001986',6.1300,5.000,5.000,0.000,'2018-01-19 18:15:06'),('GN','0020001987',3.3921,10.000,10.000,0.000,'2018-01-19 18:15:06'),('GN','0020001988',3.3921,9.000,9.000,0.000,'2018-01-19 18:15:06'),('GN','0020001989',3.8302,17.000,17.000,0.000,'2018-01-19 18:15:06'),('GN','0020001984',6.1300,4.000,4.000,0.000,'2018-01-19 18:15:06'),('GN','0020001990',3.3921,5.000,5.000,0.000,'2018-01-19 18:15:07'),('GN','0020001991',6.1300,2.000,2.000,0.000,'2018-01-19 18:15:07'),('GN','0020000776',1.4358,0.000,0.000,0.000,'2018-01-19 18:15:07'),('GN','0020001890',3.8900,12.000,12.000,0.000,'2018-01-19 18:15:07'),('GN','0020000407',0.6556,35.000,35.000,0.000,'2018-01-19 18:15:07'),('GN','0020002053',0.4500,92.000,92.000,0.000,'2018-01-19 18:15:07'),('GN','0020000408',1.7058,12.000,12.000,0.000,'2018-01-19 18:15:07'),('GN','0020002057',1.5529,19.000,19.000,0.000,'2018-01-19 18:15:08'),('GN','0020002056',1.7847,103.000,103.000,0.000,'2018-01-19 18:15:08'),('GN','0020002055',0.8000,46.000,46.000,0.000,'2018-01-19 18:15:08'),('GN','0020001129',5.5300,10.000,10.000,0.000,'2018-01-19 18:15:08'),('GN','0020001127',2.3367,12.000,12.000,0.000,'2018-01-19 18:15:08'),('GN','0020001128',9.4433,1.000,1.000,0.000,'2018-01-19 18:15:08'),('GN','0020002050',1.0000,5.000,5.000,0.000,'2018-01-19 18:15:08'),('GN','0020000559',1.0000,36.000,36.000,0.000,'2018-01-19 18:15:09'),('GN','0020000539',0.7415,-86.000,-86.000,0.000,'2018-01-19 18:15:09'),('GN','0020000566',5.3000,7.000,7.000,0.000,'2018-01-19 18:15:09'),('GN','0020002060',2.9000,16.000,16.000,0.000,'2018-01-19 18:15:10'),('GN','0020000587',1.3000,48.000,48.000,0.000,'2018-01-19 18:15:11'),('GN','0020001062',5.7700,13.000,13.000,0.000,'2018-01-19 18:15:12'),('GN','0020001064',4.1200,25.000,25.000,0.000,'2018-01-19 18:15:13'),('GN','0020001063',14.2400,7.000,7.000,0.000,'2018-01-19 18:15:13'),('GN','0020001060',6.8200,17.000,17.000,0.000,'2018-01-19 18:15:13'),('GN','0020002106',3.9700,9.000,9.000,0.000,'2018-01-19 18:15:13'),('GN','0020001505',4.1000,25.000,25.000,0.000,'2018-01-19 18:15:13'),('GN','0020001506',2.5300,25.000,25.000,0.000,'2018-01-19 18:15:13'),('GN','0020001507',2.5800,25.000,25.000,0.000,'2018-01-19 18:15:14'),('GN','0020001694',0.7800,24.000,24.000,0.000,'2018-01-19 18:15:15'),('GN','0020001203',23.3800,1.000,1.000,0.000,'2018-01-19 18:15:15'),('GN','0020001782',19.6100,13.000,13.000,0.000,'2018-01-19 18:15:15'),('GN','0020000067',27.7000,2.000,2.000,0.000,'2018-01-19 18:15:15'),('GN','0020000068',50.0900,1.000,1.000,0.000,'2018-01-19 18:15:15'),('GN','0020000066',13.6100,1.000,1.000,0.000,'2018-01-19 18:15:15'),('GN','0020001027',6.8566,10.000,10.000,0.000,'2018-01-19 18:15:21'),('GN','0020001749',7.2749,19.000,19.000,0.000,'2018-01-19 18:15:21'),('GN','0020001042',57.5000,3.000,3.000,0.000,'2018-01-19 18:15:21'),('GN','0020001026',74.7000,3.000,3.000,0.000,'2018-01-19 18:15:22'),('GN','0020001023',51.0000,2.000,2.000,0.000,'2018-01-19 18:15:22'),('GN','0020001022',30.5075,4.000,4.000,0.000,'2018-01-19 18:15:22'),('GN','0020001964',17.4300,4.000,4.000,0.000,'2018-01-19 18:15:22'),('GN','0020001400',6.1800,4.000,4.000,0.000,'2018-01-19 18:15:22'),('GN','0020000399',23.8000,2.000,2.000,0.000,'2018-01-19 18:15:22'),('GN','0020001374',6.1000,7.000,7.000,0.000,'2018-01-19 18:15:22'),('GN','0020001625',14.5800,1.000,1.000,0.000,'2018-01-19 18:15:22'),('GN','0020002232',754.3800,0.000,0.000,0.000,'2018-01-19 18:15:23'),('GN','0020001959',475.4600,0.000,0.000,0.000,'2018-01-19 18:15:23'),('GN','0020000460',31.7300,2.000,2.000,0.000,'2018-01-19 18:15:23'),('GN','0020000805',390.2600,0.000,0.000,0.000,'2018-01-19 18:15:23'),('GN','0020000826',422.8500,0.000,0.000,0.000,'2018-01-19 18:15:23'),('GN','0020000807',528.7500,1.000,1.000,0.000,'2018-01-19 18:15:23'),('GN','0020002012',321.7300,0.000,0.000,0.000,'2018-01-19 18:15:23'),('GN','0020000821',116.7600,1.000,1.000,0.000,'2018-01-19 18:15:23'),('GN','0020002018',0.7035,114.000,114.000,0.000,'2018-01-19 18:15:23'),('GN','0020000989',6.6300,9.000,9.000,0.000,'2018-01-19 18:15:24'),('GN','0020001000',5.0700,10.000,10.000,0.000,'2018-01-19 18:15:24'),('GN','0020000971',0.1178,186.000,186.000,0.000,'2018-01-19 18:15:24'),('GN','0020000968',0.2000,87.000,87.000,0.000,'2018-01-19 18:15:24'),('GN','0020002076',19.7600,4.000,4.000,0.000,'2018-01-19 18:15:24'),('GN','0020002077',40.8800,0.000,0.000,0.000,'2018-01-19 18:15:24'),('GN','0020000644',26.2800,3.000,3.000,0.000,'2018-01-19 18:15:24'),('GN','0020001847',5.7880,36.000,36.000,0.000,'2018-01-19 18:15:24'),('GN','0020001170',7.7000,5.000,5.000,0.000,'2018-01-19 18:15:25'),('GN','0020000686',151.7900,2.000,2.000,0.000,'2018-01-19 18:15:25'),('GN','0020001783',9.2700,5.000,5.000,0.000,'2018-01-19 18:15:25'),('GN','0020001019',40.5600,1.000,1.000,0.000,'2018-01-19 18:15:25'),('GN','0020001882',1.3100,19.000,19.000,0.000,'2018-01-19 18:15:25'),('GN','0020000056',23.7700,2.000,2.000,0.000,'2018-01-19 18:15:25'),('GN','0020000057',27.2200,6.000,6.000,0.000,'2018-01-19 18:15:26'),('GN','0020000055',22.6000,3.000,3.000,0.000,'2018-01-19 18:15:26'),('GN','0020001148',8.2700,3.000,3.000,0.000,'2018-01-19 18:15:26'),('GN','0020001702',4.8000,5.000,5.000,0.000,'2018-01-19 18:15:26'),('GN','0020001021',7.5000,5.000,5.000,0.000,'2018-01-19 18:15:26'),('GN','0020001020',7.5000,6.000,6.000,0.000,'2018-01-19 18:15:26'),('GN','0020001725',3.7500,3.000,3.000,0.000,'2018-01-19 18:15:27'),('GN','0020001703',16.5000,3.000,3.000,0.000,'2018-01-19 18:15:30'),('GN','0020001142',8.6600,5.000,5.000,0.000,'2018-01-19 18:15:30'),('GN','0020001143',11.1600,14.000,14.000,0.000,'2018-01-19 18:15:31'),('GN','0020000306',28.5000,18.000,18.000,0.000,'2018-01-19 18:15:31'),('GN','0020001704',3.7500,5.000,5.000,0.000,'2018-01-19 18:15:31'),('GN','0020000304',30.0000,3.000,3.000,0.000,'2018-01-19 18:15:31'),('GN','0020001705',3.7500,6.000,6.000,0.000,'2018-01-19 18:15:31'),('GN','0020000305',7.1352,22.000,22.000,0.000,'2018-01-19 18:15:33'),('GN','0020000367',1.0198,23.000,23.000,0.000,'2018-01-19 18:15:33'),('GN','0020001706',3.7500,2.000,2.000,0.000,'2018-01-19 18:15:34'),('GN','0020001707',6.5421,13.000,13.000,0.000,'2018-01-19 18:15:34'),('GN','0020001145',9.4700,4.000,4.000,0.000,'2018-01-19 18:15:34'),('GN','0020001708',7.3440,10.000,10.000,0.000,'2018-01-19 18:15:34'),('GN','0020000303',0.6794,28.000,28.000,0.000,'2018-01-19 18:15:35'),('GN','0020001233',21.6300,5.000,5.000,0.000,'2018-01-19 18:15:35'),('GN','0020001231',21.8000,6.000,6.000,0.000,'2018-01-19 18:15:35'),('GN','0020001232',21.6300,6.000,6.000,0.000,'2018-01-19 18:15:35'),('GN','0020001236',32.7900,5.000,5.000,0.000,'2018-01-19 18:15:35'),('GN','0020002198',18.8415,12.000,12.000,0.000,'2018-01-19 18:15:35'),('GN','0020001709',40.0000,2.000,2.000,0.000,'2018-01-19 18:15:35'),('GN','0020001710',41.0000,1.000,1.000,0.000,'2018-01-19 18:15:35'),('GN','0020001235',21.6300,1.000,1.000,0.000,'2018-01-19 18:15:35'),('GN','0020000655',10.2700,6.000,6.000,0.000,'2018-01-19 18:15:35'),('GN','0020000654',8.7300,5.000,5.000,0.000,'2018-01-19 18:15:36'),('GN','0020000792',13.0000,6.000,6.000,0.000,'2018-01-19 18:15:36'),('GN','0020001739',26.9100,0.000,0.000,0.000,'2018-01-19 18:15:36'),('GN','0020001870',8.1800,6.000,6.000,0.000,'2018-01-19 18:15:36'),('GN','0020001871',13.6300,4.000,4.000,0.000,'2018-01-19 18:15:36'),('GN','0020001872',27.2600,4.000,4.000,0.000,'2018-01-19 18:15:36'),('GN','0020000579',1.0000,26.000,26.000,0.000,'2018-01-19 18:15:36'),('GN','0020000578',0.0208,2588.000,2588.000,0.000,'2018-01-19 18:15:36'),('GN','0020001109',0.2300,195.000,195.000,0.000,'2018-01-19 18:15:37'),('GN','0020002084',0.2885,84.000,84.000,0.000,'2018-01-19 18:15:37'),('GN','0020000099',4.8700,3.000,3.000,0.000,'2018-01-19 18:15:37'),('GN','0020000100',4.9400,11.000,11.000,0.000,'2018-01-19 18:15:37'),('GN','0020000101',4.9400,11.000,11.000,0.000,'2018-01-19 18:15:39'),('GN','0020000102',4.8700,7.000,7.000,0.000,'2018-01-19 18:15:39'),('GN','0020000103',4.9400,17.000,17.000,0.000,'2018-01-19 18:15:39'),('GN','0020000104',4.0200,4.000,4.000,0.000,'2018-01-19 18:15:41'),('GN','0020000470',6.1200,9.000,9.000,0.000,'2018-01-19 18:15:41'),('GN','0020000471',7.5600,5.000,5.000,0.000,'2018-01-19 18:15:41'),('GN','0020000106',7.2400,14.000,14.000,0.000,'2018-01-19 18:15:41'),('GN','0020001116',9.2700,4.000,4.000,0.000,'2018-01-19 18:15:42'),('GN','0020000472',9.6400,0.000,0.000,0.000,'2018-01-19 18:15:42'),('GN','0020001117',12.6100,7.000,7.000,0.000,'2018-01-19 18:15:42'),('GN','0020000473',5.1600,5.000,5.000,0.000,'2018-01-19 18:15:42'),('GN','0020000425',9.9400,16.000,16.000,0.000,'2018-01-19 18:15:42'),('GN','0020000323',3.8000,0.000,0.000,0.000,'2018-01-19 18:15:42'),('GN','0020000324',10.0500,30.000,30.000,0.000,'2018-01-19 18:15:42'),('GN','0020000322',3.2700,66.000,66.000,0.000,'2018-01-19 18:15:43'),('GN','0020001952',20.4100,6.000,6.000,0.000,'2018-01-19 18:15:43'),('GN','0020001897',10.5800,5.000,5.000,0.000,'2018-01-19 18:15:43'),('GN','0020001969',7.3100,5.000,5.000,0.000,'2018-01-19 18:15:43'),('GN','0020001971',7.7500,6.000,6.000,0.000,'2018-01-19 18:15:43'),('GN','0020001970',7.6600,3.000,3.000,0.000,'2018-01-19 18:15:48'),('GN','0020001741',4.0000,15.000,15.000,0.000,'2018-01-19 18:15:48'),('GN','0020001742',1.9600,10.000,10.000,0.000,'2018-01-19 18:15:48'),('GN','0020001730',2.9400,17.000,17.000,0.000,'2018-01-19 18:15:49'),('GN','0020001743',3.9000,15.000,15.000,0.000,'2018-01-19 18:15:49'),('GN','0020001197',7.4000,4.000,4.000,0.000,'2018-01-19 18:15:49'),('GN','0020002006',11.0000,3.000,3.000,0.000,'2018-01-19 18:15:49'),('GN','0020000359',13.7000,2.000,2.000,0.000,'2018-01-19 18:15:49'),('GN','0020001201',2.9000,5.000,5.000,0.000,'2018-01-19 18:15:49'),('GN','0020001199',3.5000,4.000,4.000,0.000,'2018-01-19 18:15:49'),('GN','0020000432',0.6170,24.000,24.000,0.000,'2018-01-19 18:15:49'),('GN','0020001200',4.1000,1.000,1.000,0.000,'2018-01-19 18:15:50'),('GN','0020001875',0.4200,9.000,9.000,0.000,'2018-01-19 18:15:50'),('GN','0020001195',5.9500,6.000,6.000,0.000,'2018-01-19 18:15:50'),('GN','0020000458',3.8900,4.000,4.000,0.000,'2018-01-19 18:15:50'),('GN','0020001196',2.6000,6.000,6.000,0.000,'2018-01-19 18:15:50'),('GN','0020000219',7.9000,0.000,0.000,0.000,'2018-01-19 18:15:50'),('GN','0020000864',0.8100,10.000,10.000,0.000,'2018-01-19 18:15:50'),('GN','0020001811',1.1700,47.000,47.000,0.000,'2018-01-19 18:15:51'),('GN','0020001810',1.3600,45.000,45.000,0.000,'2018-01-19 18:15:51'),('GN','0020001812',1.6600,40.000,40.000,0.000,'2018-01-19 18:15:51'),('GN','0020001744',0.3253,52.000,52.000,0.000,'2018-01-19 18:15:51'),('GN','0020001198',5.8000,3.000,3.000,0.000,'2018-01-19 18:15:51'),('GN','0020000166',8.9200,9.000,9.000,0.000,'2018-01-19 18:15:51'),('GN','0020000218',13.9000,2.000,2.000,0.000,'2018-01-19 18:15:52'),('GN','0020001194',10.1900,0.000,0.000,0.000,'2018-01-19 18:15:52'),('GN','0020000865',0.9600,11.000,11.000,0.000,'2018-01-19 18:15:52'),('GN','0020000957',2.5700,26.000,26.000,0.000,'2018-01-19 18:15:52'),('GN','0020000866',1.3000,3.000,3.000,0.000,'2018-01-19 18:15:52'),('GN','0020001695',0.8717,7.000,7.000,0.000,'2018-01-19 18:15:52'),('GN','0020002041',6.0000,24.500,24.500,0.000,'2018-01-19 18:15:52'),('GN','0020002042',6.0000,3.500,3.500,0.000,'2018-01-19 18:15:52'),('GN','0020002045',6.0000,59.500,59.500,0.000,'2018-01-19 18:15:52'),('GN','0020002040',6.0000,28.000,28.000,0.000,'2018-01-19 18:15:53'),('GN','0020002044',6.0000,66.500,66.500,0.000,'2018-01-19 18:15:53'),('GN','0020002043',6.0000,77.000,77.000,0.000,'2018-01-19 18:15:53'),('GN','0020001746',1.9100,23.000,23.000,0.000,'2018-01-19 18:15:53'),('GN','0020001747',1.0300,24.000,24.000,0.000,'2018-01-19 18:15:53'),('GN','0020001560',4.3200,145.000,145.000,0.000,'2018-01-19 18:15:53'),('GN','0020001039',11.9300,22.000,22.000,0.000,'2018-01-19 18:15:53'),('GN','0020000048',0.2634,282.000,282.000,0.000,'2018-01-19 18:15:54'),('GN','0020001078',6.4400,50.000,50.000,0.000,'2018-01-19 18:15:54'),('GN','0020000049',7.1800,14.000,14.000,0.000,'2018-01-19 18:15:54'),('GN','0020001983',0.9000,54.000,54.000,0.000,'2018-01-19 18:15:55'),('GN','0020000714',2.4800,2.000,2.000,0.000,'2018-01-19 18:15:55'),('GN','0020000713',2.0500,50.000,50.000,0.000,'2018-01-19 18:15:55'),('GN','0020000716',3.2600,25.000,25.000,0.000,'2018-01-19 18:15:56'),('GN','0020001544',5.0000,7.000,7.000,0.000,'2018-01-19 18:15:57'),('GN','0020001543',8.5000,8.000,8.000,0.000,'2018-01-19 18:15:58'),('GN','0020001485',0.6301,62.000,62.000,0.000,'2018-01-19 18:15:59'),('GN','0020002231',2.8146,71.000,71.000,0.000,'2018-01-19 18:16:00'),('GN','0020001794',2.3900,606.000,606.000,0.000,'2018-01-19 18:16:00'),('GN','0020000529',12.0200,143.000,143.000,0.000,'2018-01-19 18:16:00'),('GN','0020000513',9.6828,42.000,42.000,0.000,'2018-01-19 18:16:00'),('GN','0020000207',3.2500,360.000,360.000,0.000,'2018-01-19 18:16:00'),('GN','0020000046',2.1500,69.000,69.000,0.000,'2018-01-19 18:16:01'),('GN','0020000530',0.1185,727.000,727.000,0.000,'2018-01-19 18:16:01'),('GN','0020000384',3.5000,105.000,105.000,0.000,'2018-01-19 18:16:01'),('GN','0020000047',4.6200,210.000,210.000,0.000,'2018-01-19 18:16:01'),('GN','0020000400',0.6750,199.000,199.000,0.000,'2018-01-19 18:16:01'),('GN','0020000386',3.0000,18.000,18.000,0.000,'2018-01-19 18:16:01'),('GN','0020000514',3.2000,38.000,38.000,0.000,'2018-01-19 18:16:01'),('GN','0020000385',4.9400,60.000,60.000,0.000,'2018-01-19 18:16:01'),('GN','0020001562',12.0200,45.000,45.000,0.000,'2018-01-19 18:16:02'),('GN','0020001804',5.1000,108.000,108.000,0.000,'2018-01-19 18:16:02'),('GN','0020001806',18.8100,4.000,4.000,0.000,'2018-01-19 18:16:02'),('GN','0020001371',7.1200,14.000,14.000,0.000,'2018-01-19 18:16:02'),('GN','0020001898',10.3400,101.000,101.000,0.000,'2018-01-19 18:16:02'),('GN','0020000772',1.7000,43.000,43.000,0.000,'2018-01-19 18:16:02'),('GN','0020000688',1.5900,351.000,351.000,0.000,'2018-01-19 18:16:03'),('GN','0020001075',9.9255,68.000,68.000,0.000,'2018-01-19 18:16:03'),('GN','0020000712',2.5700,193.000,193.000,0.000,'2018-01-19 18:16:03'),('GN','0020000709',3.0600,170.000,170.000,0.000,'2018-01-19 18:16:03'),('GN','0020002228',7.6000,8.000,8.000,0.000,'2018-01-19 18:16:03'),('GN','0020002230',7.2200,8.000,8.000,0.000,'2018-01-19 18:16:03'),('GN','0020002227',7.3100,10.000,10.000,0.000,'2018-01-19 18:16:04'),('GN','0020001435',4.5564,-2.000,-2.000,0.000,'2018-01-19 18:16:04'),('GN','0020001429',37.0000,2.000,2.000,0.000,'2018-01-19 18:16:04'),('GN','0020001242',3.6000,2.000,2.000,0.000,'2018-01-19 18:16:04'),('GN','0020001244',8.7300,5.000,5.000,0.000,'2018-01-19 18:16:04'),('GN','0020001243',7.1100,0.000,0.000,0.000,'2018-01-19 18:16:04'),('GN','0020001629',232.6700,0.000,0.000,0.000,'2018-01-19 18:16:04'),('GN','0020001631',356.5100,0.000,0.000,0.000,'2018-01-19 18:16:04'),('GN','0020001784',9.4900,57.000,57.000,0.000,'2018-01-19 18:16:08'),('GN','0020001561',5.7200,55.000,55.000,0.000,'2018-01-19 18:16:09'),('GN','0020001174',14.2000,2.000,2.000,0.000,'2018-01-19 18:16:09'),('GN','0020002262',32.0000,3.000,3.000,0.000,'2018-01-19 18:16:09'),('GN','0020000042',12.4600,30.000,30.000,0.000,'2018-01-19 18:16:09'),('GN','0020000326',4.7200,0.000,0.000,0.000,'2018-01-19 18:16:09'),('GN','0020000041',19.3500,5.000,5.000,0.000,'2018-01-19 18:16:09'),('GN','0020000328',5.0800,126.000,126.000,0.000,'2018-01-19 18:16:10'),('GN','0020000321',3.7794,13.000,13.000,0.000,'2018-01-19 18:16:10'),('GN','0020000307',11.7000,0.000,0.000,0.000,'2018-01-19 18:16:10'),('GN','0020002022',9.8700,1.000,1.000,0.000,'2018-01-19 18:16:10'),('GN','0020002023',22.3400,7.000,7.000,0.000,'2018-01-19 18:16:10'),('GN','0020001486',0.6298,61.000,61.000,0.000,'2018-01-19 18:16:10'),('GN','0020001487',0.5722,70.000,70.000,0.000,'2018-01-19 18:16:10'),('GN','0020000339',21.3000,0.000,0.000,0.000,'2018-01-19 18:16:11'),('GN','0020000715',8.1500,1.000,1.000,0.000,'2018-01-19 18:16:11'),('GN','0020001072',19.3900,5.000,5.000,0.000,'2018-01-19 18:16:11'),('GN','0020001073',22.2100,6.000,6.000,0.000,'2018-01-19 18:16:11'),('GN','0020001074',12.9200,6.000,6.000,0.000,'2018-01-19 18:16:11'),('GN','0020000221',0.1700,174.000,174.000,0.000,'2018-01-19 18:16:11'),('GN','0020000220',0.1900,130.000,130.000,0.000,'2018-01-19 18:16:11'),('GN','0020000222',1.4500,25.000,25.000,0.000,'2018-01-19 18:16:12'),('GN','0020002098',9.7750,12.000,12.000,0.000,'2018-01-19 18:16:17'),('GN','0020001535',97.4300,2.000,2.000,0.000,'2018-01-19 18:16:17'),('GN','0020001536',106.6300,3.000,3.000,0.000,'2018-01-19 18:16:17'),('GN','0020001534',41.7600,2.000,2.000,0.000,'2018-01-19 18:16:17'),('GN','0020001538',138.8300,2.000,2.000,0.000,'2018-01-19 18:16:17'),('GN','0020001537',106.6300,3.000,3.000,0.000,'2018-01-19 18:16:18'),('GN','0020001533',65.2200,2.000,2.000,0.000,'2018-01-19 18:16:18'),('GN','0020001696',45.0000,2.000,2.000,0.000,'2018-01-19 18:16:18'),('GN','0020001433',7.4200,4.000,4.000,0.000,'2018-01-19 18:16:18'),('GN','0020001541',57.8600,3.000,3.000,0.000,'2018-01-19 18:16:18'),('GN','0020000863',25.7800,1.000,1.000,0.000,'2018-01-19 18:16:18'),('GN','0020000429',2.0000,9.000,9.000,0.000,'2018-01-19 18:16:18'),('GN','0020000669',5.8600,2.000,2.000,0.000,'2018-01-19 18:16:18'),('GN','0020001906',14.1230,12.000,12.000,0.000,'2018-01-19 18:16:18'),('GN','0020001905',8.5672,15.000,15.000,0.000,'2018-01-19 18:16:19'),('GN','0020001372',3.0800,12.000,12.000,0.000,'2018-01-19 18:16:19'),('GN','0020002090',1.2400,10.000,10.000,0.000,'2018-01-19 18:16:19'),('GN','0020000975',0.4200,91.000,91.000,0.000,'2018-01-19 18:16:19'),('GN','0020000434',0.4200,13.000,13.000,0.000,'2018-01-19 18:16:19'),('GN','0020001082',0.2262,85.000,85.000,0.000,'2018-01-19 18:16:19'),('GN','0020000435',4.6000,10.000,10.000,0.000,'2018-01-19 18:16:19'),('GN','0020001373',3.9900,9.000,9.000,0.000,'2018-01-19 18:16:19'),('GN','0020000974',2.1900,23.000,23.000,0.000,'2018-01-19 18:16:20'),('GN','0020000035',51.9400,3.000,3.000,0.000,'2018-01-19 18:16:20'),('GN','0020001774',370.6000,1.000,1.000,0.000,'2018-01-19 18:16:20'),('GN','0020000882',152.2600,1.000,1.000,0.000,'2018-01-19 18:16:20'),('GN','0020000883',169.7200,1.000,1.000,0.000,'2018-01-19 18:16:20'),('GN','0020000884',212.2200,0.000,0.000,0.000,'2018-01-19 18:16:20'),('GN','0020000879',335.5800,0.000,0.000,0.000,'2018-01-19 18:16:20'),('GN','0020000880',266.3100,1.000,1.000,0.000,'2018-01-19 18:16:21'),('GN','0020001838',959.8400,1.000,1.000,0.000,'2018-01-19 18:16:21'),('GN','0020000689',80.4700,1.000,1.000,0.000,'2018-01-19 18:16:21'),('GN','0020000881',109.3700,1.000,1.000,0.000,'2018-01-19 18:16:21'),('GN','0020001839',859.2500,1.000,1.000,0.000,'2018-01-19 18:16:21'),('GN','0020000547',2.5295,12.000,12.000,0.000,'2018-01-19 18:16:21'),('GN','0020000546',2.9998,28.000,28.000,0.000,'2018-01-19 18:16:21'),('GN','0020000838',8.2800,0.000,0.000,0.000,'2018-01-19 18:16:22'),('GN','0020001762',6.0300,0.000,0.000,0.000,'2018-01-19 18:16:22'),('GN','0020001967',8.2200,2.000,2.000,0.000,'2018-01-19 18:16:22'),('GN','0020000085',4.7800,9.000,9.000,0.000,'2018-01-19 18:16:22'),('GN','0020000086',5.6100,22.000,22.000,0.000,'2018-01-19 18:16:22'),('GN','0020000283',0.7423,36.000,36.000,0.000,'2018-01-19 18:16:23'),('GN','0020000311',0.4034,32.000,32.000,0.000,'2018-01-19 18:16:23'),('GN','0020000373',1.6733,43.000,43.000,0.000,'2018-01-19 18:16:23'),('GN','0020000374',8.1000,4.000,4.000,0.000,'2018-01-19 18:16:24'),('GN','0020001896',15.7300,6.000,6.000,0.000,'2018-01-19 18:16:25'),('GN','0020000308',0.9146,26.000,26.000,0.000,'2018-01-19 18:16:25'),('GN','0020000310',1.1127,34.000,34.000,0.000,'2018-01-19 18:16:25'),('GN','0020000309',11.4000,10.000,10.000,0.000,'2018-01-19 18:16:25'),('GN','0020001802',7.0500,3.000,3.000,0.000,'2018-01-19 18:16:26'),('GN','0020001246',2.7512,16.000,16.000,0.000,'2018-01-19 18:16:26'),('GN','0020002007',13.7200,4.000,4.000,0.000,'2018-01-19 18:16:27'),('GN','0020002130',2.0900,6.000,6.000,0.000,'2018-01-19 18:16:27'),('GN','0020001245',5.1700,4.000,4.000,0.000,'2018-01-19 18:16:27'),('GN','0020000285',0.7090,20.000,20.000,0.000,'2018-01-19 18:16:27'),('GN','0020000109',10.0700,1.000,1.000,0.000,'2018-01-19 18:16:27'),('GN','0020001755',8.1400,5.000,5.000,0.000,'2018-01-19 18:16:27'),('GN','0020001031',8.7000,5.000,5.000,0.000,'2018-01-19 18:16:28'),('GN','0020001384',21.0700,5.000,5.000,0.000,'2018-01-19 18:16:28'),('GN','0020000978',7.1200,8.000,8.000,0.000,'2018-01-19 18:16:28'),('GN','0020000933',15.9100,0.000,0.000,0.000,'2018-01-19 18:16:28'),('GN','0020000392',24.9000,4.000,4.000,0.000,'2018-01-19 18:16:28'),('GN','0020000108',7.9500,2.000,2.000,0.000,'2018-01-19 18:16:28'),('GN','0020000286',0.9356,16.000,16.000,0.000,'2018-01-19 18:16:28'),('GN','0020000114',17.4800,3.000,3.000,0.000,'2018-01-19 18:16:28'),('GN','0020000284',0.4556,24.000,24.000,0.000,'2018-01-19 18:16:29'),('GN','0020000244',41.5700,2.000,2.000,0.000,'2018-01-19 18:16:29'),('GN','0020001767',9.4600,5.000,5.000,0.000,'2018-01-19 18:16:29'),('GN','0020001768',9.7000,0.000,0.000,0.000,'2018-01-19 18:16:29'),('GN','0020001766',8.6900,4.000,4.000,0.000,'2018-01-19 18:16:29'),('GN','0020002265',32.0000,0.000,0.000,0.000,'2018-01-19 18:16:29'),('GN','0020001786',32.0000,4.000,4.000,0.000,'2018-01-19 18:16:29'),('GN','0020001787',34.0000,2.000,2.000,0.000,'2018-01-19 18:16:29'),('GN','0020001788',19.7708,17.000,17.000,0.000,'2018-01-19 18:16:30'),('GN','0020001789',32.0000,0.000,0.000,0.000,'2018-01-19 18:16:30'),('GN','0020001790',17.3472,22.000,22.000,0.000,'2018-01-19 18:16:30'),('GN','0020001791',32.0000,0.000,0.000,0.000,'2018-01-19 18:16:30'),('GN','0020001792',32.0000,1.000,1.000,0.000,'2018-01-19 18:16:30'),('GN','0020000811',161.0800,2.000,2.000,0.000,'2018-01-19 18:16:30'),('GN','0020001210',272.4500,1.000,1.000,0.000,'2018-01-19 18:16:30'),('GN','0020001256',95.4000,1.000,1.000,0.000,'2018-01-19 18:16:30'),('GN','0020000649',0.2191,30.000,30.000,0.000,'2018-01-19 18:16:31'),('GN','0020000646',1.5700,4.000,4.000,0.000,'2018-01-19 18:16:31'),('GN','0020000647',2.0600,6.000,6.000,0.000,'2018-01-19 18:16:31'),('GN','0020000648',2.4100,10.000,10.000,0.000,'2018-01-19 18:16:31'),('GN','0020000462',2.2000,2.000,2.000,0.000,'2018-01-19 18:16:31'),('GN','0020001523',0.2563,24.000,24.000,0.000,'2018-01-19 18:16:31'),('GN','0020001522',0.2733,24.000,24.000,0.000,'2018-01-19 18:16:31'),('GN','0020002287',5.1192,6.000,6.000,0.000,'2018-01-19 18:16:31'),('GN','0020002288',5.8403,6.000,6.000,0.000,'2018-01-19 18:16:31'),('GN','0020001480',1.9200,6.000,6.000,0.000,'2018-01-19 18:16:32'),('GN','0020001697',0.5000,36.000,36.000,0.000,'2018-01-19 18:16:36'),('GN','0020001105',10.1600,4.000,4.000,0.000,'2018-01-19 18:16:36'),('GN','0020001104',10.7600,2.000,2.000,0.000,'2018-01-19 18:16:36'),('GN','0020001101',7.5300,1.000,1.000,0.000,'2018-01-19 18:16:36'),('GN','0020001099',7.5300,2.000,2.000,0.000,'2018-01-19 18:16:36'),('GN','0020001107',7.5300,2.000,2.000,0.000,'2018-01-19 18:16:36'),('GN','0020001100',7.5300,0.000,0.000,0.000,'2018-01-19 18:16:36'),('GN','0020001108',7.5300,1.000,1.000,0.000,'2018-01-19 18:16:36'),('GN','0020001098',7.5300,2.000,2.000,0.000,'2018-01-19 18:16:36'),('GN','0020001102',11.8900,4.000,4.000,0.000,'2018-01-19 18:16:37'),('GN','0020001103',11.9000,4.000,4.000,0.000,'2018-01-19 18:16:37'),('GN','0020000738',66.1700,1.000,1.000,0.000,'2018-01-19 18:16:37'),('GN','0020000188',120.0000,2.000,2.000,0.000,'2018-01-19 18:16:37'),('GN','0020001887',7.3100,7.000,7.000,0.000,'2018-01-19 18:16:37'),('GN','0020001915',22.1300,2.000,2.000,0.000,'2018-01-19 18:16:37'),('GN','0020001392',3.8283,11.000,11.000,0.000,'2018-01-19 18:16:37'),('GN','0020001878',18.5400,4.000,4.000,0.000,'2018-01-19 18:16:37'),('GN','0020001916',26.2900,2.000,2.000,0.000,'2018-01-19 18:16:38'),('GN','0020001817',17.0400,3.000,3.000,0.000,'2018-01-19 18:16:38'),('GN','0020001809',13.5500,12.000,12.000,0.000,'2018-01-19 18:16:38'),('GN','0020001808',1.5626,35.000,35.000,0.000,'2018-01-19 18:16:38'),('GN','0020000847',19.7200,7.000,7.000,0.000,'2018-01-19 18:16:38'),('GN','0020000844',9.7200,9.000,9.000,0.000,'2018-01-19 18:16:38'),('GN','0020000845',25.1700,10.000,10.000,0.000,'2018-01-19 18:16:38'),('GN','0020000848',41.0400,4.000,4.000,0.000,'2018-01-19 18:16:39'),('GN','0020001391',3.1682,14.000,14.000,0.000,'2018-01-19 18:16:39'),('GN','0020000846',28.9100,3.000,3.000,0.000,'2018-01-19 18:16:39'),('GN','0020001877',13.5400,6.000,6.000,0.000,'2018-01-19 18:16:44'),('GN','0020001879',18.5400,4.000,4.000,0.000,'2018-01-19 18:16:44'),('GN','0020001938',11.7600,4.000,4.000,0.000,'2018-01-19 18:16:44'),('GN','0020001939',9.5500,6.000,6.000,0.000,'2018-01-19 18:16:44'),('GN','0020001954',13.2500,5.000,5.000,0.000,'2018-01-19 18:16:44'),('GN','0020001953',17.1000,4.000,4.000,0.000,'2018-01-19 18:16:45'),('GN','0020001968',5.1300,4.000,4.000,0.000,'2018-01-19 18:16:45'),('GN','0020001350',106.1300,1.000,1.000,0.000,'2018-01-19 18:16:45'),('GN','0020001351',160.4000,2.000,2.000,0.000,'2018-01-19 18:16:45'),('GN','0020001126',1.0700,25.000,25.000,0.000,'2018-01-19 18:16:45'),('GN','0020001096',13.4094,0.000,0.000,0.000,'2018-01-19 18:16:45'),('GN','0020000632',21.3100,0.000,0.000,0.000,'2018-01-19 18:16:45'),('GN','0020000725',256.0924,2.000,2.000,0.000,'2018-01-19 18:16:45'),('GN','0020000724',8.5590,0.000,0.000,0.000,'2018-01-19 18:16:45'),('GN','0020002166',2.2986,0.000,0.000,0.000,'2018-01-19 18:16:46'),('GN','0020000726',11.8944,0.000,0.000,0.000,'2018-01-19 18:16:46'),('GN','0020000770',36.8000,0.000,0.000,0.000,'2018-01-19 18:16:46'),('GN','0020000422',5.3700,0.000,0.000,0.000,'2018-01-19 18:16:46'),('GN','0020000727',1.5473,0.000,0.000,0.000,'2018-01-19 18:16:46'),('GN','0020002165',5.3000,0.000,0.000,0.000,'2018-01-19 18:16:46'),('GN','0020000778',1.0144,56.000,56.000,0.000,'2018-01-19 18:16:46'),('GN','0020000723',4.3125,0.000,0.000,0.000,'2018-01-19 18:16:46'),('GN','0020001157',9.4000,3.000,3.000,0.000,'2018-01-19 18:16:47'),('GN','0020001156',9.4000,3.000,3.000,0.000,'2018-01-19 18:16:47'),('GN','0020001948',10.2400,6.000,6.000,0.000,'2018-01-19 18:16:47'),('GN','0020002242',19.4669,11.000,11.000,0.000,'2018-01-19 18:16:47'),('GN','0020000936',6.8000,24.000,24.000,0.000,'2018-01-19 18:16:47'),('GN','0020000937',2.5960,75.000,75.000,0.000,'2018-01-19 18:16:47'),('GN','0020001698',6.5000,3.000,3.000,0.000,'2018-01-19 18:16:47'),('GN','0020000154',6.5200,26.000,26.000,0.000,'2018-01-19 18:16:47'),('GN','0020000860',8.2400,25.000,25.000,0.000,'2018-01-19 18:16:47'),('GN','0020002184',2.8500,4.000,4.000,0.000,'2018-01-19 18:16:48'),('GN','0020002183',4.1000,10.000,10.000,0.000,'2018-01-19 18:16:48'),('GN','0020002182',4.2000,7.000,7.000,0.000,'2018-01-19 18:16:48'),('GN','0020002181',9.8000,2.000,2.000,0.000,'2018-01-19 18:16:48'),('GN','0020000861',14.2000,33.000,33.000,0.000,'2018-01-19 18:16:48'),('GN','0020000859',7.2100,41.000,41.000,0.000,'2018-01-19 18:16:48'),('GN','0020002195',3.5800,75.000,75.000,0.000,'2018-01-19 18:16:48'),('GN','0020002196',4.4200,38.000,38.000,0.000,'2018-01-19 18:16:49'),('GN','0020002197',4.8300,128.000,128.000,0.000,'2018-01-19 18:16:49'),('GN','0020002194',11.3900,85.000,85.000,0.000,'2018-01-19 18:16:49'),('GN','0020001635',4.2500,13.000,13.000,0.000,'2018-01-19 18:16:49'),('GN','0020001639',7.6500,16.000,16.000,0.000,'2018-01-19 18:16:49'),('GN','0020001633',8.5000,8.000,8.000,0.000,'2018-01-19 18:16:49'),('GN','0020001636',5.1000,17.000,17.000,0.000,'2018-01-19 18:16:51'),('GN','0020001637',6.8000,9.000,9.000,0.000,'2018-01-19 18:16:51'),('GN','0020001634',9.3500,6.000,6.000,0.000,'2018-01-19 18:16:52'),('GN','0020000869',44.6500,9.000,9.000,0.000,'2018-01-19 18:16:52'),('GN','0020000791',3.5000,2.000,2.000,0.000,'2018-01-19 18:16:52'),('GN','0020000784',11.5000,6.000,6.000,0.000,'2018-01-19 18:16:53'),('GN','0020001756',2.6200,4.000,4.000,0.000,'2018-01-19 18:16:53'),('GN','0020001757',3.7200,3.000,3.000,0.000,'2018-01-19 18:16:53'),('GN','0020001758',9.8700,0.000,0.000,0.000,'2018-01-19 18:16:53'),('GN','0020001640',23.8000,32.000,32.000,0.000,'2018-01-19 18:16:53'),('GN','0020001638',33.3200,25.000,25.000,0.000,'2018-01-19 18:16:53'),('GN','0020000200',28.0000,14.000,14.000,0.000,'2018-01-19 18:16:53'),('GN','0020000201',47.8000,9.000,9.000,0.000,'2018-01-19 18:16:53'),('GN','0020000904',3.5100,80.000,80.000,0.000,'2018-01-19 18:16:53'),('GN','0020000153',16.1200,21.000,21.000,0.000,'2018-01-19 18:16:54'),('GN','0020001920',7.0000,1.000,1.000,0.000,'2018-01-19 18:16:54'),('GN','0020001922',7.4000,0.000,0.000,0.000,'2018-01-19 18:16:54'),('GN','0020001921',7.3000,2.000,2.000,0.000,'2018-01-19 18:16:54'),('GN','0020002174',2.8000,5.000,5.000,0.000,'2018-01-19 18:16:54'),('GN','0020002189',4.5000,59.500,59.500,0.000,'2018-01-19 18:16:54'),('GN','0020002187',4.5000,57.000,57.000,0.000,'2018-01-19 18:16:54'),('GN','0020002188',4.5000,59.000,59.000,0.000,'2018-01-19 18:16:55'),('GN','0020002186',4.5000,49.500,49.500,0.000,'2018-01-19 18:16:55'),('GN','0020002273',0.6500,100.000,100.000,0.000,'2018-01-19 18:16:55'),('GN','0020002272',0.4400,100.000,100.000,0.000,'2018-01-19 18:16:55'),('GN','0020001816',0.8700,24.000,24.000,0.000,'2018-01-19 18:16:55'),('GN','0020001815',0.6500,24.000,24.000,0.000,'2018-01-19 18:16:55'),('GN','0020001499',1.6900,2.000,2.000,0.000,'2018-01-19 18:16:55'),('GN','0020001501',1.1378,10.000,10.000,0.000,'2018-01-19 18:16:56'),('GN','0020001500',3.7900,24.000,24.000,0.000,'2018-01-19 18:16:56'),('GN','0020001732',4.8132,18.000,18.000,0.000,'2018-01-19 18:16:56'),('GN','0020001807',60.7400,3.000,3.000,0.000,'2018-01-19 18:16:56'),('GN','0020000808',41.7100,2.000,2.000,0.000,'2018-01-19 18:16:56'),('GN','0020000809',58.2600,2.000,2.000,0.000,'2018-01-19 18:16:56'),('GN','0020000810',74.9000,0.000,0.000,0.000,'2018-01-19 18:16:56'),('GN','0020000823',49.9700,3.000,3.000,0.000,'2018-01-19 18:16:56'),('GN','0020001773',449.4000,0.000,0.000,0.000,'2018-01-19 18:16:57'),('GN','0020000824',199.4700,3.000,3.000,0.000,'2018-01-19 18:16:57'),('GN','0020001065',192.7800,1.000,1.000,0.000,'2018-01-19 18:16:57'),('GN','0020001055',12.1200,10.000,10.000,0.000,'2018-01-19 18:16:57'),('GN','0020001054',36.8200,8.000,8.000,0.000,'2018-01-19 18:16:57'),('GN','0020002101',12.3600,3.000,3.000,0.000,'2018-01-19 18:16:57'),('GN','0020000917',1.5800,17.000,17.000,0.000,'2018-01-19 18:16:58'),('GN','0020001753',2.5300,2.000,2.000,0.000,'2018-01-19 18:16:58'),('GN','0020001212',0.1500,128.000,128.000,0.000,'2018-01-19 18:16:58'),('GN','0020001699',3.5000,2.000,2.000,0.000,'2018-01-19 18:16:58'),('GN','0020001700',2.5000,0.500,0.500,0.000,'2018-01-19 18:16:58'),('GN','0020001701',3.0000,3.000,3.000,0.000,'2018-01-19 18:16:59'),('GN','0020000916',0.9600,17.000,17.000,0.000,'2018-01-19 18:17:01'),('GN','0020000512',0.5000,126.000,126.000,0.000,'2018-01-19 18:17:01'),('GN','0020001416',4.5600,8.500,8.500,0.000,'2018-01-19 18:17:01'),('GN','0020001415',4.5600,23.000,23.000,0.000,'2018-01-19 18:17:01'),('GN','0020001211',0.0300,100.000,100.000,0.000,'2018-01-19 18:17:01'),('GN','0020002094',1.4000,17.000,17.000,0.000,'2018-01-19 18:17:02'),('GN','0020002095',2.5200,40.000,40.000,0.000,'2018-01-19 18:17:02'),('GN','0020002093',1.2800,49.000,49.000,0.000,'2018-01-19 18:17:02'),('GN','0020002102',1.0000,26.000,26.000,0.000,'2018-01-19 18:17:04'),('GN','0020002097',1.0000,29.000,29.000,0.000,'2018-01-19 18:17:04'),('GN','0020002096',0.9500,28.000,28.000,0.000,'2018-01-19 18:17:04'),('GN','0020000919',2.4400,10.000,10.000,0.000,'2018-01-19 18:17:04'),('GN','0020000920',7.8500,5.000,5.000,0.000,'2018-01-19 18:17:04'),('GN','0020000918',1.5300,13.000,13.000,0.000,'2018-01-19 18:17:05'),('GN','0020002239',4.0000,0.000,0.000,0.000,'2018-01-19 18:17:05'),('GN','0020000672',6.3800,2.000,2.000,0.000,'2018-01-19 18:17:06'),('GN','0020000671',2.3200,2.000,2.000,0.000,'2018-01-19 18:17:06'),('GN','0020000673',0.8400,25.000,25.000,0.000,'2018-01-19 18:17:06'),('GN','0020000670',2.5300,2.000,2.000,0.000,'2018-01-19 18:17:06'),('GN','0020001942',6.7000,6.000,6.000,0.000,'2018-01-19 18:17:06'),('GN','0020001451',4.8600,0.000,0.000,0.000,'2018-01-19 18:17:06'),('GN','0020001823',6.9100,5.000,5.000,0.000,'2018-01-19 18:17:06'),('GN','0020000858',10.5900,11.000,11.000,0.000,'2018-01-19 18:17:07'),('GN','0020000857',6.2000,10.000,10.000,0.000,'2018-01-19 18:17:07'),('GN','0020001040',4.7923,24.000,24.000,0.000,'2018-01-19 18:17:07'),('GN','0020001814',4.8200,20.000,20.000,0.000,'2018-01-19 18:17:08'),('GN','0020001041',7.2000,4.000,4.000,0.000,'2018-01-19 18:17:08'),('GN','0020000839',6.5000,6.000,6.000,0.000,'2018-01-19 18:17:08'),('GN','0020001452',6.3800,59.000,59.000,0.000,'2018-01-19 18:17:09'),('GN','0020001825',4.0800,6.000,6.000,0.000,'2018-01-19 18:17:09'),('GN','0020001824',4.0800,7.000,7.000,0.000,'2018-01-19 18:17:10'),('GN','0020001450',18.7100,0.000,0.000,0.000,'2018-01-19 18:17:10'),('GN','0020001247',1.5500,15.000,15.000,0.000,'2018-01-19 18:17:10'),('GN','0020001282',8.0232,22.000,22.000,0.000,'2018-01-19 18:17:10'),('GN','0020001940',10.4100,3.000,3.000,0.000,'2018-01-19 18:17:10'),('GN','0020002020',2.6000,16.000,16.000,0.000,'2018-01-19 18:17:11'),('GN','0020001949',4.8700,5.000,5.000,0.000,'2018-01-19 18:17:11'),('GN','0020001941',6.3700,5.000,5.000,0.000,'2018-01-19 18:17:11'),('GN','0020000065',29.4300,4.000,4.000,0.000,'2018-01-19 18:17:11'),('GN','0020000497',37.8000,2.000,2.000,0.000,'2018-01-19 18:17:16'),('GN','0020000496',18.6250,3.000,3.000,0.000,'2018-01-19 18:17:17'),('GN','0020001855',17.0000,4.000,4.000,0.000,'2018-01-19 18:17:17'),('GN','0020000036',25.1700,6.000,6.000,0.000,'2018-01-19 18:17:17'),('GN','0020000377',0.6388,120.000,120.000,0.000,'2018-01-19 18:17:17'),('GN','0020000793',2.3000,66.000,66.000,0.000,'2018-01-19 18:17:17'),('GN','0020000720',5.0000,10.000,10.000,0.000,'2018-01-19 18:17:17'),('GN','0020001220',5.3600,337.000,337.000,0.000,'2018-01-19 18:17:17'),('GN','0020001221',0.0000,191.000,191.000,0.000,'2018-01-19 18:17:17'),('GN','0020000499',3.8000,8.000,8.000,0.000,'2018-01-19 18:17:18'),('GN','0020000376',0.7068,333.000,333.000,0.000,'2018-01-19 18:17:18'),('GN','0020001632',2.6700,95.000,95.000,0.000,'2018-01-19 18:17:18'),('GN','0020001557',8.8100,54.000,54.000,0.000,'2018-01-19 18:17:18'),('GN','0020001502',1.3800,30.000,30.000,0.000,'2018-01-19 18:17:18'),('GN','0020001154',17.1200,2.000,2.000,0.000,'2018-01-19 18:17:18'),('GN','0020001781',9.5900,6.000,6.000,0.000,'2018-01-19 18:17:18'),('GN','0020001780',13.9113,9.000,9.000,0.000,'2018-01-19 18:17:18'),('GN','0020001030',11.5000,1.000,1.000,0.000,'2018-01-19 18:17:18'),('GN','0020001430',0.9100,89.000,89.000,0.000,'2018-01-19 18:17:19'),('GN','0020000993',2.6500,30.000,30.000,0.000,'2018-01-19 18:17:19'),('GN','0020000973',0.5208,58.000,58.000,0.000,'2018-01-19 18:17:19'),('GN','0020000992',1.9600,5.000,5.000,0.000,'2018-01-19 18:17:19'),('GN','0020001488',0.6200,118.000,118.000,0.000,'2018-01-19 18:17:19'),('GN','0020001492',1.8300,98.000,98.000,0.000,'2018-01-19 18:17:19'),('GN','0020000448',15.2800,10.000,10.000,0.000,'2018-01-19 18:17:20'),('GN','0020001490',1.8000,91.000,91.000,0.000,'2018-01-19 18:17:20'),('GN','0020001489',1.2900,100.000,100.000,0.000,'2018-01-19 18:17:20'),('GN','0020001491',2.3000,95.000,95.000,0.000,'2018-01-19 18:17:20'),('GN','0020000444',9.1700,46.000,46.000,0.000,'2018-01-19 18:17:20'),('GN','0020000281',5.3000,5.000,5.000,0.000,'2018-01-19 18:17:20'),('GN','0020001303',7.0100,19.000,19.000,0.000,'2018-01-19 18:17:20'),('GN','0020001304',5.3700,20.000,20.000,0.000,'2018-01-19 18:17:21'),('GN','0020001300',7.0100,186.000,186.000,0.000,'2018-01-19 18:17:21'),('GN','0020001301',4.6600,134.000,134.000,0.000,'2018-01-19 18:17:21'),('GN','0020000691',24.0700,3.000,3.000,0.000,'2018-01-19 18:17:21'),('GN','0020000692',32.1000,2.000,2.000,0.000,'2018-01-19 18:17:21'),('GN','0020001014',144.8100,1.000,1.000,0.000,'2018-01-19 18:17:21'),('GN','0020001331',547.8600,3.000,3.000,0.000,'2018-01-19 18:17:21'),('GN','0020000696',144.4300,3.000,3.000,0.000,'2018-01-19 18:17:22'),('GN','0020000697',33.7000,-2.000,-2.000,0.000,'2018-01-19 18:17:22'),('GN','0020000698',20.4600,2.000,2.000,0.000,'2018-01-19 18:17:22'),('GN','0020001966',25.1000,1.000,1.000,0.000,'2018-01-19 18:17:22'),('GN','0020001352',38.8200,1.000,1.000,0.000,'2018-01-19 18:17:22'),('GN','0020001353',32.8100,1.000,1.000,0.000,'2018-01-19 18:17:23'),('GN','0020000935',20.5700,3.000,3.000,0.000,'2018-01-19 18:17:23'),('GN','0020000980',22.5900,1.000,1.000,0.000,'2018-01-19 18:17:23'),('GN','0020000934',21.6600,6.000,6.000,0.000,'2018-01-19 18:17:24'),('GN','0020000693',31.7100,2.000,2.000,0.000,'2018-01-19 18:17:25'),('GN','0020000694',36.1100,0.000,0.000,0.000,'2018-01-19 18:17:25'),('GN','0020000825',100.4500,11.000,11.000,0.000,'2018-01-19 18:17:26'),('GN','0020001330',158.8000,3.000,3.000,0.000,'2018-01-19 18:17:26'),('GN','0020000695',36.1100,2.000,2.000,0.000,'2018-01-19 18:17:26'),('GN','0020000942',7.6500,2.000,2.000,0.000,'2018-01-19 18:17:26'),('GN','0020000017',100.0800,2.000,2.000,0.000,'2018-01-19 18:17:26'),('GN','0020001515',26.1200,1.000,1.000,0.000,'2018-01-19 18:17:26'),('GN','0020000510',5.0000,9.000,9.000,0.000,'2018-01-19 18:17:26'),('GN','0020001053',52.0400,1.000,1.000,0.000,'2018-01-19 18:17:27'),('GN','0020000238',0.6300,2655.000,2655.000,0.000,'2018-01-19 18:17:27'),('GN','0020000633',0.5300,1960.000,1960.000,0.000,'2018-01-19 18:17:27'),('GN','0020000211',43.5900,10.000,10.000,0.000,'2018-01-19 18:17:27'),('GN','0020001858',0.2500,0.000,0.000,0.000,'2018-01-19 18:17:27'),('GN','0020001859',0.3417,-25.000,-25.000,0.000,'2018-01-19 18:17:27'),('GN','0020001542',111.9900,0.000,0.000,0.000,'2018-01-19 18:17:27'),('GN','0020001684',125.0000,7.000,7.000,0.000,'2018-01-19 18:17:28'),('GN','0020001289',38.0000,1.000,1.000,0.000,'2018-01-19 18:17:28'),('GN','0020002124',120.0000,1.000,1.000,0.000,'2018-01-19 18:17:28'),('GN','0020001050',160.0000,0.000,0.000,0.000,'2018-01-19 18:17:28'),('GN','0020001051',140.0000,1.000,1.000,0.000,'2018-01-19 18:17:28'),('GN','0020001464',32.4100,2.000,2.000,0.000,'2018-01-19 18:17:28'),('GN','0020001458',25.4200,5.000,5.000,0.000,'2018-01-19 18:17:28'),('GN','0020001288',49.0000,3.000,3.000,0.000,'2018-01-19 18:17:28'),('GN','0020000893',87.9400,2.000,2.000,0.000,'2018-01-19 18:17:29'),('GN','0020000258',4.9200,4.000,4.000,0.000,'2018-01-19 18:17:29'),('GN','0020000259',4.9200,7.000,7.000,0.000,'2018-01-19 18:17:29'),('GN','0020001956',2.8800,12.000,12.000,0.000,'2018-01-19 18:17:29'),('GN','0020000196',6.0000,0.000,0.000,0.000,'2018-01-19 18:17:29'),('GN','0020000197',4.1888,0.000,0.000,0.000,'2018-01-19 18:17:29'),('GN','0020001238',29.7000,3.000,3.000,0.000,'2018-01-19 18:17:29'),('GN','0020001239',18.9600,2.000,2.000,0.000,'2018-01-19 18:17:30'),('GN','0020001957',2.0029,20.000,20.000,0.000,'2018-01-19 18:17:30'),('GN','0020001946',5.3100,6.000,6.000,0.000,'2018-01-19 18:17:30'),('GN','0020001945',1.9682,3.000,3.000,0.000,'2018-01-19 18:17:30'),('GN','0020001947',5.3100,5.000,5.000,0.000,'2018-01-19 18:17:30'),('GN','0020001944',5.3100,5.000,5.000,0.000,'2018-01-19 18:17:30'),('GN','0020001914',6.8200,17.000,17.000,0.000,'2018-01-19 18:17:30'),('GN','0020000988',12.4500,21.000,21.000,0.000,'2018-01-19 18:17:30'),('GN','0020001955',2.5300,3.000,3.000,0.000,'2018-01-19 18:17:31'),('GN','0020000133',0.3835,150.000,150.000,0.000,'2018-01-19 18:17:31'),('GN','0020001478',0.9500,85.000,85.000,0.000,'2018-01-19 18:17:31'),('GN','0020000255',15.7100,123.000,123.000,0.000,'2018-01-19 18:17:31'),('GN','0020000256',13.3300,79.000,79.000,0.000,'2018-01-19 18:17:32'),('GN','0020000257',12.1700,83.000,83.000,0.000,'2018-01-19 18:17:32'),('GN','0020000087',0.8300,456.000,456.000,0.000,'2018-01-19 18:17:32'),('GN','0020000456',0.3309,297.000,297.000,0.000,'2018-01-19 18:17:34'),('GN','0020000088',1.8200,32.000,32.000,0.000,'2018-01-19 18:17:34'),('GN','0020000455',1.8863,378.000,378.000,0.000,'2018-01-19 18:17:34'),('GN','0020000127',0.0844,880.000,880.000,0.000,'2018-01-19 18:17:35'),('GN','0020000038',206.1000,2.000,2.000,0.000,'2018-01-19 18:17:35'),('GN','0020000494',6.1000,3.000,3.000,0.000,'2018-01-19 18:17:35'),('GN','0020000282',4.5000,5.000,5.000,0.000,'2018-01-19 18:17:35'),('GN','0020001516',5.9500,10.000,10.000,0.000,'2018-01-19 18:17:35'),('GN','0020001514',5.0800,10.000,10.000,0.000,'2018-01-19 18:17:35'),('GN','0020000731',4.7254,69.000,69.000,0.000,'2018-01-19 18:17:35'),('GN','0020000733',0.9272,51.000,51.000,0.000,'2018-01-19 18:17:36'),('GN','0020000734',0.7131,66.000,66.000,0.000,'2018-01-19 18:17:36'),('GN','0020001249',7.5800,4.000,4.000,0.000,'2018-01-19 18:17:36'),('GN','0020001037',1.5043,30.000,30.000,0.000,'2018-01-19 18:17:36'),('GN','0020000507',5.0000,10.000,10.000,0.000,'2018-01-19 18:17:36'),('GN','0020000370',4.9000,6.000,6.000,0.000,'2018-01-19 18:17:36'),('GN','0020001365',25.5700,6.000,6.000,0.000,'2018-01-19 18:17:38'),('GN','0020001763',21.4000,3.000,3.000,0.000,'2018-01-19 18:17:38'),('GN','0020000704',25.8400,5.000,5.000,0.000,'2018-01-19 18:17:38'),('GN','0020000705',26.4000,2.000,2.000,0.000,'2018-01-19 18:17:38'),('GN','0020000706',10.8000,10.000,10.000,0.000,'2018-01-19 18:17:38'),('GN','0020001354',137.9300,1.000,1.000,0.000,'2018-01-19 18:17:38'),('GN','0020001094',9.8600,2.000,2.000,0.000,'2018-01-19 18:17:39'),('GN','0020001093',9.8600,3.000,3.000,0.000,'2018-01-19 18:17:39'),('GN','0020002003',13.5000,1.000,1.000,0.000,'2018-01-19 18:17:39'),('GN','0020001993',20.0471,14.000,14.000,0.000,'2018-01-19 18:17:39'),('GN','0020001155',38.4900,4.000,4.000,0.000,'2018-01-19 18:17:41'),('GN','0020001248',11.3500,14.000,14.000,0.000,'2018-01-19 18:17:41'),('GN','0020001764',24.5300,3.000,3.000,0.000,'2018-01-19 18:17:41'),('GN','0020001731',25.9000,4.000,4.000,0.000,'2018-01-19 18:17:42'),('GN','0020001263',4.1824,2.000,2.000,0.000,'2018-01-19 18:17:42'),('GN','0020001965',18.2200,21.000,21.000,0.000,'2018-01-19 18:17:42'),('GN','0020001748',38.4800,-7.000,-7.000,0.000,'2018-01-19 18:17:42'),('GN','0020000840',30.0100,8.000,8.000,0.000,'2018-01-19 18:17:42'),('GN','0020001992',18.2800,4.000,4.000,0.000,'2018-01-19 18:17:42'),('GN','0020001382',0.2267,356.000,356.000,0.000,'2018-01-19 18:17:43'),('GN','0020002120',41.4900,6.000,6.000,0.000,'2018-01-19 18:17:43'),('GN','0020002122',22.0800,5.000,5.000,0.000,'2018-01-19 18:17:43'),('GN','0020002176',10.5000,8.000,8.000,0.000,'2018-01-19 18:17:43'),('GN','0020002177',12.0000,10.000,10.000,0.000,'2018-01-19 18:17:43'),('GN','0020000831',17.0700,1.000,1.000,0.000,'2018-01-19 18:17:43'),('GN','0020002208',16.2000,4.000,4.000,0.000,'2018-01-19 18:17:43'),('GN','0020002123',34.0000,3.000,3.000,0.000,'2018-01-19 18:17:43'),('GN','0020002209',16.2000,4.000,4.000,0.000,'2018-01-19 18:17:44'),('GN','0020001832',84.3300,3.000,3.000,0.000,'2018-01-19 18:17:44'),('GN','0020000411',21.2000,3.000,3.000,0.000,'2018-01-19 18:17:44'),('GN','0020000634',6.0000,2.000,2.000,0.000,'2018-01-19 18:17:44'),('GN','0020000635',1.3200,72.000,72.000,0.000,'2018-01-19 18:17:44'),('GN','0020002019',6.9649,1.000,1.000,0.000,'2018-01-19 18:17:44'),('GN','0020001213',13.5000,2.000,2.000,0.000,'2018-01-19 18:17:44'),('GN','0020001950',6.6100,2.000,2.000,0.000,'2018-01-19 18:17:45'),('GN','0020001951',8.8700,2.000,2.000,0.000,'2018-01-19 18:17:49'),('GN','0020000938',27.3900,2.000,2.000,0.000,'2018-01-19 18:17:49'),('GN','0020000939',46.0700,5.000,5.000,0.000,'2018-01-19 18:17:50'),('GN','0020001214',24.9000,2.000,2.000,0.000,'2018-01-19 18:17:50'),('GN','0020001215',5.5000,1.000,1.000,0.000,'2018-01-19 18:17:50'),('GN','0020000246',43.2400,0.000,0.000,0.000,'2018-01-19 18:17:50'),('GN','0020000707',22.3800,4.000,4.000,0.000,'2018-01-19 18:17:50'),('GN','0020001217',9.7000,2.000,2.000,0.000,'2018-01-19 18:17:50'),('GN','0020001216',12.3000,1.000,1.000,0.000,'2018-01-19 18:17:50'),('GN','0020001343',17.3600,2.000,2.000,0.000,'2018-01-19 18:17:51'),('GN','0020001344',21.9300,2.000,2.000,0.000,'2018-01-19 18:17:51'),('GN','0020001345',29.2000,1.000,1.000,0.000,'2018-01-19 18:17:51'),('GN','0020001346',52.3100,0.000,0.000,0.000,'2018-01-19 18:17:51'),('GN','0020001347',104.6100,3.000,3.000,0.000,'2018-01-19 18:17:51'),('GN','0020000947',108.0500,2.000,2.000,0.000,'2018-01-19 18:17:51'),('GN','0020000457',22.0000,2.000,2.000,0.000,'2018-01-19 18:17:51'),('GN','0020001035',43.0000,2.000,2.000,0.000,'2018-01-19 18:17:51'),('GN','0020000449',229.3600,4.000,4.000,0.000,'2018-01-19 18:17:52'),('GN','0020000452',136.3000,2.000,2.000,0.000,'2018-01-19 18:17:52'),('GN','0020000750',3.3600,8.000,8.000,0.000,'2018-01-19 18:17:52'),('GN','0020000020',1.8823,12.000,12.000,0.000,'2018-01-19 18:17:52'),('GN','0020000747',3.2000,21.000,21.000,0.000,'2018-01-19 18:17:52'),('GN','0020000021',1.8550,16.000,16.000,0.000,'2018-01-19 18:17:52'),('GN','0020000748',0.5057,23.000,23.000,0.000,'2018-01-19 18:17:52'),('GN','0020000749',0.5796,24.000,24.000,0.000,'2018-01-19 18:17:52'),('GN','0020000022',1.8084,18.000,18.000,0.000,'2018-01-19 18:17:52'),('GN','0020000351',0.7671,30.000,30.000,0.000,'2018-01-19 18:17:53'),('GN','0020000424',3.4000,15.000,15.000,0.000,'2018-01-19 18:17:53'),('GN','0020000751',3.8900,16.000,16.000,0.000,'2018-01-19 18:17:53'),('GN','0020000025',2.6605,16.000,16.000,0.000,'2018-01-19 18:17:53'),('GN','0020000752',3.4100,5.000,5.000,0.000,'2018-01-19 18:17:53'),('GN','0020000349',2.7845,10.000,10.000,0.000,'2018-01-19 18:17:53'),('GN','0020000423',4.2000,10.000,10.000,0.000,'2018-01-19 18:17:54'),('GN','0020000754',4.7000,14.000,14.000,0.000,'2018-01-19 18:17:54'),('GN','0020000026',2.3892,12.000,12.000,0.000,'2018-01-19 18:17:54'),('GN','0020000453',3.6447,13.000,13.000,0.000,'2018-01-19 18:17:54'),('GN','0020000755',5.0900,7.000,7.000,0.000,'2018-01-19 18:17:54'),('GN','0020000027',4.1288,5.000,5.000,0.000,'2018-01-19 18:17:54'),('GN','0020000756',5.1300,10.000,10.000,0.000,'2018-01-19 18:17:54'),('GN','0020000348',13.4500,2.000,2.000,0.000,'2018-01-19 18:17:54'),('GN','0020000757',5.1700,11.000,11.000,0.000,'2018-01-19 18:17:54'),('GN','0020000758',6.2400,5.000,5.000,0.000,'2018-01-19 18:17:55'),('GN','0020000028',16.1600,4.000,4.000,0.000,'2018-01-19 18:17:55'),('GN','0020000759',6.4200,5.000,5.000,0.000,'2018-01-19 18:17:55'),('GN','0020000760',7.8800,5.000,5.000,0.000,'2018-01-19 18:17:55'),('GN','0020000029',9.0700,5.000,5.000,0.000,'2018-01-19 18:17:57'),('GN','0020000753',6.9900,4.000,4.000,0.000,'2018-01-19 18:17:58'),('GN','0020000762',10.6600,7.000,7.000,0.000,'2018-01-19 18:17:58'),('GN','0020000763',10.1900,7.000,7.000,0.000,'2018-01-19 18:17:58'),('GN','0020000764',11.1700,0.000,0.000,0.000,'2018-01-19 18:17:58'),('GN','0020000765',15.7400,1.000,1.000,0.000,'2018-01-19 18:17:58'),('GN','0020000743',2.4900,10.000,10.000,0.000,'2018-01-19 18:17:58'),('GN','0020000454',5.5500,4.000,4.000,0.000,'2018-01-19 18:17:59'),('GN','0020000744',2.4900,8.000,8.000,0.000,'2018-01-19 18:17:59'),('GN','0020000018',1.2871,17.000,17.000,0.000,'2018-01-19 18:17:59'),('GN','0020000745',2.5500,4.000,4.000,0.000,'2018-01-19 18:17:59'),('GN','0020000019',4.5000,6.000,6.000,0.000,'2018-01-19 18:17:59'),('GN','0020000746',2.6200,8.000,8.000,0.000,'2018-01-19 18:17:59'),('GN','0020001321',53.6200,3.000,3.000,0.000,'2018-01-19 18:17:59'),('GN','0020001322',56.1300,2.000,2.000,0.000,'2018-01-19 18:17:59'),('GN','0020001334',39.0800,3.000,3.000,0.000,'2018-01-19 18:17:59'),('GN','0020001316',40.9100,3.000,3.000,0.000,'2018-01-19 18:18:00'),('GN','0020001315',39.6800,3.000,3.000,0.000,'2018-01-19 18:18:00'),('GN','0020001317',42.1300,3.000,3.000,0.000,'2018-01-19 18:18:00'),('GN','0020001319',45.1500,3.000,3.000,0.000,'2018-01-19 18:18:00'),('GN','0020001323',13.2600,3.000,3.000,0.000,'2018-01-19 18:18:00'),('GN','0020001324',15.1600,1.000,1.000,0.000,'2018-01-19 18:18:00'),('GN','0020001325',15.4700,2.000,2.000,0.000,'2018-01-19 18:18:00'),('GN','0020001326',17.9100,3.000,3.000,0.000,'2018-01-19 18:18:00'),('GN','0020001327',19.8700,2.000,2.000,0.000,'2018-01-19 18:18:01'),('GN','0020001318',46.8400,3.000,3.000,0.000,'2018-01-19 18:18:01'),('GN','0020001320',49.3300,3.000,3.000,0.000,'2018-01-19 18:18:01'),('GN','0020001314',38.0600,3.000,3.000,0.000,'2018-01-19 18:18:01'),('GN','0020001306',4.4200,4.000,4.000,0.000,'2018-01-19 18:18:01'),('GN','0020001307',4.7900,3.000,3.000,0.000,'2018-01-19 18:18:01'),('GN','0020001308',4.7900,5.000,5.000,0.000,'2018-01-19 18:18:01'),('GN','0020001309',5.9800,6.000,6.000,0.000,'2018-01-19 18:18:02'),('GN','0020001310',6.1600,5.000,5.000,0.000,'2018-01-19 18:18:02'),('GN','0020001311',6.8900,6.000,6.000,0.000,'2018-01-19 18:18:02'),('GN','0020001329',7.5200,5.000,5.000,0.000,'2018-01-19 18:18:02'),('GN','0020001313',7.7800,4.000,4.000,0.000,'2018-01-19 18:18:02'),('GN','0020001333',3.6600,1.000,1.000,0.000,'2018-01-19 18:18:03'),('GN','0020001305',3.6600,5.000,5.000,0.000,'2018-01-19 18:18:03'),('GN','0020001833',67.4500,3.000,3.000,0.000,'2018-01-19 18:18:03'),('GN','0020001754',10.7200,2.000,2.000,0.000,'2018-01-19 18:18:03'),('GN','0020000426',2.6467,24.000,24.000,0.000,'2018-01-19 18:18:04'),('GN','0020002119',19.0000,12.000,12.000,0.000,'2018-01-19 18:18:04'),('GN','0020000949',10.8600,3.000,3.000,0.000,'2018-01-19 18:18:04'),('GN','0020000253',26.0400,1.000,1.000,0.000,'2018-01-19 18:18:04'),('GN','0020000948',8.1700,1.000,1.000,0.000,'2018-01-19 18:18:05'),('GN','0020000217',32.8000,0.000,0.000,0.000,'2018-01-19 18:18:05'),('GN','0020000651',1.0833,13.000,13.000,0.000,'2018-01-19 18:18:06'),('GN','0020000650',3.1100,10.000,10.000,0.000,'2018-01-19 18:18:07'),('GN','0020001252',3.1100,13.000,13.000,0.000,'2018-01-19 18:18:07'),('GN','0020000652',1.1679,12.000,12.000,0.000,'2018-01-19 18:18:07'),('GN','0020001348',43.6400,0.000,0.000,0.000,'2018-01-19 18:18:07'),('GN','0020002005',1.3200,24.000,24.000,0.000,'2018-01-19 18:18:07'),('GN','0020001881',0.7100,21.000,21.000,0.000,'2018-01-19 18:18:08'),('GN','0020001880',0.2153,68.000,68.000,0.000,'2018-01-19 18:18:08'),('GN','0020001185',2.9000,2.000,2.000,0.000,'2018-01-19 18:18:08'),('GN','0020000976',0.4000,73.000,73.000,0.000,'2018-01-19 18:18:08'),('GN','0020000999',0.7000,48.000,48.000,0.000,'2018-01-19 18:18:08'),('GN','0020001865',0.1036,599.000,599.000,0.000,'2018-01-19 18:18:08'),('GN','0020001923',7.3300,42.000,42.000,0.000,'2018-01-19 18:18:08'),('GN','0020000205',6.4200,11.000,11.000,0.000,'2018-01-19 18:18:08'),('GN','0020001934',8.1400,8.000,8.000,0.000,'2018-01-19 18:18:08'),('GN','0020001759',11.3780,9.000,9.000,0.000,'2018-01-19 18:18:09'),('GN','0020000206',7.8500,36.000,36.000,0.000,'2018-01-19 18:18:09'),('GN','0020001385',5.6200,44.000,44.000,0.000,'2018-01-19 18:18:09'),('GN','0020000912',3.5300,0.500,0.500,0.000,'2018-01-19 18:18:09'),('GN','0020001820',3.7700,52.000,52.000,0.000,'2018-01-19 18:18:09'),('GN','0020001819',6.5500,7.500,7.500,0.000,'2018-01-19 18:18:09'),('GN','0020001818',4.5200,42.000,42.000,0.000,'2018-01-19 18:18:09'),('GN','0020000911',5.6955,28.500,28.500,0.000,'2018-01-19 18:18:09'),('GN','0020002200',9.3700,7.000,7.000,0.000,'2018-01-19 18:18:10'),('GN','0020002240',0.7618,54.000,54.000,0.000,'2018-01-19 18:18:10'),('GN','0020002030',1.0605,29.000,29.000,0.000,'2018-01-19 18:18:10'),('GN','0020001423',21.4116,3.000,3.000,0.000,'2018-01-19 18:18:10'),('GN','0020001421',24.7274,16.500,16.500,0.000,'2018-01-19 18:18:10'),('GN','0020001424',33.4900,1.500,1.500,0.000,'2018-01-19 18:18:10'),('GN','0020001422',20.3657,28.000,28.000,0.000,'2018-01-19 18:18:10'),('GN','0020001420',4.7000,14.500,14.500,0.000,'2018-01-19 18:18:14'),('GN','0020001419',2.4900,27.500,27.500,0.000,'2018-01-19 18:18:14'),('GN','0020001284',0.9100,0.000,0.000,0.000,'2018-01-19 18:18:14'),('GN','0020000986',21.3100,9.000,9.000,0.000,'2018-01-19 18:18:15'),('GN','0020001909',11.5400,6.000,6.000,0.000,'2018-01-19 18:18:15'),('GN','0020002286',6.3270,6.000,6.000,0.000,'2018-01-19 18:18:15'),('GN','0020002285',3.9825,6.000,6.000,0.000,'2018-01-19 18:18:15'),('GN','0020000987',15.7200,12.000,12.000,0.000,'2018-01-19 18:18:15'),('GN','0020001375',27.8700,1.000,1.000,0.000,'2018-01-19 18:18:16'),('GN','0020001963',30.9200,0.000,0.000,0.000,'2018-01-19 18:18:16'),('GN','0020001771',18.1800,5.000,5.000,0.000,'2018-01-19 18:18:16'),('GN','0020001822',1.4200,94.000,94.000,0.000,'2018-01-19 18:18:16'),('GN','0020001935',10.4400,12.000,12.000,0.000,'2018-01-19 18:18:16'),('GN','0020001936',9.2500,11.000,11.000,0.000,'2018-01-19 18:18:16'),('GN','0020001927',1.6500,0.000,0.000,0.000,'2018-01-19 18:18:16'),('GN','0020001268',1.6000,15.000,15.000,0.000,'2018-01-19 18:18:16'),('GN','0020001219',0.1294,103.000,103.000,0.000,'2018-01-19 18:18:16'),('GN','0020001086',0.9576,52.000,52.000,0.000,'2018-01-19 18:18:17'),('GN','0020002118',21.5000,23.000,23.000,0.000,'2018-01-19 18:18:17'),('GN','0020001087',2.2700,5.000,5.000,0.000,'2018-01-19 18:18:17'),('GN','0020002214',1.0500,8.000,8.000,0.000,'2018-01-19 18:18:17'),('GN','0020000905',0.6500,4.000,4.000,0.000,'2018-01-19 18:18:17'),('GN','0020001267',0.8600,88.000,88.000,0.000,'2018-01-19 18:18:17'),('GN','0020001270',0.2900,100.000,100.000,0.000,'2018-01-19 18:18:17'),('GN','0020001257',5.2200,100.000,100.000,0.000,'2018-01-19 18:18:17'),('GN','0020001269',0.6600,85.000,85.000,0.000,'2018-01-19 18:18:18'),('GN','0020001712',1.5000,3.000,3.000,0.000,'2018-01-19 18:18:18'),('GN','0020002256',1.1800,40.000,40.000,0.000,'2018-01-19 18:18:18'),('GN','0020001713',0.7000,11.000,11.000,0.000,'2018-01-19 18:18:18'),('GN','0020001714',0.7000,13.000,13.000,0.000,'2018-01-19 18:18:18'),('GN','0020000813',806.6200,0.000,0.000,0.000,'2018-01-19 18:18:18'),('GN','0020000817',631.6200,2.000,2.000,0.000,'2018-01-19 18:18:19'),('GN','0020000827',676.4600,2.000,2.000,0.000,'2018-01-19 18:18:19'),('GN','0020000943',6.4200,10.000,10.000,0.000,'2018-01-19 18:18:19'),('GN','0020000961',7.9500,11.000,11.000,0.000,'2018-01-19 18:18:19'),('GN','0020001932',10.6500,8.000,8.000,0.000,'2018-01-19 18:18:19'),('GN','0020000391',29.6000,4.000,4.000,0.000,'2018-01-19 18:18:19'),('GN','0020000979',8.8700,2.000,2.000,0.000,'2018-01-19 18:18:20'),('GN','0020001218',14.5000,4.000,4.000,0.000,'2018-01-19 18:18:20'),('GN','0020000674',6.8500,10.000,10.000,0.000,'2018-01-19 18:18:20'),('GN','0020000210',11.3750,12.000,12.000,0.000,'2018-01-19 18:18:21'),('GN','0020001403',6.9027,11.000,11.000,0.000,'2018-01-19 18:18:26'),('GN','0020000300',2.3602,60.000,60.000,0.000,'2018-01-19 18:18:26'),('GN','0020000663',8.2300,3.000,3.000,0.000,'2018-01-19 18:18:26'),('GN','0020001271',5.8908,13.000,13.000,0.000,'2018-01-19 18:18:26'),('GN','0020001272',10.9300,2.000,2.000,0.000,'2018-01-19 18:18:26'),('GN','0020002234',2.5000,100.000,100.000,0.000,'2018-01-19 18:18:26'),('GN','0020002233',4.5000,50.000,50.000,0.000,'2018-01-19 18:18:26'),('GN','0020000730',134.5700,1.000,1.000,0.000,'2018-01-19 18:18:27'),('GN','0020001016',126.1900,6.000,6.000,0.000,'2018-01-19 18:18:27'),('GN','0020001525',282.0800,2.000,2.000,0.000,'2018-01-19 18:18:27'),('GN','0020001119',71.8300,5.000,5.000,0.000,'2018-01-19 18:18:27'),('GN','0020002100',11.8300,11.000,11.000,0.000,'2018-01-19 18:18:27'),('GN','0020001477',0.0900,899.000,899.000,0.000,'2018-01-19 18:18:27'),('GN','0020001474',0.0400,800.000,800.000,0.000,'2018-01-19 18:18:27'),('GN','0020001475',0.0600,900.000,900.000,0.000,'2018-01-19 18:18:27'),('GN','0020001476',0.0800,800.000,800.000,0.000,'2018-01-19 18:18:27'),('GN','0020000209',0.4900,122.000,122.000,0.000,'2018-01-19 18:18:28'),('GN','0020000624',0.8500,3.000,3.000,0.000,'2018-01-19 18:18:28'),('GN','0020002081',2.2900,6.000,6.000,0.000,'2018-01-19 18:18:28'),('GN','0020000091',3.3334,18.000,18.000,0.000,'2018-01-19 18:18:28'),('GN','0020000092',2.8852,21.000,21.000,0.000,'2018-01-19 18:18:28'),('GN','0020000093',5.0173,6.000,6.000,0.000,'2018-01-19 18:18:28'),('GN','0020000854',7.5800,5.000,5.000,0.000,'2018-01-19 18:18:28'),('GN','0020000852',6.6200,3.000,3.000,0.000,'2018-01-19 18:18:28'),('GN','0020000853',7.1800,1.000,1.000,0.000,'2018-01-19 18:18:29'),('GN','0020001121',9.4800,0.000,0.000,0.000,'2018-01-19 18:18:29'),('GN','0020001122',12.7700,0.000,0.000,0.000,'2018-01-19 18:18:29'),('GN','0020001124',12.7800,3.000,3.000,0.000,'2018-01-19 18:18:29'),('GN','0020001123',9.4800,2.000,2.000,0.000,'2018-01-19 18:18:31'),('GN','0020001120',9.1900,16.000,16.000,0.000,'2018-01-19 18:18:31'),('GN','0020001468',127.4100,1.000,1.000,0.000,'2018-01-19 18:18:31'),('GN','0020001854',4.5800,11.000,11.000,0.000,'2018-01-19 18:18:32'),('GN','0020001118',13.6000,1.000,1.000,0.000,'2018-01-19 18:18:32'),('GN','0020000922',8.2372,33.000,33.000,0.000,'2018-01-19 18:18:32'),('GN','0020000739',14.4600,5.000,5.000,0.000,'2018-01-19 18:18:32'),('GN','0020002008',13.3600,9.000,9.000,0.000,'2018-01-19 18:18:33'),('GN','0020001376',20.2300,1.000,1.000,0.000,'2018-01-19 18:18:33'),('GN','0020000203',8.4033,12.000,12.000,0.000,'2018-01-19 18:18:33'),('GN','0020000740',15.2200,2.000,2.000,0.000,'2018-01-19 18:18:33'),('GN','0020001933',5.4049,15.000,15.000,0.000,'2018-01-19 18:18:33'),('GN','0020001931',5.4004,9.000,9.000,0.000,'2018-01-19 18:18:34'),('GN','0020001504',8.5700,4.000,4.000,0.000,'2018-01-19 18:18:34'),('GN','0020002131',3.3600,6.000,6.000,0.000,'2018-01-19 18:18:34'),('GN','0020002038',17.5000,12.000,12.000,0.000,'2018-01-19 18:18:34'),('GN','0020001903',17.5000,4.000,4.000,0.000,'2018-01-19 18:18:34'),('GN','0020001846',17.5000,0.000,0.000,0.000,'2018-01-19 18:18:34'),('GN','0020001715',0.4777,39.000,39.000,0.000,'2018-01-19 18:18:34'),('GN','0020001517',1.9700,9.000,9.000,0.000,'2018-01-19 18:18:34'),('GN','0020000970',3.3600,3.000,3.000,0.000,'2018-01-19 18:18:35'),('GN','0020000500',16.7000,3.000,3.000,0.000,'2018-01-19 18:18:35'),('GN','0020000190',17.1000,6.000,6.000,0.000,'2018-01-19 18:18:35'),('GN','0020000501',19.2000,3.000,3.000,0.000,'2018-01-19 18:18:35'),('GN','0020001471',32.2300,3.000,3.000,0.000,'2018-01-19 18:18:35'),('GN','0020000319',3.1656,37.000,37.000,0.000,'2018-01-19 18:18:35'),('GN','0020000317',12.0769,16.000,16.000,0.000,'2018-01-19 18:18:35'),('GN','0020002028',6.0700,28.000,28.000,0.000,'2018-01-19 18:18:35'),('GN','0020002027',13.8700,1.000,1.000,0.000,'2018-01-19 18:18:35'),('GN','0020002266',0.6000,38.000,38.000,0.000,'2018-01-19 18:18:36'),('GN','0020001908',7.3700,27.000,27.000,0.000,'2018-01-19 18:18:36'),('GN','0020001386',470.2000,0.000,0.000,0.000,'2018-01-19 18:18:36'),('GN','0020000505',5.0000,11.000,11.000,0.000,'2018-01-19 18:18:36'),('GN','0020001616',0.1200,93.000,93.000,0.000,'2018-01-19 18:18:36'),('GN','0020001617',0.2200,92.000,92.000,0.000,'2018-01-19 18:18:36'),('GN','0020000594',0.0203,16530.000,16530.000,0.000,'2018-01-19 18:18:36'),('GN','0020000595',0.0280,5130.500,5130.500,0.000,'2018-01-19 18:18:37'),('GN','0020000596',0.0317,2685.000,2685.000,0.000,'2018-01-19 18:18:37'),('GN','0020000593',0.0176,29605.000,29605.000,0.000,'2018-01-19 18:18:37'),('GN','0020001862',0.0022,3836.500,3836.500,0.000,'2018-01-19 18:18:37'),('GN','0020001863',0.0035,2500.000,2500.000,0.000,'2018-01-19 18:18:37'),('GN','0020001864',0.0210,4050.000,4050.000,0.000,'2018-01-19 18:18:37'),('GN','0020001614',0.0600,100.000,100.000,0.000,'2018-01-19 18:18:38'),('GN','0020001615',0.1200,100.000,100.000,0.000,'2018-01-19 18:18:38'),('GN','0020001622',0.1086,255.000,255.000,0.000,'2018-01-19 18:18:39'),('GN','0020001607',0.1341,300.000,300.000,0.000,'2018-01-19 18:18:40'),('GN','0020001613',0.2900,88.000,88.000,0.000,'2018-01-19 18:18:40'),('GN','0020002268',0.0526,290.000,290.000,0.000,'2018-01-19 18:18:40'),('GN','0020002267',0.0500,100.000,100.000,0.000,'2018-01-19 18:18:40'),('GN','0020001587',0.0950,268.000,268.000,0.000,'2018-01-19 18:18:40'),('GN','0020001588',0.1411,262.000,262.000,0.000,'2018-01-19 18:18:42'),('GN','0020001610',1.8000,66.000,66.000,0.000,'2018-01-19 18:18:42'),('GN','0020001608',1.1204,452.000,452.000,0.000,'2018-01-19 18:18:42'),('GN','0020001609',2.5100,156.000,156.000,0.000,'2018-01-19 18:18:43'),('GN','0020001590',2.8000,20.000,20.000,0.000,'2018-01-19 18:18:43'),('GN','0020002269',1.3600,64.000,64.000,0.000,'2018-01-19 18:18:43'),('GN','0020000592',0.4500,503.000,503.000,0.000,'2018-01-19 18:18:43'),('GN','0020001618',0.1400,100.000,100.000,0.000,'2018-01-19 18:18:43'),('GN','0020001620',0.2500,100.000,100.000,0.000,'2018-01-19 18:18:43'),('GN','0020002152',0.5200,48.000,48.000,0.000,'2018-01-19 18:18:43'),('GN','0020002147',0.2000,50.000,50.000,0.000,'2018-01-19 18:18:44'),('GN','0020002148',0.2600,1.000,1.000,0.000,'2018-01-19 18:18:44'),('GN','0020002164',0.4300,38.000,38.000,0.000,'2018-01-19 18:18:44'),('GN','0020002163',0.3700,50.000,50.000,0.000,'2018-01-19 18:18:44'),('GN','0020002150',0.4800,50.000,50.000,0.000,'2018-01-19 18:18:44'),('GN','0020002146',0.1500,50.000,50.000,0.000,'2018-01-19 18:18:44'),('GN','0020002149',0.3200,40.000,40.000,0.000,'2018-01-19 18:18:44'),('GN','0020002158',0.0800,100.000,100.000,0.000,'2018-01-19 18:18:45'),('GN','0020002160',0.1000,100.000,100.000,0.000,'2018-01-19 18:18:45'),('GN','0020002161',0.1100,100.000,100.000,0.000,'2018-01-19 18:18:45'),('GN','0020002144',0.0700,100.000,100.000,0.000,'2018-01-19 18:18:45'),('GN','0020002159',0.0900,100.000,100.000,0.000,'2018-01-19 18:18:45'),('GN','0020002168',0.1300,100.000,100.000,0.000,'2018-01-19 18:18:45'),('GN','0020001619',0.1900,100.000,100.000,0.000,'2018-01-19 18:18:45'),('GN','0020000625',20.0000,199.500,199.500,0.000,'2018-01-19 18:18:46'),('GN','0020002133',0.0400,46.000,46.000,0.000,'2018-01-19 18:18:46'),('GN','0020002134',0.0500,50.000,50.000,0.000,'2018-01-19 18:18:46'),('GN','0020002135',0.0600,50.000,50.000,0.000,'2018-01-19 18:18:46'),('GN','0020002136',0.0600,50.000,50.000,0.000,'2018-01-19 18:18:46'),('GN','0020002137',0.0700,34.000,34.000,0.000,'2018-01-19 18:18:46'),('GN','0020002138',0.0800,50.000,50.000,0.000,'2018-01-19 18:18:46'),('GN','0020002139',0.0900,50.000,50.000,0.000,'2018-01-19 18:18:46'),('GN','0020002140',0.1000,50.000,50.000,0.000,'2018-01-19 18:18:47'),('GN','0020002141',0.1100,50.000,50.000,0.000,'2018-01-19 18:18:47'),('GN','0020002143',0.0400,100.000,100.000,0.000,'2018-01-19 18:18:47'),('GN','0020001589',0.1800,84.000,84.000,0.000,'2018-01-19 18:18:47'),('GN','0020000518',1.2000,4.000,4.000,0.000,'2018-01-19 18:18:47'),('GN','0020000517',1.5000,23.000,23.000,0.000,'2018-01-19 18:18:47'),('GN','0020000519',1.8000,15.000,15.000,0.000,'2018-01-19 18:18:47'),('GN','0020001259',2.1200,3.000,3.000,0.000,'2018-01-19 18:18:47'),('GN','0020001260',3.5100,12.000,12.000,0.000,'2018-01-19 18:18:48'),('GN','0020000337',12.0000,3.000,3.000,0.000,'2018-01-19 18:18:48'),('GN','0020000338',20.0000,4.000,4.000,0.000,'2018-01-19 18:18:48'),('GN','0020000503',23.3000,3.000,3.000,0.000,'2018-01-19 18:18:49'),('GN','0020000504',20.0000,5.000,5.000,0.000,'2018-01-19 18:18:50'),('GN','0020000382',1.9000,4.000,4.000,0.000,'2018-01-19 18:18:50'),('GN','0020002251',57.0100,1.000,1.000,0.000,'2018-01-19 18:18:52'),('GN','0020000383',2.7300,7.000,7.000,0.000,'2018-01-19 18:18:52'),('GN','0020001510',9.3200,4.000,4.000,0.000,'2018-01-19 18:18:52'),('GN','0020002091',2.6400,20.000,20.000,0.000,'2018-01-19 18:18:52'),('GN','0020002092',5.7200,20.000,20.000,0.000,'2018-01-19 18:18:52'),('GN','0020000703',7.6800,9.000,9.000,0.000,'2018-01-19 18:18:52'),('GN','0020000702',2.4000,18.000,18.000,0.000,'2018-01-19 18:18:53'),('GN','0020001716',0.9295,20.000,20.000,0.000,'2018-01-19 18:18:53'),('GN','0020001717',1.5200,13.000,13.000,0.000,'2018-01-19 18:18:54'),('GN','0020001718',1.6714,13.000,13.000,0.000,'2018-01-19 18:18:55'),('GN','0020001719',2.5333,12.000,12.000,0.000,'2018-01-19 18:18:55'),('GN','0020000508',5.0000,11.000,11.000,0.000,'2018-01-19 18:18:55'),('GN','0020002105',6.9700,80.500,80.500,0.000,'2018-01-19 18:18:55'),('GN','0020001937',4.6200,2.000,2.000,0.000,'2018-01-19 18:18:55'),('GN','0020002216',0.7929,28.000,28.000,0.000,'2018-01-19 18:18:55'),('GN','0020002217',3.4600,12.000,12.000,0.000,'2018-01-19 18:18:56'),('GN','0020002218',3.4600,12.000,12.000,0.000,'2018-01-19 18:18:56'),('GN','0020002223',3.4600,11.000,11.000,0.000,'2018-01-19 18:18:56'),('GN','0020002220',3.4700,8.000,8.000,0.000,'2018-01-19 18:18:56'),('GN','0020002219',3.4600,10.000,10.000,0.000,'2018-01-19 18:18:56'),('GN','0020002221',3.4600,12.000,12.000,0.000,'2018-01-19 18:18:57'),('GN','0020002225',3.4600,9.000,9.000,0.000,'2018-01-19 18:18:57'),('GN','0020002222',3.4600,9.000,9.000,0.000,'2018-01-19 18:18:59'),('GN','0020002215',3.4600,18.000,18.000,0.000,'2018-01-19 18:19:00'),('GN','0020002226',0.8987,24.000,24.000,0.000,'2018-01-19 18:19:00'),('GN','0020002224',3.4600,10.000,10.000,0.000,'2018-01-19 18:19:00'),('GN','0020001226',3.5700,7.000,7.000,0.000,'2018-01-19 18:19:00'),('GN','0020000273',6.0200,5.000,5.000,0.000,'2018-01-19 18:19:00'),('GN','0020000272',6.0200,5.000,5.000,0.000,'2018-01-19 18:19:00'),('GN','0020000274',6.0200,0.000,0.000,0.000,'2018-01-19 18:19:00'),('GN','0020000275',6.0200,0.000,0.000,0.000,'2018-01-19 18:19:01'),('GN','0020000011',6.0200,5.000,5.000,0.000,'2018-01-19 18:19:01'),('GN','0020000116',8.5900,6.000,6.000,0.000,'2018-01-19 18:19:01'),('GN','0020001228',3.5700,6.000,6.000,0.000,'2018-01-19 18:19:01'),('GN','0020001227',3.5700,4.000,4.000,0.000,'2018-01-19 18:19:01'),('GN','0020000276',6.0200,0.000,0.000,0.000,'2018-01-19 18:19:01'),('GN','0020000277',6.0200,4.000,4.000,0.000,'2018-01-19 18:19:01'),('GN','0020001224',3.5700,3.000,3.000,0.000,'2018-01-19 18:19:02'),('GN','0020001225',3.5700,2.000,2.000,0.000,'2018-01-19 18:19:02'),('GN','0020000996',11.2453,16.000,16.000,0.000,'2018-01-19 18:19:02'),('GN','0020000819',226.9000,4.000,4.000,0.000,'2018-01-19 18:19:02'),('GN','0020001765',29.3175,2.000,2.000,0.000,'2018-01-19 18:19:02'),('GN','0020000296',117.2000,4.000,4.000,0.000,'2018-01-19 18:19:02'),('GN','0020000997',3.3600,1.000,1.000,0.000,'2018-01-19 18:19:02'),('GN','0020000998',3.7600,0.000,0.000,0.000,'2018-01-19 18:19:03'),('GN','0020002017',6.5000,0.000,0.000,0.000,'2018-01-19 18:19:03'),('GN','0020001980',7.1300,3.000,3.000,0.000,'2018-01-19 18:19:03'),('GN','0020000212',22.8550,10.000,10.000,0.000,'2018-01-19 18:19:03'),('GN','0020001928',71.7870,6.000,6.000,0.000,'2018-01-19 18:19:03'),('GN','0020000556',107.7400,3.000,3.000,0.000,'2018-01-19 18:19:03'),('GN','0020000557',125.9200,4.000,4.000,0.000,'2018-01-19 18:19:03'),('GN','0020000465',1.0036,57.000,57.000,0.000,'2018-01-19 18:19:03'),('GN','0020000466',6.5400,7.000,7.000,0.000,'2018-01-19 18:19:04'),('GN','0020000467',7.3900,20.000,20.000,0.000,'2018-01-19 18:19:04'),('GN','0020000033',18.4600,5.000,5.000,0.000,'2018-01-19 18:19:09'),('GN','0020000034',2.6968,13.000,13.000,0.000,'2018-01-19 18:19:09'),('GN','0020001436',2.6268,29.000,29.000,0.000,'2018-01-19 18:19:09'),('GN','0020000335',7.1008,12.000,12.000,0.000,'2018-01-19 18:19:09'),('GN','0020001729',7.0900,11.000,11.000,0.000,'2018-01-19 18:19:10'),('GN','0020002033',11.8300,5.000,5.000,0.000,'2018-01-19 18:19:10'),('GN','0020000468',8.4000,5.000,5.000,0.000,'2018-01-19 18:19:10'),('GN','0020001720',8.0000,8.000,8.000,0.000,'2018-01-19 18:19:10'),('GN','0020002054',9.5000,130.000,130.000,0.000,'2018-01-19 18:19:10'),('GN','0020001848',0.5300,1446.500,1446.500,0.000,'2018-01-19 18:19:10'),('GN','0020001852',0.9100,187.000,187.000,0.000,'2018-01-19 18:19:10'),('GN','0020001850',2.1100,-263.000,-263.000,0.000,'2018-01-19 18:19:10'),('GN','0020001849',1.4684,3.000,3.000,0.000,'2018-01-19 18:19:11'),('GN','0020001033',8.3000,2.000,2.000,0.000,'2018-01-19 18:19:11'),('GN','0020001626',11.3200,8.000,8.000,0.000,'2018-01-19 18:19:11'),('GN','0020000676',2.5200,5.000,5.000,0.000,'2018-01-19 18:19:11'),('GN','0020001826',11.1400,0.000,0.000,0.000,'2018-01-19 18:19:11'),('GN','0020001827',11.0700,0.000,0.000,0.000,'2018-01-19 18:19:15'),('GN','0020001829',11.0800,0.000,0.000,0.000,'2018-01-19 18:19:15'),('GN','0020001831',11.4003,35.000,35.000,0.000,'2018-01-19 18:19:15'),('GN','0020001844',0.4800,200.000,200.000,0.000,'2018-01-19 18:19:15'),('GN','0020001841',0.7700,200.000,200.000,0.000,'2018-01-19 18:19:16'),('GN','0020001845',0.4600,200.000,200.000,0.000,'2018-01-19 18:19:16'),('GN','0020001842',0.5200,200.000,200.000,0.000,'2018-01-19 18:19:16'),('GN','0020001843',0.5000,200.000,200.000,0.000,'2018-01-19 18:19:16'),('GN','0020001262',18.7000,20.000,20.000,0.000,'2018-01-19 18:19:16'),('GN','0020001161',3.5900,2.000,2.000,0.000,'2018-01-19 18:19:16'),('GN','0020001162',4.3400,5.000,5.000,0.000,'2018-01-19 18:19:16'),('GN','0020001160',2.4900,4.000,4.000,0.000,'2018-01-19 18:19:16'),('GN','0020001883',18.1800,9.000,9.000,0.000,'2018-01-19 18:19:17'),('GN','0020000874',17.5000,0.000,0.000,0.000,'2018-01-19 18:19:17'),('GN','0020000875',18.4700,2.000,2.000,0.000,'2018-01-19 18:19:17'),('GN','0020001981',15.5700,5.000,5.000,0.000,'2018-01-19 18:19:17'),('GN','0020001778',32.2200,4.000,4.000,0.000,'2018-01-19 18:19:17'),('GN','0020000552',0.0500,450.000,450.000,0.000,'2018-01-19 18:19:17'),('GN','0020000636',0.2300,92.000,92.000,0.000,'2018-01-19 18:19:17'),('GN','0020002079',68.8000,3.000,3.000,0.000,'2018-01-19 18:19:17'),('GN','0020002080',74.5500,3.000,3.000,0.000,'2018-01-19 18:19:18'),('GN','0020000110',298.1500,0.000,0.000,0.000,'2018-01-19 18:19:18'),('GN','0020000004',358.5000,1.000,1.000,0.000,'2018-01-19 18:19:18'),('GN','0020002026',432.4300,1.000,1.000,0.000,'2018-01-19 18:19:18'),('GN','0020001261',3.5651,11.000,11.000,0.000,'2018-01-19 18:19:18'),('GN','0020000690',256.2300,0.000,0.000,0.000,'2018-01-19 18:19:18'),('GN','0020002025',580.2800,1.000,1.000,0.000,'2018-01-19 18:19:19'),('GN','0020000677',205.2600,1.000,1.000,0.000,'2018-01-19 18:19:19'),('GN','0020001036',64.5000,2.000,2.000,0.000,'2018-01-19 18:19:19'),('GN','0020000111',9.4900,1.000,1.000,0.000,'2018-01-19 18:19:19'),('GN','0020000393',17.6000,2.000,2.000,0.000,'2018-01-19 18:19:21'),('GN','0020000394',31.6000,1.000,1.000,0.000,'2018-01-19 18:19:21'),('GN','0020000396',59.3000,1.000,1.000,0.000,'2018-01-19 18:19:21'),('GN','0020000842',1.9300,12.000,12.000,0.000,'2018-01-19 18:19:21'),('GN','0020001398',6.5200,1.000,1.000,0.000,'2018-01-19 18:19:21'),('GN','0020000254',9.7700,12.000,12.000,0.000,'2018-01-19 18:19:22'),('GN','0020000509',5.0000,16.000,16.000,0.000,'2018-01-19 18:19:22'),('GN','0020000506',5.0000,18.000,18.000,0.000,'2018-01-19 18:19:22'),('GN','0020001332',29.7700,1.000,1.000,0.000,'2018-01-19 18:19:22'),('GN','0020001328',61.8300,3.000,3.000,0.000,'2018-01-19 18:19:22'),('GN','0020002099',293.6000,1.000,1.000,0.000,'2018-01-19 18:19:22'),('GN','0020001377',12.2500,0.000,0.000,0.000,'2018-01-19 18:19:22'),('GN','0020002290',23.8070,5.000,5.000,0.000,'2018-01-19 18:19:23'),('GN','0020001876',4.8000,10.000,10.000,0.000,'2018-01-19 18:19:23'),('GN','0020001361',0.5211,21.000,21.000,0.000,'2018-01-19 18:19:23'),('GN','0020002249',304.3900,1.000,1.000,0.000,'2018-01-19 18:19:23'),('GN','0020002250',142.6400,0.000,0.000,0.000,'2018-01-19 18:19:23'),('GN','0020001683',407.8000,1.000,1.000,0.000,'2018-01-19 18:19:23'),('GN','0020002069',3.5000,23.000,23.000,0.000,'2018-01-19 18:19:23'),('GN','0020002062',3.5000,30.000,30.000,0.000,'2018-01-19 18:19:23'),('GN','0020002071',1.9000,250.000,250.000,0.000,'2018-01-19 18:19:24'),('GN','0020000621',2.0000,5.000,5.000,0.000,'2018-01-19 18:19:24'),('GN','0020000585',2.8000,0.000,0.000,0.000,'2018-01-19 18:19:24'),('GN','0020000586',3.0000,4.000,4.000,0.000,'2018-01-19 18:19:24'),('GN','0020000575',1.8000,7.000,7.000,0.000,'2018-01-19 18:19:24'),('GN','0020000622',1.8000,9.000,9.000,0.000,'2018-01-19 18:19:24'),('GN','0020000995',13.5400,3.000,3.000,0.000,'2018-01-19 18:19:24'),('GN','0020001904',78.6700,2.000,2.000,0.000,'2018-01-19 18:19:24'),('GN','0020001281',6.6354,22.000,22.000,0.000,'2018-01-19 18:19:25'),('GN','0020001280',7.4700,6.000,6.000,0.000,'2018-01-19 18:19:25'),('GN','0020001387',1.4000,9.000,9.000,0.000,'2018-01-19 18:19:25'),('GN','0020001388',4.1400,12.000,12.000,0.000,'2018-01-19 18:19:25'),('GN','0020001279',4.6200,0.000,0.000,0.000,'2018-01-19 18:19:25'),('GN','0020001723',2.5000,1.000,1.000,0.000,'2018-01-19 18:19:25'),('GN','0020001182',18.0000,2.000,2.000,0.000,'2018-01-19 18:19:25'),('GN','0020001181',7.0000,2.000,2.000,0.000,'2018-01-19 18:19:26'),('GN','0020001520',18.8200,5.000,5.000,0.000,'2018-01-19 18:19:26'),('GN','0020000252',27.2878,3.000,3.000,0.000,'2018-01-19 18:19:26'),('GN','0020001402',5.0200,2.000,2.000,0.000,'2018-01-19 18:19:26'),('GN','0020000375',1.0000,13.000,13.000,0.000,'2018-01-19 18:19:26'),('GN','0020001982',2.6900,0.000,0.000,0.000,'2018-01-19 18:19:26'),('GN','0020000985',8.4400,25.000,25.000,0.000,'2018-01-19 18:19:27'),('GN','0020000495',11.7500,24.000,24.000,0.000,'2018-01-19 18:19:27'),('GN','0020000515',9.7700,14.000,14.000,0.000,'2018-01-19 18:19:27'),('GN','0020001258',466.4400,0.000,0.000,0.000,'2018-01-19 18:19:27'),('GN','0020000888',2481.9100,0.000,0.000,0.000,'2018-01-19 18:19:29'),('GN','0020001930',24.6055,16.000,16.000,0.000,'2018-01-19 18:19:29'),('GN','0020001857',32.2700,17.000,17.000,0.000,'2018-01-19 18:19:29'),('GN','0020000902',77.4100,0.000,0.000,0.000,'2018-01-19 18:19:30'),('GN','0020000900',77.4400,2.000,2.000,0.000,'2018-01-19 18:19:30'),('GN','0020000903',77.4100,2.000,2.000,0.000,'2018-01-19 18:19:30'),('GN','0020001529',67.8000,1.000,1.000,0.000,'2018-01-19 18:19:30'),('GN','0020000895',85.8700,1.000,1.000,0.000,'2018-01-19 18:19:30'),('GN','0020000894',85.8700,2.000,2.000,0.000,'2018-01-19 18:19:30'),('GN','0020000898',63.0100,2.000,2.000,0.000,'2018-01-19 18:19:31'),('GN','0020000897',63.2100,1.000,1.000,0.000,'2018-01-19 18:19:31'),('GN','0020000899',63.0100,0.000,0.000,0.000,'2018-01-19 18:19:31'),('GN','0020002244',1.9200,12.000,12.000,0.000,'2018-01-19 18:19:31'),('GN','0020001860',59.1500,2.000,2.000,0.000,'2018-01-19 18:19:31'),('GN','0020001861',100.8500,3.000,3.000,0.000,'2018-01-19 18:19:31'),('GN','0020000855',8.3600,3.000,3.000,0.000,'2018-01-19 18:19:31'),('GN','0020000856',8.9800,5.000,5.000,0.000,'2018-01-19 18:19:31'),('GN','0020001837',33.1000,3.000,3.000,0.000,'2018-01-19 18:19:31'),('GN','0020001038',14.0000,11.000,11.000,0.000,'2018-01-19 18:19:32'),('GN','0020000873',12.2400,5.000,5.000,0.000,'2018-01-19 18:19:32'),('GN','0020000872',11.2700,6.000,6.000,0.000,'2018-01-19 18:19:32'),('GN','0020001735',7.3600,6.000,6.000,0.000,'2018-01-19 18:19:32'),('GN','0020001734',12.2100,4.000,4.000,0.000,'2018-01-19 18:19:32'),('GN','0020001736',7.9900,6.000,6.000,0.000,'2018-01-19 18:19:32'),('GN','0020001733',11.5300,6.000,6.000,0.000,'2018-01-19 18:19:32'),('GN','0020000369',4.8000,6.000,6.000,0.000,'2018-01-19 18:19:32'),('GN','0020000123',134.4300,1.000,1.000,0.000,'2018-01-19 18:19:33'),('GN','0020000125',305.9900,0.000,0.000,0.000,'2018-01-19 18:19:33'),('GN','0020001805',168.7650,-2.000,-2.000,0.000,'2018-01-19 18:19:33'),('GN','0020001895',506.7000,1.000,1.000,0.000,'2018-01-19 18:19:33'),('GN','0020001643',30.2000,1.000,1.000,0.000,'2018-01-19 18:19:33'),('GN','0020001644',13.3200,4.000,4.000,0.000,'2018-01-19 18:19:33'),('GN','0020001645',38.9300,3.000,3.000,0.000,'2018-01-19 18:19:33'),('GN','0020001646',47.0300,3.000,3.000,0.000,'2018-01-19 18:19:34'),('GN','0020001647',12.0500,3.000,3.000,0.000,'2018-01-19 18:19:34'),('GN','0020001648',30.8900,2.000,2.000,0.000,'2018-01-19 18:19:34'),('GN','0020001125',-3.2870,-68.000,-68.000,0.000,'2018-01-19 18:19:34'),('GN','0020002111',30.7400,6.000,6.000,0.000,'2018-01-19 18:19:34'),('GN','0020000886',2.0663,44.000,44.000,0.000,'2018-01-19 18:19:34'),('GN','0020002021',10.8939,18.000,18.000,0.000,'2018-01-19 18:19:34'),('GN','0020000834',2.5800,8.000,8.000,0.000,'2018-01-19 18:19:35'),('GN','0020000008',1.7177,9.000,9.000,0.000,'2018-01-19 18:19:35'),('GN','0020000140',2.0001,4.000,4.000,0.000,'2018-01-19 18:19:35'),('GN','0020001455',1.2243,26.000,26.000,0.000,'2018-01-19 18:19:35'),('GN','0020000372',8.0000,2.000,2.000,0.000,'2018-01-19 18:19:35'),('GN','0020000371',16.0000,3.000,3.000,0.000,'2018-01-19 18:19:35'),('GN','0020000332',9.0000,8.000,8.000,0.000,'2018-01-19 18:19:37'),('GN','0020002210',0.2500,60.000,60.000,0.000,'2018-01-19 18:19:37'),('GN','0020000139',5.5800,3.000,3.000,0.000,'2018-01-19 18:19:37'),('GN','0020000498',21.6400,14.000,14.000,0.000,'2018-01-19 18:19:37'),('GN','0020000717',29.2200,13.000,13.000,0.000,'2018-01-19 18:19:37'),('GN','0020000718',49.1000,4.000,4.000,0.000,'2018-01-19 18:19:38'),('GN','0020000719',52.9100,4.000,4.000,0.000,'2018-01-19 18:19:38'),('GN','0020002074',34.2100,6.000,6.000,0.000,'2018-01-19 18:19:38'),('GN','0020002075',41.6200,8.000,8.000,0.000,'2018-01-19 18:19:38'),('GN','0020002241',56.7000,1.000,1.000,0.000,'2018-01-19 18:19:40'),('GN','0020000722',266.0100,0.000,0.000,0.000,'2018-01-19 18:19:40'),('GN','0020001298',5.4600,163.000,163.000,0.000,'2018-01-19 18:19:40'),('GN','0020000964',0.3755,151.000,151.000,0.000,'2018-01-19 18:19:40'),('GN','0020001081',2.7200,18.000,18.000,0.000,'2018-01-19 18:19:40'),('GN','0020001083',1.6700,3.000,3.000,0.000,'2018-01-19 18:19:40'),('GN','0020001886',0.5852,94.000,94.000,0.000,'2018-01-19 18:19:40'),('GN','0020001885',0.9000,100.000,100.000,0.000,'2018-01-19 18:19:40'),('GN','0020001494',0.9300,120.000,120.000,0.000,'2018-01-19 18:19:40'),('GN','0020000516',5.0000,7.000,7.000,0.000,'2018-01-19 18:19:41'),('GN','0020000658',1.0300,8.000,8.000,0.000,'2018-01-19 18:19:41'),('GN','0020000656',0.4700,266.000,266.000,0.000,'2018-01-19 18:19:41'),('GN','0020000657',0.7700,310.000,310.000,0.000,'2018-01-19 18:19:41'),('GN','0020000787',0.0900,695.000,695.000,0.000,'2018-01-19 18:19:41'),('GN','0020000785',0.1700,889.000,889.000,0.000,'2018-01-19 18:19:41'),('GN','0020000788',0.1000,748.000,748.000,0.000,'2018-01-19 18:19:42'),('GN','0020000786',0.1400,59.500,59.500,0.000,'2018-01-19 18:19:43'),('GN','0020001853',1.9000,100.000,100.000,0.000,'2018-01-19 18:19:44'),('GN','0020000630',1.7424,79.000,79.000,0.000,'2018-01-19 18:19:44'),('GN','0020000631',4.0000,34.000,34.000,0.000,'2018-01-19 18:19:44'),('GN','0020000271',12.1900,396.000,396.000,0.000,'2018-01-19 18:19:44'),('GN','0020000627',8.8900,75.000,75.000,0.000,'2018-01-19 18:19:44'),('GN','0020000189',5.0000,49.000,49.000,0.000,'2018-01-19 18:19:44'),('GN','0020000186',24.5000,15.500,15.500,0.000,'2018-01-19 18:19:45'),('GN','0020000629',24.5000,10.000,10.000,0.000,'2018-01-19 18:19:45'),('GN','0020000187',126.3800,10.000,10.000,0.000,'2018-01-19 18:19:45'),('GN','0020000626',4.4713,57.000,57.000,0.000,'2018-01-19 18:19:45'),('GN','0020000269',10.1000,52.500,52.500,0.000,'2018-01-19 18:19:45'),('GN','0020000270',10.2200,261.000,261.000,0.000,'2018-01-19 18:19:45'),('GN','0020002132',1.3600,40.000,40.000,0.000,'2018-01-19 18:19:45'),('GN','0020000628',12.1000,0.500,0.500,0.000,'2018-01-19 18:19:45'),('GN','0020000263',2.2341,61.000,61.000,0.000,'2018-01-19 18:19:46'),('GN','0020000264',2.3298,59.000,59.000,0.000,'2018-01-19 18:19:46'),('GN','0020000820',108.0600,5.000,5.000,0.000,'2018-01-19 18:19:46'),('GN','0020000366',6.2000,4.000,4.000,0.000,'2018-01-19 18:19:46'),('GN','0020002201',0.9000,12.000,12.000,0.000,'2018-01-19 18:19:46'),('GN','0020001276',4.4800,1.000,1.000,0.000,'2018-01-19 18:19:46'),('GN','0020001722',2.0000,17.000,17.000,0.000,'2018-01-19 18:19:46'),('GN','0020001277',7.4700,6.000,6.000,0.000,'2018-01-19 18:19:46'),('GN','0020001278',9.5200,5.000,5.000,0.000,'2018-01-19 18:19:47'),('GN','0020001721',2.0000,5.000,5.000,0.000,'2018-01-19 18:19:47'),('GN','0020000907',20.0233,25.000,25.000,0.000,'2018-01-19 18:19:47'),('GN','0020000540',0.3500,165.000,165.000,0.000,'2018-01-19 18:19:47'),('GN','0020000167',0.0000,1.000,1.000,0.000,'2018-01-19 18:19:47'),('GN','0020002016',0.4000,18.000,18.000,0.000,'2018-01-19 18:19:47'),('GN','0020002257',22.9972,1.000,1.000,0.000,'2018-01-19 18:19:47'),('GN','0020002253',223.8400,0.000,0.000,0.000,'2018-01-19 18:19:47'),('GN','0020000117',136.5100,0.000,0.000,0.000,'2018-01-19 18:19:48'),('GN','0020000122',76.6600,2.000,2.000,0.000,'2018-01-19 18:19:48'),('GN','0020000045',76.0520,1.000,1.000,0.000,'2018-01-19 18:19:48'),('GN','0020002034',168.7200,2.000,2.000,0.000,'2018-01-19 18:19:48'),('GN','0020002035',201.9800,0.000,0.000,0.000,'2018-01-19 18:19:48'),('GN','0020002036',255.7400,1.000,1.000,0.000,'2018-01-19 18:19:48'),('GN','0020001737',1069.6800,1.000,1.000,0.000,'2018-01-19 18:19:48'),('GN','0020001793',169.9300,1.000,1.000,0.000,'2018-01-19 18:19:48'),('GN','0020001413',99.9800,1.000,1.000,0.000,'2018-01-19 18:19:49'),('GN','0020001367',1046.4900,0.000,0.000,0.000,'2018-01-19 18:19:49'),('GN','0020001363',689.6150,0.000,0.000,0.000,'2018-01-19 18:19:49'),('GN','0020001368',714.1500,1.000,1.000,0.000,'2018-01-19 18:19:51'),('GN','0020001369',600.0200,1.000,1.000,0.000,'2018-01-19 18:19:55'),('GN','0020001457',52.5600,1.000,1.000,0.000,'2018-01-19 18:19:55'),('GN','0020001463',65.4100,3.000,3.000,0.000,'2018-01-19 18:19:55'),('GN','0020002193',33.7257,1.000,1.000,0.000,'2018-01-19 18:19:55'),('GN','0020001294',2.2100,13.000,13.000,0.000,'2018-01-19 18:19:55'),('GN','0020002190',14.7150,6.000,6.000,0.000,'2018-01-19 18:19:55'),('GN','0020002243',9.8700,19.000,19.000,0.000,'2018-01-19 18:19:56'),('GN','0020002191',21.7455,7.000,7.000,0.000,'2018-01-19 18:19:56'),('GN','0020001470',67.0700,2.000,2.000,0.000,'2018-01-19 18:19:56'),('GN','0020002192',23.8400,8.000,8.000,0.000,'2018-01-19 18:19:56'),('GN','0020001431',0.4500,91.000,91.000,0.000,'2018-01-19 18:19:56'),('GN','0020001432',0.5600,32.000,32.000,0.000,'2018-01-19 18:19:56'),('GN','0020000616',1.3000,8.000,8.000,0.000,'2018-01-19 18:19:56'),('GN','0020000615',1.1000,8.000,8.000,0.000,'2018-01-19 18:19:56'),('GN','0020000482',0.8240,34.000,34.000,0.000,'2018-01-19 18:19:57'),('GN','0020000687',0.0600,494.000,494.000,0.000,'2018-01-19 18:19:57'),('GN','0020002063',0.6000,144.000,144.000,0.000,'2018-01-19 18:19:57'),('GN','0020001150',1.6500,3.000,3.000,0.000,'2018-01-19 18:19:57'),('GN','0020001151',2.8300,3.000,3.000,0.000,'2018-01-19 18:19:57'),('GN','0020001835',0.8900,4.000,4.000,0.000,'2018-01-19 18:19:57'),('GN','0020001836',1.0700,6.000,6.000,0.000,'2018-01-19 18:19:57'),('GN','0020001149',1.5160,15.000,15.000,0.000,'2018-01-19 18:19:57'),('GN','0020001152',3.8993,15.000,15.000,0.000,'2018-01-19 18:19:57'),('GN','0020000620',1.5000,8.000,8.000,0.000,'2018-01-19 18:19:58'),('GN','0020000605',0.2004,276.000,276.000,0.000,'2018-01-19 18:19:58'),('GN','0020000614',0.8500,19.000,19.000,0.000,'2018-01-19 18:19:58'),('GN','0020000982',0.0200,814.000,814.000,0.000,'2018-01-19 18:19:58'),('GN','0020000984',0.0176,963.000,963.000,0.000,'2018-01-19 18:19:58'),('GN','0020000981',0.0100,936.000,936.000,0.000,'2018-01-19 18:19:58'),('GN','0020000983',0.0200,445.000,445.000,0.000,'2018-01-19 18:19:58'),('GN','0020001204',2.3000,4.000,4.000,0.000,'2018-01-19 18:19:58'),('GN','0020002014',144.3300,4.000,4.000,0.000,'2018-01-19 18:19:59'),('GN','0020001462',85.0700,3.000,3.000,0.000,'2018-01-19 18:19:59'),('GN','0020001456',69.5800,1.000,1.000,0.000,'2018-01-19 18:19:59'),('GN','0020001460',194.1500,1.000,1.000,0.000,'2018-01-19 18:19:59'),('GN','0020001461',194.1600,1.000,1.000,0.000,'2018-01-19 18:19:59'),('GN','0020001459',194.1500,0.000,0.000,0.000,'2018-01-19 18:19:59'),('GN','0020001469',282.9600,0.000,0.000,0.000,'2018-01-19 18:19:59'),('GN','0020001472',282.9600,0.000,0.000,0.000,'2018-01-19 18:20:00'),('GN','0020000944',74.4080,5.000,5.000,0.000,'2018-01-19 18:20:00'),('GN','0020000946',109.0325,3.000,3.000,0.000,'2018-01-19 18:20:00'),('GN','0020001378',507.2500,0.000,0.000,0.000,'2018-01-19 18:20:00'),('GN','0020001925',192.6100,1.000,1.000,0.000,'2018-01-19 18:20:00'),('GN','0020001926',194.3600,0.000,0.000,0.000,'2018-01-19 18:20:00'),('GN','0020002167',0.9000,0.000,0.000,0.000,'2018-01-19 18:20:01'),('GN','0020000427',2.5000,4.000,4.000,0.000,'2018-01-19 18:20:02'),('GN','0020002070',3.3000,55.000,55.000,0.000,'2018-01-19 18:20:02'),('GN','0020002061',5.5000,7.000,7.000,0.000,'2018-01-19 18:20:02'),('GN','0020001131',6.4800,3.000,3.000,0.000,'2018-01-19 18:20:02'),('GN','0020001130',3.3500,14.000,14.000,0.000,'2018-01-19 18:20:03'),('GN','0020001132',9.8200,6.000,6.000,0.000,'2018-01-19 18:20:03'),('GN','0020000598',3.0000,0.000,0.000,0.000,'2018-01-19 18:20:03'),('GN','0020000569',4.5000,0.000,0.000,0.000,'2018-01-19 18:20:03'),('GN','0020002067',10.5000,17.000,17.000,0.000,'2018-01-19 18:20:04'),('GN','0020002068',7.0000,15.000,15.000,0.000,'2018-01-19 18:20:04'),('GN','0020000588',8.3000,9.000,9.000,0.000,'2018-01-19 18:20:04'),('GN','0020000574',3.3000,26.000,26.000,0.000,'2018-01-19 18:20:04'),('GN','0020000378',0.0618,1612.000,1612.000,0.000,'2018-01-19 18:20:04'),('GN','0020000265',1.1200,38.000,38.000,0.000,'2018-01-19 18:20:04'),('GN','0020000913',6.1921,0.000,0.000,0.000,'2018-01-19 18:20:04'),('GN','0020000914',4.5100,20.000,20.000,0.000,'2018-01-19 18:20:05'),('GN','0020002110',1.9574,40.000,40.000,0.000,'2018-01-19 18:20:05'),('GN','0020002109',24.0000,0.000,0.000,0.000,'2018-01-19 18:20:05'),('GN','0020001750',21.1000,5.000,5.000,0.000,'2018-01-19 18:20:05'),('GN','0020000876',6.3400,1.000,1.000,0.000,'2018-01-19 18:20:05'),('GN','0020000877',10.5400,4.000,4.000,0.000,'2018-01-19 18:20:05'),('GN','0020001884',6.2400,8.000,8.000,0.000,'2018-01-19 18:20:05'),('GN','0020001379',2.4500,34.000,34.000,0.000,'2018-01-19 18:20:05'),('GN','0020001380',2.6800,47.000,47.000,0.000,'2018-01-19 18:20:05'),('GN','0020000431',3.0000,6.000,6.000,0.000,'2018-01-19 18:20:06'),('GN','0020000388',10.9000,10.000,10.000,0.000,'2018-01-19 18:20:06'),('GN','0020000061',26.5900,2.000,2.000,0.000,'2018-01-19 18:20:06'),('GN','0020000062',29.9100,1.000,1.000,0.000,'2018-01-19 18:20:06'),('GN','0020000063',35.2300,2.000,2.000,0.000,'2018-01-19 18:20:06'),('GN','0020000064',41.0000,1.000,1.000,0.000,'2018-01-19 18:20:06'),('GN','0020000251',24.4600,3.000,3.000,0.000,'2018-01-19 18:20:06'),('GN','0020001524',1.3700,12.000,12.000,0.000,'2018-01-19 18:20:06'),('GN','0020001511',18.5200,10.000,10.000,0.000,'2018-01-19 18:20:06'),('GN','0020000833',15.9500,2.000,2.000,0.000,'2018-01-19 18:20:07'),('GN','0020000909',11.6300,200.000,200.000,0.000,'2018-01-19 18:20:07'),('GN','0020001209',4.5499,161.000,161.000,0.000,'2018-01-19 18:20:07'),('GN','0020000401',2.8927,193.000,193.000,0.000,'2018-01-19 18:20:07'),('GN','0020001058',6.6700,12.000,12.000,0.000,'2018-01-19 18:20:07'),('GN','0020001057',6.6700,10.000,10.000,0.000,'2018-01-19 18:20:07'),('GN','0020001056',6.6700,10.000,10.000,0.000,'2018-01-19 18:20:07'),('GN','0020001601',0.0750,300.000,300.000,0.000,'2018-01-19 18:20:08'),('GN','0020001606',0.1404,0.000,0.000,0.000,'2018-01-19 18:20:08'),('GN','0020001603',0.1200,15.000,15.000,0.000,'2018-01-19 18:20:08'),('GN','0020001604',0.1336,216.000,216.000,0.000,'2018-01-19 18:20:08'),('GN','0020001605',0.1191,96.000,96.000,0.000,'2018-01-19 18:20:08'),('GN','0020001602',0.0900,100.000,100.000,0.000,'2018-01-19 18:20:08'),('GN','0020000490',5.9000,5.000,5.000,0.000,'2018-01-19 18:20:08'),('GN','0020000245',22.6400,2.000,2.000,0.000,'2018-01-19 18:20:09'),('GN','0020001481',9.4900,46.000,46.000,0.000,'2018-01-19 18:20:10'),('GN','0020001180',2.8000,5.000,5.000,0.000,'2018-01-19 18:20:10'),('GN','0020001302',6.3900,280.000,280.000,0.000,'2018-01-19 18:20:10'),('GN','0020000994',2.3900,82.000,82.000,0.000,'2018-01-19 18:20:11'),('GN','0020001018',10.5100,33.000,33.000,0.000,'2018-01-19 18:20:11'),('GN','0020000972',0.9900,109.000,109.000,0.000,'2018-01-19 18:20:11'),('GN','0020000829',2.2898,81.000,81.000,0.000,'2018-01-19 18:20:12'),('GN','0020001299',9.7900,162.000,162.000,0.000,'2018-01-19 18:20:12'),('GN','0020000445',8.4200,30.000,30.000,0.000,'2018-01-19 18:20:12'),('GN','0020000336',2.0000,15.000,15.000,0.000,'2018-01-19 18:20:13'),('GN','0020001498',1.9900,74.000,74.000,0.000,'2018-01-19 18:20:13'),('GN','0020001496',1.6300,87.000,87.000,0.000,'2018-01-19 18:20:13'),('GN','0020001495',1.3200,95.000,95.000,0.000,'2018-01-19 18:20:13'),('GN','0020001497',1.7400,95.000,95.000,0.000,'2018-01-19 18:20:13'),('GN','0020001177',2.9000,5.000,5.000,0.000,'2018-01-19 18:20:13'),('GN','0020001178',3.4000,5.000,5.000,0.000,'2018-01-19 18:20:13'),('GN','0020001208',2.6000,6.000,6.000,0.000,'2018-01-19 18:20:13'),('GN','0020000447',7.2000,6.000,6.000,0.000,'2018-01-19 18:20:14'),('GN','0020000280',5.3000,19.000,19.000,0.000,'2018-01-19 18:20:14'),('GN','0020001079',1.7300,119.000,119.000,0.000,'2018-01-19 18:20:14'),('GN','0020000443',9.9464,32.000,32.000,0.000,'2018-01-19 18:20:14'),('GN','0020001566',0.0300,925.000,925.000,0.000,'2018-01-19 18:20:14'),('GN','0020001567',0.0400,970.000,970.000,0.000,'2018-01-19 18:20:14'),('GN','0020001568',0.0400,986.000,986.000,0.000,'2018-01-19 18:20:14'),('GN','0020001569',0.0400,956.000,956.000,0.000,'2018-01-19 18:20:14'),('GN','0020001570',0.0500,870.000,870.000,0.000,'2018-01-19 18:20:14'),('GN','0020001563',0.0500,872.000,872.000,0.000,'2018-01-19 18:20:15'),('GN','0020001564',0.0600,831.000,831.000,0.000,'2018-01-19 18:20:15'),('GN','0020001565',0.0700,910.000,910.000,0.000,'2018-01-19 18:20:15'),('GN','0020001571',0.0600,500.000,500.000,0.000,'2018-01-19 18:20:15'),('GN','0020001572',0.0200,796.000,796.000,0.000,'2018-01-19 18:20:15'),('GN','0020001599',0.0300,1227.000,1227.000,0.000,'2018-01-19 18:20:15'),('GN','0020001600',0.0300,1000.000,1000.000,0.000,'2018-01-19 18:20:15'),('GN','0020001573',0.0400,1000.000,1000.000,0.000,'2018-01-19 18:20:15'),('GN','0020001598',0.0600,1000.000,1000.000,0.000,'2018-01-19 18:20:16'),('GN','0020001594',0.0500,994.000,994.000,0.000,'2018-01-19 18:20:16'),('GN','0020001595',0.0600,484.000,484.000,0.000,'2018-01-19 18:20:16'),('GN','0020001596',0.0700,494.000,494.000,0.000,'2018-01-19 18:20:16'),('GN','0020001597',0.0900,644.000,644.000,0.000,'2018-01-19 18:20:16'),('GN','0020001396',0.0400,1000.000,1000.000,0.000,'2018-01-19 18:20:16'),('GN','0020001397',0.1000,1000.000,1000.000,0.000,'2018-01-19 18:20:16'),('GN','0020000682',0.0200,494.000,494.000,0.000,'2018-01-19 18:20:16'),('GN','0020000679',0.0100,1000.000,1000.000,0.000,'2018-01-19 18:20:17'),('GN','0020000678',0.0100,951.000,951.000,0.000,'2018-01-19 18:20:17'),('GN','0020000681',0.0200,496.000,496.000,0.000,'2018-01-19 18:20:17'),('GN','0020000683',0.0100,940.000,940.000,0.000,'2018-01-19 18:20:17'),('GN','0020000684',0.0300,470.000,470.000,0.000,'2018-01-19 18:20:17'),('GN','0020000680',0.0200,500.000,500.000,0.000,'2018-01-19 18:20:17'),('GN','0020001091',4.2000,3.000,3.000,0.000,'2018-01-19 18:20:17'),('GN','0020001362',7.2633,11.000,11.000,0.000,'2018-01-19 18:20:18'),('GN','0020000402',4.0000,15.500,15.500,0.000,'2018-01-19 18:20:18'),('GN','0020001888',66.6734,4.000,4.000,0.000,'2018-01-19 18:20:18'),('GN','0020000223',14.2793,0.000,0.000,0.000,'2018-01-19 18:20:18'),('GN','0020002179',77.0000,0.000,0.000,0.000,'2018-01-19 18:20:18'),('GN','0020000469',2.5655,38.000,38.000,0.000,'2018-01-19 18:20:20'),('GN','0020001017',566.5900,0.000,0.000,0.000,'2018-01-19 18:20:20'),('GN','0020000050',424.2100,0.000,0.000,0.000,'2018-01-19 18:20:20'),('GN','0020001649',685.1500,2.000,2.000,0.000,'2018-01-19 18:20:21'),('GN','0020000459',540.0200,1.000,1.000,0.000,'2018-01-19 18:20:21'),('GN','0020002010',4.0000,2.000,2.000,0.000,'2018-01-19 18:20:21'),('GN','0020000543',12.0000,119.000,119.000,0.000,'2018-01-19 18:20:21'),('GN','0020000544',10.5000,46.000,46.000,0.000,'2018-01-19 18:20:21'),('GN','0020002031',223.9300,3.000,3.000,0.000,'2018-01-19 18:20:21'),('GN','0020002032',485.5900,2.000,2.000,0.000,'2018-01-19 18:20:22'),('GN','0020001002',6.3600,22.000,22.000,0.000,'2018-01-19 18:20:23'),('GN','0020001047',14.2100,18.000,18.000,0.000,'2018-01-19 18:20:23'),('GN','0020001043',14.6900,2.000,2.000,0.000,'2018-01-19 18:20:23'),('GN','0020001001',9.3900,20.000,20.000,0.000,'2018-01-19 18:20:23'),('GN','0020001003',5.4300,22.000,22.000,0.000,'2018-01-19 18:20:24'),('GN','0020001046',12.1000,37.000,37.000,0.000,'2018-01-19 18:20:24'),('GN','0020001004',61.0060,6.000,6.000,0.000,'2018-01-19 18:20:24'),('GN','0020001406',94.3500,5.000,5.000,0.000,'2018-01-19 18:20:24'),('GN','0020001006',115.2000,0.000,0.000,0.000,'2018-01-19 18:20:24'),('GN','0020002058',10.2051,9.000,9.000,0.000,'2018-01-19 18:20:24'),('GN','0020002009',9.0000,7.000,7.000,0.000,'2018-01-19 18:20:24'),('GN','0020002011',2.2000,13.000,13.000,0.000,'2018-01-19 18:20:24'),('GN','0020000589',4.6000,0.000,0.000,0.000,'2018-01-19 18:20:25'),('GN','0020000599',-14.9313,0.000,0.000,0.000,'2018-01-19 18:20:25'),('GN','0020000542',1.0103,81.000,81.000,0.000,'2018-01-19 18:20:26'),('GN','0020002173',37.8360,18.000,18.000,0.000,'2018-01-19 18:20:27'),('GN','0020000541',3.8070,62.000,62.000,0.000,'2018-01-19 18:20:27'),('GN','0020000562',15.5000,27.000,27.000,0.000,'2018-01-19 18:20:27'),('GN','0020000560',-12.7433,-30.000,-30.000,0.000,'2018-01-19 18:20:28'),('GN','0020002051',1.3646,94.000,94.000,0.000,'2018-01-19 18:20:28'),('GN','0020002171',10.0000,77.000,77.000,0.000,'2018-01-19 18:20:28'),('GN','0020001586',0.0300,393.000,393.000,0.000,'2018-01-19 18:20:28'),('GN','0020002270',0.0291,1390.000,1390.000,0.000,'2018-01-19 18:20:28'),('GN','0020001621',0.0600,300.000,300.000,0.000,'2018-01-19 18:20:28'),('GN','0020002153',0.1300,50.000,50.000,0.000,'2018-01-19 18:20:28'),('GN','0020002151',0.0600,289.000,289.000,0.000,'2018-01-19 18:20:28'),('GN','0020002142',0.0100,450.000,450.000,0.000,'2018-01-19 18:20:29'),('GN','0020002169',0.0300,800.000,800.000,0.000,'2018-01-19 18:20:29'),('GN','0020001585',0.0300,200.000,200.000,0.000,'2018-01-19 18:20:29'),('GN','0020000428',2.5000,6.000,6.000,0.000,'2018-01-19 18:20:29'),('GN','0020001111',0.3500,451.000,451.000,0.000,'2018-01-19 18:20:29'),('GN','0020000581',2.0000,8.000,8.000,0.000,'2018-01-19 18:20:29'),('GN','0020001136',3.6300,3.000,3.000,0.000,'2018-01-19 18:20:29'),('GN','0020001133',1.7900,3.000,3.000,0.000,'2018-01-19 18:20:29'),('GN','0020001137',5.6800,5.000,5.000,0.000,'2018-01-19 18:20:29'),('GN','0020000583',2.3000,8.000,8.000,0.000,'2018-01-19 18:20:30'),('GN','0020000584',2.8000,8.000,8.000,0.000,'2018-01-19 18:20:30'),('GN','0020001134',13.0900,2.000,2.000,0.000,'2018-01-19 18:20:30'),('GN','0020001135',19.6200,3.000,3.000,0.000,'2018-01-19 18:20:30'),('GN','0020001381',1.1700,42.000,42.000,0.000,'2018-01-19 18:20:30'),('GN','0020001907',11.0800,6.000,6.000,0.000,'2018-01-19 18:20:30'),('GN','0020002180',5.5000,1.000,1.000,0.000,'2018-01-19 18:20:31'),('GN','0020001251',5.5000,4.000,4.000,0.000,'2018-01-19 18:20:31'),('GN','0020001724',15.0000,5.000,5.000,0.000,'2018-01-19 18:20:31'),('GN','0020002129',8.8700,12.000,12.000,0.000,'2018-01-19 18:20:31'),('GN','0020001521',2.0200,7.000,7.000,0.000,'2018-01-19 18:20:31'),('GN','0020000660',3.8671,23.270,23.270,0.000,'2018-01-19 18:20:31'),('GN','0020002284',5.5134,1.500,1.500,0.000,'2018-01-19 18:20:31'),('GN','0020000732',10.4800,27.000,27.000,0.000,'2018-01-19 18:20:31'),('GN','0020000735',49.5400,14.000,14.000,0.000,'2018-01-19 18:20:31'),('GN','0020000247',124.8100,4.000,4.000,0.000,'2018-01-19 18:20:32'),('GN','0020001077',6.3700,10.000,10.000,0.000,'2018-01-19 18:20:32'),('GN','0020000347',7.0000,16.000,16.000,0.000,'2018-01-19 18:20:32'),('GN','0020000493',2.9500,156.000,156.000,0.000,'2018-01-19 18:20:32'),('GN','0020001399',19.5500,1.000,1.000,0.000,'2018-01-19 18:20:32'),('GN','0020000012',8.9400,24.000,24.000,0.000,'2018-01-19 18:20:32'),('GN','0020001076',8.0700,8.000,8.000,0.000,'2018-01-19 18:20:32'),('GN','0020000346',0.9033,50.000,50.000,0.000,'2018-01-19 18:20:33'),('GN','0020000333',1.2645,59.000,59.000,0.000,'2018-01-19 18:20:33'),('GN','0020000551',48.5000,1.000,1.000,0.000,'2018-01-19 18:20:34'),('GN','0020000013',0.7892,68.000,68.000,0.000,'2018-01-19 18:20:34'),('GN','0020000199',4.1127,1.000,1.000,0.000,'2018-01-19 18:20:35'),('GN','0020000334',1.3377,57.000,57.000,0.000,'2018-01-19 18:20:35'),('GN','0020000960',3.7800,95.000,95.000,0.000,'2018-01-19 18:20:36'),('GN','0020000777',4.3706,14.000,14.000,0.000,'2018-01-19 18:20:36'),('GN','0020001873',8.5000,2.000,2.000,0.000,'2018-01-19 18:20:36'),('GN','0020001874',11.7500,0.000,0.000,0.000,'2018-01-19 18:20:38'),('GN','0020001028',4.5000,11.000,11.000,0.000,'2018-01-19 18:20:41'),('GN','0020002211',6.8963,5.000,5.000,0.000,'2018-01-19 18:20:42'),('GN','0020002212',9.8372,5.000,5.000,0.000,'2018-01-19 18:20:42'),('GN','0020002213',14.0000,0.000,0.000,0.000,'2018-01-19 18:20:42'),('GN','0020001029',1.0598,58.000,58.000,0.000,'2018-01-19 18:20:43'),('GN','0020002002',4.2100,14.000,14.000,0.000,'2018-01-19 18:20:43'),('GN','0020002052',5.5167,15.000,15.000,0.000,'2018-01-19 18:20:43'),('GN','0020000570',4.0000,2.000,2.000,0.000,'2018-01-19 18:20:43'),('GN','0020000060',26.7300,1.000,1.000,0.000,'2018-01-19 18:20:43'),('N2','0020000607',0.9000,95.000,95.000,0.000,'2018-01-19 18:22:58'),('N2','0020000565',2.9000,6.000,6.000,0.000,'2018-01-19 18:22:58'),('N2','0020000533',3.8000,6.000,6.000,0.000,'2018-01-19 18:22:58'),('N2','0020000537',2.8000,12.000,12.000,0.000,'2018-01-19 18:22:59'),('N2','0020000600',0.8500,82.000,82.000,0.000,'2018-01-19 18:22:59'),('N2','0020000573',1.7000,24.000,24.000,0.000,'2018-01-19 18:22:59'),('N2','0020000578',0.2500,136.000,136.000,0.000,'2018-01-19 18:22:59'),('N2','0020000633',0.5300,3960.000,3960.000,0.000,'2018-01-19 18:22:59'),('N2','0020000634',6.0000,12.000,12.000,0.000,'2018-01-19 18:22:59'),('N2','0020000635',1.3200,4.000,4.000,0.000,'2018-01-19 18:22:59'),('N2','0020001411',0.0400,300.000,300.000,0.000,'2018-01-19 18:23:00'),('N2','0020001409',0.0500,600.000,600.000,0.000,'2018-01-19 18:23:00'),('N2','0020001410',0.0400,300.000,300.000,0.000,'2018-01-19 18:23:00'),('N2','0020001412',0.0700,100.000,100.000,0.000,'2018-01-19 18:23:00'),('N2','0020001408',0.0700,500.000,500.000,0.000,'2018-01-19 18:23:00'),('N2','0020001407',0.1000,600.000,600.000,0.000,'2018-01-19 18:23:01'),('N2','0020000320',5.5000,20.000,20.000,0.000,'2018-01-19 18:23:01'),('N2','0020000926',9.0000,1.000,1.000,0.000,'2018-01-19 18:23:01'),('N2','0020000908',27.8000,58.000,58.000,0.000,'2018-01-19 18:23:01'),('N2','0020000617',0.8500,99.000,99.000,0.000,'2018-01-19 18:23:01'),('N2','0020000620',1.5000,24.000,24.000,0.000,'2018-01-19 18:23:01'),('N2','0020000618',1.2000,12.000,12.000,0.000,'2018-01-19 18:23:02'),('N2','0020000619',1.5000,6.000,6.000,0.000,'2018-01-19 18:23:02'),('N2','0020000605',0.5000,200.000,200.000,0.000,'2018-01-19 18:23:02'),('N2','0020001110',10.0000,6.000,6.000,0.000,'2018-01-19 18:23:02'),('N2','0020000608',2.3000,57.000,57.000,0.000,'2018-01-19 18:23:02'),('N2','0020000571',3.5000,11.000,11.000,0.000,'2018-01-19 18:23:02'),('N2','0020000603',1.2000,83.000,83.000,0.000,'2018-01-19 18:23:02'),('N2','0020000538',1.8000,25.000,25.000,0.000,'2018-01-19 18:23:02'),('N2','0020000909',11.6300,120.000,120.000,0.000,'2018-01-19 18:23:02'),('N2','0020000910',15.3000,45.000,45.000,0.000,'2018-01-19 18:23:03'),('N2','0020000775',22.0000,43.000,43.000,0.000,'2018-01-19 18:23:03'),('N2','0020000545',6.0000,57.000,57.000,0.000,'2018-01-19 18:23:03'),('N2','0020000599',1.9500,78.000,78.000,0.000,'2018-01-19 18:23:03'),('N2','0020000560',18.3000,78.000,78.000,0.000,'2018-01-19 18:23:04'),('N2','0020001111',0.3500,100.000,100.000,0.000,'2018-01-19 18:23:04'),('N2','0020001113',1.0000,12.000,12.000,0.000,'2018-01-19 18:23:06'),('N2','0020001112',0.7000,25.000,25.000,0.000,'2018-01-19 18:23:06'),('N2','0020000580',3.0000,24.000,24.000,0.000,'2018-01-19 18:23:06'),('N2','0020000606',1.0000,100.000,100.000,0.000,'2018-01-19 18:23:06'),('N2','0020000613',1.6000,25.000,25.000,0.000,'2018-01-19 18:23:06'),('N2','0020000612',1.3000,24.000,24.000,0.000,'2018-01-19 18:23:06'),('N2','0020000601',0.6500,95.000,95.000,0.000,'2018-01-19 18:23:06'),('N2','0020000611',1.0000,25.000,25.000,0.000,'2018-01-19 18:23:07'),('N2','0020000568',8.0000,12.000,12.000,0.000,'2018-01-19 18:23:07'),('GN','0020002291',9.1489,6.000,6.000,0.000,'2018-01-20 14:06:45'),('GN','0020002292',9.1489,5.000,5.000,0.000,'2018-01-20 14:06:45'),('GN','0020002293',2.5811,6.000,6.000,0.000,'2018-01-20 14:06:45'),('GN','0020002294',3.2392,6.000,6.000,0.000,'2018-01-20 14:06:45'),('GN','0020002295',4.1047,6.000,6.000,0.000,'2018-01-20 14:06:45'),('GN','0020002296',4.5117,3.000,3.000,0.000,'2018-01-20 14:06:45'),('GN','0020002297',3.5481,30.000,30.000,0.000,'2018-01-20 14:06:45'),('GN','0020002298',0.9435,100.000,100.000,0.000,'2018-01-20 16:02:33'),('GN','0020002299',0.3557,98.000,98.000,0.000,'2018-01-20 16:02:33'),('GN','0020002300',0.2272,100.000,100.000,0.000,'2018-01-20 16:02:33'),('GN','0020002302',0.2915,100.000,100.000,0.000,'2018-01-20 16:02:33'),('GN','0020002301',0.3902,36.000,36.000,0.000,'2018-01-20 16:02:33'),('GN','0020002303',0.2618,50.000,50.000,0.000,'2018-01-20 16:02:33'),('GN','0020002304',24.6100,1.000,1.000,0.000,'2018-01-20 16:02:33'),('GN','0020002305',54.7600,3.000,3.000,0.000,'2018-01-20 16:02:33'),('GN','0020002306',32.7367,3.000,3.000,0.000,'2018-01-20 16:02:33'),('PR','0010000033',12.4898,0.000,0.000,0.000,'2018-01-22 12:56:13'),('PR','0010000034',14.1928,18.000,18.000,0.000,'2018-01-22 12:56:13'),('PR','0010000030',18.7256,6.000,6.000,0.000,'2018-01-22 12:56:13'),('PR','0010000357',21.0160,0.000,0.000,0.000,'2018-01-22 12:56:13'),('PR','0010000356',23.2978,0.000,0.000,0.000,'2018-01-22 12:56:13'),('PR','0010000161',29.3407,0.000,0.000,0.000,'2018-01-22 12:56:13'),('PR','0010000162',34.6846,5.000,5.000,0.000,'2018-01-22 12:56:13'),('GN','0020002316',5.7150,20.000,20.000,0.000,'2018-01-23 12:56:25'),('GN','0020002318',39.7580,0.000,0.000,0.000,'2018-01-23 12:56:25'),('GN','0020002321',0.0515,1610.000,1610.000,0.000,'2018-01-23 12:56:25'),('GN','0020002278',0.1536,540.000,540.000,0.000,'2018-01-23 12:56:25'),('GN','0020002322',7.0530,10.000,10.000,0.000,'2018-01-23 12:56:25'),('GN','0020002323',7.0530,9.000,9.000,0.000,'2018-01-23 12:56:25'),('GN','0020002325',0.9313,79.000,79.000,0.000,'2018-01-23 12:56:25'),('GN','0020002326',1.0863,100.000,100.000,0.000,'2018-01-23 12:56:25'),('GN','0020002327',26.4256,0.000,0.000,0.000,'2018-01-23 12:56:25'),('GN','0020002328',4.0783,12.000,12.000,0.000,'2018-01-23 12:56:25'),('GN','0020002329',4.0783,12.000,12.000,0.000,'2018-01-23 12:56:25'),('GN','0020002330',4.0783,12.000,12.000,0.000,'2018-01-23 12:56:25'),('GN','0020002331',4.0783,12.000,12.000,0.000,'2018-01-23 12:56:25'),('GN','0020002332',3.2192,12.000,12.000,0.000,'2018-01-23 12:56:25'),('GN','0020002280',0.3292,10.000,10.000,0.000,'2018-01-23 18:27:11'),('GN','0020002281',2.8000,6.000,6.000,0.000,'2018-01-23 18:27:11'),('GN','0020002282',95.2000,0.000,0.000,0.000,'2018-01-23 18:27:11'),('GN','0020000945',55.8600,3.000,3.000,0.000,'2018-01-23 18:27:11'),('GN','0020002312',2.3100,11.000,11.000,0.000,'2018-01-23 18:27:11'),('GN','0020002315',1.7500,6.000,6.000,0.000,'2018-01-23 18:27:11'),('GN','0020002313',0.9867,0.000,0.000,0.000,'2018-01-23 18:27:11'),('GN','0020002314',1.6933,0.000,0.000,0.000,'2018-01-23 18:27:11'),('GN','0020002319',3.8500,6.000,6.000,0.000,'2018-01-23 18:27:11'),('GN','0020002320',3.4717,5.000,5.000,0.000,'2018-01-23 18:27:11'),('GN','0020002324',0.5567,11.000,11.000,0.000,'2018-01-23 18:27:11'),('GN','0020002333',6.1742,10.000,10.000,0.000,'2018-01-23 18:27:11'),('GN','0020002335',0.6933,6.000,6.000,0.000,'2018-01-23 18:27:11'),('GN','0020002336',1.8683,4.000,4.000,0.000,'2018-01-23 18:27:11'),('GN','0020002337',1.6233,6.000,6.000,0.000,'2018-01-23 18:27:11'),('GN','0020002338',5.8310,0.000,0.000,0.000,'2018-01-23 18:27:11'),('GN','0020002339',9.1029,68.000,68.000,0.000,'2018-01-23 18:27:11'),('GN','0020002343',2.6013,0.000,0.000,0.000,'2018-01-23 18:27:11'),('GN','0020002340',46.3275,2.000,2.000,0.000,'2018-01-23 18:27:11'),('GN','0020002341',22.0024,12.000,12.000,0.000,'2018-01-23 18:27:11'),('GN','0020002342',62.7900,4.000,4.000,0.000,'2018-01-23 18:27:11'),('GN','0020002344',149.8000,1.000,1.000,0.000,'2018-01-23 18:27:11'),('GN','0020002345',66.5000,1.000,1.000,0.000,'2018-01-23 18:27:11'),('GN','0020002311',41.1600,2.000,2.000,0.000,'2018-01-23 18:27:11'),('GN','0020000358',52.3110,6.000,6.000,0.000,'2018-01-24 11:31:44'),('GN','0020002348',49.9864,6.000,6.000,0.000,'2018-01-24 11:31:44'),('GN','0020002350',49.9864,5.000,5.000,0.000,'2018-01-24 11:31:44'),('GN','0020002351',2.6297,0.000,0.000,0.000,'2018-01-24 11:31:44'),('GN','0020002352',4.2323,85.000,85.000,0.000,'2018-01-24 12:36:36'),('GN','0020002353',2.3305,1.600,1.600,0.000,'2018-01-24 12:49:15'),('GN','0020002354',2.3305,0.800,0.800,0.000,'2018-01-24 12:49:15'),('GN','0020002355',0.9279,85.000,85.000,0.000,'2018-01-25 08:43:01'),('GN','0020002356',0.4040,97.000,97.000,0.000,'2018-01-25 08:43:01'),('GN','0020001113',1.2712,24.000,24.000,0.000,'2018-01-27 08:21:14'),('GN','0020002357',40.7513,4.000,4.000,0.000,'2018-01-29 09:30:23'),('GN','0020002358',4.2955,3.000,3.000,0.000,'2018-01-29 09:30:23'),('GN','0020002359',5.6055,3.000,3.000,0.000,'2018-01-29 09:30:23'),('GN','0020002360',37.8870,4.000,4.000,0.000,'2018-01-29 09:30:23'),('GN','0020001840',15.1834,0.000,0.000,0.000,'2018-02-01 12:12:41'),('GN','0020002361',200.8588,5.000,5.000,0.000,'2018-02-02 12:46:28'),('GN','0020002362',381.5593,2.000,2.000,0.000,'2018-02-02 12:46:28'),('GN','0020002363',444.2034,2.000,2.000,0.000,'2018-02-02 12:46:28'),('GN','0020002364',528.3842,1.000,1.000,0.000,'2018-02-02 12:46:28'),('GN','0020002365',42.2260,6.000,6.000,0.000,'2018-02-02 12:46:28'),('GN','0020002049',504.9369,0.000,0.000,0.000,'2018-02-02 12:53:13'),('GN','0020002366',94.6037,0.000,0.000,0.000,'2018-02-06 11:58:46'),('GN','0020001049',2.9661,55.000,55.000,0.000,'2018-02-07 09:30:16'),('GN','0020001453',10.1695,2.000,2.000,0.000,'2018-02-24 09:54:17'),('GN','0020002367',18.6441,7.000,7.000,0.000,'2018-02-27 14:51:14'),('GN','0020002368',20.3390,6.000,6.000,0.000,'2018-02-27 14:51:14'),('PR','0010000345',27.3329,0.000,0.000,0.000,'2018-03-01 15:14:48'),('GN','0020002370',2.5533,5.000,5.000,0.000,'2018-03-02 18:12:56'),('GN','0020002369',3.3433,4.000,4.000,0.000,'2018-03-02 18:12:56'),('GN','0020001961',40.7367,8.000,8.000,0.000,'2018-03-02 18:12:56'),('GN','0020002371',53.5081,4.000,4.000,0.000,'2018-03-02 18:12:56'),('GN','0020002372',3.2042,9.000,9.000,0.000,'2018-03-02 18:12:56'),('GN','0020002381',128.4111,2.000,2.000,0.000,'2018-03-03 16:15:35'),('GN','0020002380',1.7655,11.000,11.000,0.000,'2018-03-03 16:15:35'),('GN','0020002373',1.1581,11.000,11.000,0.000,'2018-03-03 16:15:35'),('GN','0020002374',1.7077,6.000,6.000,0.000,'2018-03-03 16:15:35'),('GN','0020002375',10.2767,3.000,3.000,0.000,'2018-03-03 16:15:35'),('GN','0020002376',4.3626,11.000,11.000,0.000,'2018-03-03 16:15:35'),('GN','0020002377',3.1484,2.000,2.000,0.000,'2018-03-03 16:15:35'),('GN','0020002378',8.9633,1.000,1.000,0.000,'2018-03-03 16:15:35'),('GN','0020002379',2.6518,12.000,12.000,0.000,'2018-03-03 16:15:35'),('GN','0020002382',7.9945,6.000,6.000,0.000,'2018-03-03 16:15:35'),('GN','0020002383',10.4081,6.000,6.000,0.000,'2018-03-03 16:15:35'),('GN','0020002384',14.0450,6.000,6.000,0.000,'2018-03-03 16:15:35'),('GN','0020002385',54.9400,1.000,1.000,0.000,'2018-03-03 16:15:35'),('GN','0020002386',0.4506,12.000,12.000,0.000,'2018-03-03 16:15:35'),('GN','0020002387',0.2065,0.000,0.000,0.000,'2018-03-03 16:15:35'),('GN','0020002388',37.4225,0.000,0.000,0.000,'2018-03-03 16:15:35'),('GN','0020002389',9.3758,66.000,66.000,0.000,'2018-03-03 16:15:35'),('GN','0020002390',8.7168,7.000,7.000,0.000,'2018-03-03 18:14:22'),('GN','0020002391',3.4157,19.000,19.000,0.000,'2018-03-03 18:14:22'),('GN','0020002392',4.0120,20.000,20.000,0.000,'2018-03-03 18:14:22'),('GN','0020002394',2.8320,19.000,19.000,0.000,'2018-03-03 18:14:22'),('GN','0020002395',2.2683,19.000,19.000,0.000,'2018-03-03 18:14:22'),('GN','0020002396',2.5473,29.000,29.000,0.000,'2018-03-03 18:14:22'),('GN','0020002397',1.7636,20.000,20.000,0.000,'2018-03-03 18:14:22'),('GN','0020002398',1.4410,19.000,19.000,0.000,'2018-03-03 18:14:22'),('GN','0020002399',1.4422,19.000,19.000,0.000,'2018-03-03 18:14:22'),('GN','0020002400',1.1011,19.000,19.000,0.000,'2018-03-03 18:14:22'),('GN','0020002401',1.0431,19.000,19.000,0.000,'2018-03-03 18:14:22'),('GN','0020002402',0.9563,18.000,18.000,0.000,'2018-03-03 18:14:22'),('GN','0020002403',0.8942,16.000,16.000,0.000,'2018-03-03 18:14:22'),('GN','0020002404',0.6831,19.000,19.000,0.000,'2018-03-03 18:14:22'),('GN','0020002405',0.5837,20.000,20.000,0.000,'2018-03-03 18:14:22'),('GN','0020002406',0.5716,19.000,19.000,0.000,'2018-03-03 18:14:22'),('GN','0020002407',0.4842,20.000,20.000,0.000,'2018-03-03 18:14:22'),('GN','0020002408',0.4842,20.000,20.000,0.000,'2018-03-03 18:14:22'),('GN','0020002409',98.9025,2.000,2.000,0.000,'2018-03-03 18:14:22'),('GN','0020002410',155.2100,0.000,0.000,0.000,'2018-03-03 18:14:22'),('GN','0020002411',0.4474,19.000,19.000,0.000,'2018-03-03 18:14:22'),('GN','0020002412',0.3974,20.000,20.000,0.000,'2018-03-03 18:14:22'),('GN','0020000098',38.5585,3.000,3.000,0.000,'2018-03-03 18:14:22'),('GN','0020002413',44.9600,1.000,1.000,0.000,'2018-03-03 18:14:22'),('GN','0020000090',2.6150,17.000,17.000,0.000,'2018-03-03 18:14:22'),('PR','0010000207',150.8748,0.000,0.000,0.000,'2018-03-05 15:25:33'),('PR','0010000029',176.1210,0.000,0.000,0.000,'2018-03-05 15:25:33'),('PR','0010000272',10.0651,1624.000,1624.000,0.000,'2018-03-07 11:35:49'),('PR','0010000296',5.4338,2445.000,2445.000,0.000,'2018-03-07 11:35:49'),('PR','0010000358',17.9904,0.000,0.000,0.000,'2018-03-07 12:07:09'),('PR','0010000168',78.3920,0.000,0.000,0.000,'2018-03-08 15:06:49'),('GN','0020002414',65.5800,0.000,0.000,0.000,'2018-03-08 17:24:14'),('GN','0020000095',6.9600,5.000,5.000,0.000,'2018-03-08 17:24:14'),('GN','0020002416',7.5000,2.000,2.000,0.000,'2018-03-08 17:24:14'),('GN','0020002417',9.3600,1.500,1.500,0.000,'2018-03-08 17:24:14'),('GN','0020000096',7.3400,4.000,4.000,0.000,'2018-03-08 17:24:14'),('PR','0010000300',14.3676,0.000,0.000,0.000,'2018-03-13 12:08:25'),('PR','0010000359',19.6968,11.000,11.000,0.000,'2018-03-13 12:08:25'),('GN','0020002418',1.0047,20.000,20.000,0.000,'2018-03-13 14:59:57'),('GN','0020002419',0.8623,12.000,12.000,0.000,'2018-03-13 14:59:57'),('GN','0020002420',0.9400,39.000,39.000,0.000,'2018-03-13 14:59:57'),('GN','0020002421',1.0322,20.000,20.000,0.000,'2018-03-13 14:59:57'),('GN','0020002422',1.1888,37.000,37.000,0.000,'2018-03-13 14:59:57'),('GN','0020002423',0.6276,19.000,19.000,0.000,'2018-03-13 14:59:57'),('GN','0020002424',1.9169,9.000,9.000,0.000,'2018-03-13 14:59:57'),('GN','0020002425',0.4865,18.000,18.000,0.000,'2018-03-13 14:59:57'),('GN','0020002426',3.6581,19.000,19.000,0.000,'2018-03-13 14:59:57'),('GN','0020002427',1.8765,27.000,27.000,0.000,'2018-03-13 14:59:57'),('GN','0020002428',10.2559,2.000,2.000,0.000,'2018-03-13 14:59:57'),('GN','0020002429',2.0593,5.000,5.000,0.000,'2018-03-13 14:59:57'),('GN','0020002430',2.3574,6.000,6.000,0.000,'2018-03-13 14:59:57'),('GN','0020000184',12.3975,9.000,9.000,0.000,'2018-03-17 14:01:13'),('PR','0010000360',28.9690,100.000,100.000,0.000,'2018-03-23 09:43:06'),('PR','0010000334',16.6900,0.000,0.000,0.000,'2018-03-23 09:43:06'),('PR','0010000361',35.4248,0.000,0.000,0.000,'2018-03-23 09:43:06'),('PR','0010000276',48.5121,30.000,30.000,0.000,'2018-03-23 09:43:06'),('GN','0020002431',5.9569,6.000,6.000,0.000,'2018-03-23 11:11:45'),('GN','0020002432',18.6369,2.000,2.000,0.000,'2018-03-23 11:11:45'),('GN','0020002433',16.4431,8.000,8.000,0.000,'2018-03-23 11:11:45'),('GN','0020002434',18.6369,2.000,2.000,0.000,'2018-03-23 11:11:45'),('GN','0020002436',18.6369,0.000,0.000,0.000,'2018-03-23 11:11:45'),('GN','0020002437',16.4431,8.000,8.000,0.000,'2018-03-23 11:11:45'),('GN','0020002438',16.4431,6.000,6.000,0.000,'2018-03-23 11:11:45'),('GN','0020002439',9.1525,1.000,1.000,0.000,'2018-03-23 12:29:34'),('GN','0020002440',9.1525,8.000,8.000,0.000,'2018-03-23 12:29:34'),('GN','0020002441',9.1525,3.000,3.000,0.000,'2018-03-23 12:29:34'),('GN','0020002442',9.1525,4.000,4.000,0.000,'2018-03-23 12:29:34'),('GN','0020002443',9.1525,6.000,6.000,0.000,'2018-03-23 12:29:34'),('GN','0020002444',9.1525,3.000,3.000,0.000,'2018-03-23 12:29:34'),('GN','0020002445',9.1525,4.000,4.000,0.000,'2018-03-23 12:29:34'),('GN','0020002446',9.1525,5.000,5.000,0.000,'2018-03-23 12:29:34'),('GN','0020002447',9.1525,3.000,3.000,0.000,'2018-03-23 12:29:34'),('GN','0020002448',9.1525,6.000,6.000,0.000,'2018-03-23 12:29:34'),('GN','0020002449',9.1525,4.000,4.000,0.000,'2018-03-23 12:29:34'),('GN','0020002450',9.1525,6.000,6.000,0.000,'2018-03-23 12:29:34'),('GN','0020002451',9.1525,4.000,4.000,0.000,'2018-03-23 12:29:34'),('GN','0020002108',3.4831,46.000,46.000,0.000,'2018-03-23 13:02:03'),('GN','0020002452',9.1525,2.000,2.000,0.000,'2018-03-23 13:02:03'),('GN','0020002453',11.9441,8.000,8.000,0.000,'2018-03-23 13:02:03'),('GN','0020002454',9.1525,1.000,1.000,0.000,'2018-03-23 13:02:03'),('GN','0020002455',10.2342,3.000,3.000,0.000,'2018-03-23 13:02:03'),('GN','0020002456',9.1525,1.000,1.000,0.000,'2018-03-23 13:02:03'),('GN','0020002457',9.1525,4.000,4.000,0.000,'2018-03-23 13:02:03'),('GN','0020002458',9.1525,2.000,2.000,0.000,'2018-03-23 13:02:03'),('GN','0020002459',9.1525,3.000,3.000,0.000,'2018-03-23 13:02:03'),('GN','0020002460',9.1525,2.000,2.000,0.000,'2018-03-23 13:02:03'),('GN','0020002461',9.1525,4.000,4.000,0.000,'2018-03-23 13:02:03'),('GN','0020002462',11.9441,3.000,3.000,0.000,'2018-03-23 15:10:16'),('GN','0020002463',11.4407,8.000,8.000,0.000,'2018-03-23 15:10:16'),('GN','0020002464',11.4407,7.000,7.000,0.000,'2018-03-23 15:10:16'),('GN','0020002465',11.4407,6.000,6.000,0.000,'2018-03-23 15:10:16'),('GN','0020002466',11.4407,4.000,4.000,0.000,'2018-03-23 15:10:16'),('GN','0020002467',8.8983,0.000,0.000,0.000,'2018-03-23 15:10:16'),('GN','0020002468',1.4407,12.000,12.000,0.000,'2018-03-23 15:10:16'),('GN','0020002469',0.2373,100.000,100.000,0.000,'2018-03-23 15:31:59'),('GN','0020002470',0.2203,100.000,100.000,0.000,'2018-03-23 15:31:59'),('GN','0020002471',2.5424,4.000,4.000,0.000,'2018-03-23 15:31:59'),('GN','0020002472',8.0508,43.000,43.000,0.000,'2018-03-23 15:31:59'),('PR','0010000362',29.3718,0.000,0.000,0.000,'2018-03-24 16:11:35'),('GN','0020000675',14.1586,35.000,35.000,0.000,'2018-03-28 15:19:27'),('GN','0020002473',11.8233,12.000,12.000,0.000,'2018-03-28 15:19:27'),('GN','0020000779',0.6993,0.000,0.000,0.000,'2018-04-06 15:48:21'),('GN','0020002474',23.5833,12.000,12.000,0.000,'2018-04-10 13:42:30'),('GN','0020002475',30.2550,6.000,6.000,0.000,'2018-04-10 13:42:30'),('GN','0020002476',42.3700,19.000,19.000,0.000,'2018-04-10 13:42:30'),('GN','0020002477',124.0900,0.000,0.000,0.000,'2018-04-11 12:22:41'),('GN','0020002478',5.7781,24.000,24.000,0.000,'2018-04-12 13:22:20'),('GN','0020002479',20.9600,3.000,3.000,0.000,'2018-04-17 16:40:28'),('GN','0020002480',3.1592,18.000,18.000,0.000,'2018-04-17 16:45:24'),('GN','0020002481',88.5167,1.000,1.000,0.000,'2018-04-17 16:45:24'),('GN','0020002482',4.5431,46.000,46.000,0.000,'2018-04-17 16:45:24'),('GN','0020002483',0.2000,11.000,11.000,0.000,'2018-04-17 16:45:24'),('PR','0010000363',483.0510,0.000,0.000,0.000,'2018-04-23 08:41:11'),('PR','0010000364',0.6945,94.000,94.000,0.000,'2018-04-23 08:41:11'),('PR','0010000365',0.6696,89.000,89.000,0.000,'2018-04-23 08:41:11'),('PR','0010000251',13.5612,0.000,0.000,0.000,'2018-04-23 08:41:11'),('PR','0010000260',61.8650,0.000,0.000,0.000,'2018-04-23 08:41:11'),('PR','0010000366',75.3197,8.000,8.000,0.000,'2018-04-27 09:55:36'),('PR','0010000167',129.9001,0.000,0.000,0.000,'2018-04-27 09:55:36'),('PR','0010000199',30.3895,0.000,0.000,0.000,'2018-04-27 09:55:36'),('PR','0010000275',38.4710,30.000,30.000,0.000,'2018-04-27 09:55:36'),('PR','0010000367',9.9191,32.000,32.000,0.000,'2018-04-27 09:55:36'),('PR','0010000063',-14.6054,54.000,54.000,0.000,'2018-04-27 12:19:53'),('PR','0010000068',25.3059,48.000,48.000,0.000,'2018-05-01 09:45:05'),('PR','0010000054',5.2016,0.000,0.000,0.000,'2018-05-01 09:45:05'),('PR','0010000020',9.3530,0.000,0.000,0.000,'2018-05-01 09:45:05'),('PR','0010000072',6.4205,0.000,0.000,0.000,'2018-05-01 10:31:17'),('PR','0010000018',61.3694,0.000,0.000,0.000,'2018-05-01 11:04:40'),('GN','0020002484',1.4025,12.000,12.000,0.000,'2018-05-04 09:29:48'),('GN','0020002485',1.4025,11.000,11.000,0.000,'2018-05-04 09:29:48'),('GN','0020002486',3.9980,6.000,6.000,0.000,'2018-05-04 09:29:48'),('GN','0020002487',4.2500,10.000,10.000,0.000,'2018-05-04 09:29:48'),('GN','0020002488',3.8046,50.000,50.000,0.000,'2018-05-04 11:57:17'),('GN','0020002489',5.9190,10.000,10.000,0.000,'2018-05-04 11:57:17'),('GN','0020002490',19.1250,20.000,20.000,0.000,'2018-05-04 11:57:17'),('GN','0020000600',0.9470,7.000,7.000,0.000,'2018-05-04 12:15:52'),('GN','0020000534',4.9153,47.000,47.000,0.000,'2018-05-04 12:15:52'),('GN','0020002491',1.7472,12.000,12.000,0.000,'2018-05-10 08:56:18'),('GN','0020002236',28.8136,6.000,6.000,0.000,'2018-05-10 13:27:27'),('GN','0020002238',15.0847,2.000,2.000,0.000,'2018-05-10 13:27:27'),('GN','0020002492',16.5254,5.000,5.000,0.000,'2018-05-10 13:27:27'),('GN','0020002493',10.6780,2.000,2.000,0.000,'2018-05-10 13:27:27'),('GN','0020002494',6.6102,0.000,0.000,0.000,'2018-05-10 13:27:27'),('GN','0020002497',4.8305,4.000,4.000,0.000,'2018-05-10 13:27:27'),('GN','0020002495',5.9322,6.000,6.000,0.000,'2018-05-10 13:27:27'),('GN','0020002496',2.9661,10.000,10.000,0.000,'2018-05-10 13:27:27'),('GN','0020000202',6.5607,8.000,8.000,0.000,'2018-05-10 14:18:59'),('GN','0020002498',4.6000,24.000,24.000,0.000,'2018-05-10 14:18:59'),('GN','0020002500',21.1180,20.000,20.000,0.000,'2018-05-10 14:18:59'),('GN','0020002499',2.7950,27.000,27.000,0.000,'2018-05-10 14:18:59'),('GN','0020002501',0.5675,12.000,12.000,0.000,'2018-05-10 16:08:29'),('GN','0020002502',0.6817,12.000,12.000,0.000,'2018-05-10 16:08:29'),('GN','0020002503',0.7950,10.000,10.000,0.000,'2018-05-10 16:08:29'),('GN','0020002504',0.9842,12.000,12.000,0.000,'2018-05-10 16:08:29'),('GN','0020002505',1.3633,11.000,11.000,0.000,'2018-05-10 16:08:29'),('GN','0020002510',1.8183,3.000,3.000,0.000,'2018-05-10 16:08:29'),('GN','0020002506',2.3142,3.000,3.000,0.000,'2018-05-10 16:08:29'),('GN','0020002507',2.9525,8.000,8.000,0.000,'2018-05-10 16:08:29'),('GN','0020002508',4.0533,3.000,3.000,0.000,'2018-05-10 16:08:29'),('GN','0020002509',4.7725,9.000,9.000,0.000,'2018-05-10 16:08:29'),('GN','0020000390',9.7633,2.000,2.000,0.000,'2018-05-12 08:56:50'),('GN','0020002512',3.9075,1.000,1.000,0.000,'2018-05-12 08:56:50'),('GN','0020002511',13.1036,8.000,8.000,0.000,'2018-05-12 08:56:50'),('GN','0020002513',0.2725,12.000,12.000,0.000,'2018-05-12 08:56:50'),('GN','0020002514',1.7218,12.000,12.000,0.000,'2018-05-12 08:56:50'),('GN','0020002515',1.4567,0.000,0.000,0.000,'2018-05-12 08:56:50'),('GN','0020002516',3.7883,3.000,3.000,0.000,'2018-05-12 08:56:50'),('GN','0020002517',0.1684,188.000,188.000,0.000,'2018-05-12 08:56:50'),('PR','0010000368',173.6610,1.000,1.000,0.000,'2018-05-12 09:23:48'),('PR','0010000369',92.5424,2.000,2.000,0.000,'2018-05-12 09:23:48'),('PR','0010000370',89.9847,5.000,5.000,0.000,'2018-05-12 09:23:48'),('PR','0010000371',4.0684,0.000,0.000,0.000,'2018-05-12 09:23:48'),('PR','0010000058',27.6165,0.000,0.000,0.000,'2018-05-16 09:54:02'),('PR','0010000139',7.3200,0.000,0.000,0.000,'2018-05-16 09:54:02'),('PR','0010000038',6.8816,0.000,0.000,0.000,'2018-05-16 09:54:02'),('GN','0020002518',47.5984,16.000,16.000,0.000,'2018-06-06 11:31:26'),('GN','0020000320',3.7252,76.000,76.000,0.000,'2018-06-06 11:36:43'),('PR','0010000046',58.9699,0.000,0.000,0.000,'2018-06-22 13:00:30'),('PR','0010000372',25.2147,0.000,0.000,0.000,'2018-06-22 13:18:11'),('PR','0010000373',30.4040,0.000,0.000,0.000,'2018-06-28 12:02:19'),('PR','0010000292',90.5886,0.000,0.000,0.000,'2018-06-28 12:02:19'),('PR','0010000236',127.5085,0.000,0.000,0.000,'2018-06-28 12:02:19'),('PR','0010000293',141.4555,14.000,14.000,0.000,'2018-06-28 12:02:19'),('PR','0010000374',4.6012,394.800,394.800,0.000,'2018-07-17 17:15:49'),('PR','0010000071',3.9468,0.000,0.000,0.000,'2018-07-24 08:22:45'),('PR','0010000375',54.6326,25.000,25.000,0.000,'2018-07-24 08:54:03'),('PR','0010000376',3.7610,3.500,3.500,0.000,'2018-08-02 21:00:55'),('PR','0010000377',10.0822,0.000,0.000,0.000,'2018-08-02 21:00:55'),('PR','0010000378',4.9322,5.000,5.000,0.000,'2018-08-02 21:00:55'),('GN','0020002519',2.9920,14.000,14.000,0.000,'2018-08-07 14:15:37'),('GN','0020001902',2.7327,42.000,42.000,0.000,'2018-08-07 14:15:37'),('GN','0020001943',3.0258,0.000,0.000,0.000,'2018-08-07 14:15:37'),('GN','0020002520',5.6775,4.000,4.000,0.000,'2018-08-07 14:15:37'),('GN','0020002521',6.6050,6.000,6.000,0.000,'2018-08-07 14:15:37'),('GN','0020002522',0.0019,5000.000,5000.000,0.000,'2018-08-07 14:50:38'),('GN','0020002523',9.4027,12.000,12.000,0.000,'2018-08-20 12:29:06'),('GN','0020002524',13.0850,9.000,9.000,0.000,'2018-08-20 14:00:34'),('GN','0020002525',11.2000,4.000,4.000,0.000,'2018-08-20 14:00:34'),('GN','0020002526',15.2650,5.000,5.000,0.000,'2018-08-20 14:00:34'),('GN','0020002527',8.9950,5.000,5.000,0.000,'2018-08-20 14:00:34'),('GN','0020002528',12.9150,5.000,5.000,0.000,'2018-08-20 14:00:34'),('GN','0020002529',0.5389,22.000,22.000,0.000,'2018-08-20 14:00:34'),('GN','0020002530',0.5064,32.000,32.000,0.000,'2018-08-20 14:00:34'),('GN','0020002531',127.1186,0.000,0.000,0.000,'2018-08-20 14:15:50'),('PR','0010000379',80.9468,0.000,0.000,0.000,'2018-08-29 09:43:53'),('PR','0010000380',13.6239,0.000,0.000,0.000,'2018-08-29 11:14:05'),('PR','0010000240',57.0142,5.000,5.000,0.000,'2018-08-29 11:14:05'),('GN','0020002178',19.4915,12.000,12.000,0.000,'2018-09-03 16:56:13'),('GN','0020001097',7.3147,13.000,13.000,0.000,'2018-09-03 17:30:02'),('PR','0010000381',5.8009,1229.000,1229.000,0.000,'2018-09-04 13:04:12'),('GN','0020002533',29.2242,32.000,32.000,0.000,'2018-09-13 13:53:32'),('GN','0020002534',0.6675,7.000,7.000,0.000,'2018-09-13 14:03:37'),('GN','0020002535',20.7100,1.000,1.000,0.000,'2018-09-13 14:03:37'),('GN','0020002536',0.5712,40.000,40.000,0.000,'2018-09-13 14:22:34'),('GN','0020002537',0.6400,224.000,224.000,0.000,'2018-09-13 15:11:57'),('GN','0020002538',9.1083,10.000,10.000,0.000,'2018-09-13 15:11:57'),('GN','0020002539',0.8500,20.000,20.000,0.000,'2018-09-13 16:19:21'),('GN','0020002540',0.8500,10.000,10.000,0.000,'2018-09-13 16:19:21'),('GN','0020002541',0.8500,19.000,19.000,0.000,'2018-09-13 16:19:21'),('GN','0020002542',0.8500,19.000,19.000,0.000,'2018-09-13 16:19:21'),('GN','0020002543',0.8500,11.000,11.000,0.000,'2018-09-13 16:19:21'),('GN','0020002544',0.8500,11.000,11.000,0.000,'2018-09-13 16:19:21'),('GN','0020002545',0.8500,48.000,48.000,0.000,'2018-09-13 16:19:21'),('GN','0020002546',0.8500,50.000,50.000,0.000,'2018-09-13 16:19:21'),('GN','0020002547',0.8500,29.000,29.000,0.000,'2018-09-13 16:19:21'),('GN','0020002548',0.8500,29.000,29.000,0.000,'2018-09-13 16:19:21'),('GN','0020002549',5.0317,10.000,10.000,0.000,'2018-09-13 16:19:21'),('PR','0010000382',26.7065,0.000,0.000,0.000,'2018-09-20 12:17:29'),('PR','0010000383',32.6955,0.000,0.000,0.000,'2018-09-20 12:17:29'),('GN','0020002550',6.1864,57.000,57.000,0.000,'2018-09-20 15:40:10'),('GN','0020002551',7.6271,1.000,1.000,0.000,'2018-09-20 15:40:10'),('GN','0020002552',72.0339,2.000,2.000,0.000,'2018-09-20 15:40:10'),('GN','0020002553',11.0169,10.000,10.000,0.000,'2018-09-20 15:40:10'),('GN','0020002554',13.5593,5.000,5.000,0.000,'2018-09-20 15:40:10'),('GN','0020002555',18.6441,6.000,6.000,0.000,'2018-09-20 15:40:10'),('GN','0020002556',1.6949,154.000,154.000,0.000,'2018-09-20 15:40:10'),('GN','0020002557',2.7119,100.000,100.000,0.000,'2018-09-20 15:40:10'),('GN','0020002558',1.1299,118.000,118.000,0.000,'2018-09-20 15:40:10'),('GN','0020002559',367.7500,1.000,1.000,0.000,'2018-10-12 10:55:32'),('GN','0020002560',316.3710,0.000,0.000,0.000,'2018-10-12 11:16:22'),('GN','0020002561',103.3009,4.000,4.000,0.000,'2018-10-12 11:16:22'),('GN','0020000567',4.1525,12.000,12.000,0.000,'2018-10-12 11:42:57'),('GN','0020002562',1.0802,57.000,57.000,0.000,'2018-10-12 13:48:51'),('GN','0020002563',1.7283,52.000,52.000,0.000,'2018-10-12 13:48:51'),('GN','0020002564',2.8085,53.000,53.000,0.000,'2018-10-12 13:48:51'),('GN','0020002565',1.2242,60.000,60.000,0.000,'2018-10-12 13:48:51'),('GN','0020000741',0.1017,200.000,200.000,0.000,'2018-10-12 13:48:51'),('GN','0020002566',74.2600,1.000,1.000,0.000,'2018-10-12 13:48:51'),('GN','0020002567',109.5400,0.000,0.000,0.000,'2018-10-12 13:48:51'),('GN','0020002568',3.3898,36.000,36.000,0.000,'2018-10-12 14:28:03'),('GN','0020002569',4.2373,30.000,30.000,0.000,'2018-10-12 14:28:03'),('GN','0020002570',4.2785,73.000,73.000,0.000,'2018-10-12 17:25:49'),('GN','0020002571',4.8284,39.000,39.000,0.000,'2018-10-12 17:25:49'),('GN','0020002572',7.1026,27.000,27.000,0.000,'2018-10-12 17:25:49'),('GN','0020002573',7.1678,0.000,0.000,0.000,'2018-10-12 17:25:49'),('GN','0020002574',8.0500,6.000,6.000,0.000,'2018-10-12 18:01:24'),('GN','0020002575',6.3550,6.000,6.000,0.000,'2018-10-12 18:01:24'),('GN','0020002578',3.3033,3.000,3.000,0.000,'2018-10-12 18:01:24'),('GN','0020002579',3.8133,3.000,3.000,0.000,'2018-10-12 18:01:24'),('GN','0020002576',3.5600,4.000,4.000,0.000,'2018-10-12 18:01:24'),('GN','0020002577',4.6633,6.000,6.000,0.000,'2018-10-12 18:01:24'),('GN','0020002580',10.7016,0.000,0.000,0.000,'2018-10-24 12:05:38'),('GN','0020002581',17.0285,0.000,0.000,0.000,'2018-10-24 12:05:38'),('PR','0010000387',0.1771,214.000,214.000,0.000,'2018-11-03 10:20:24'),('PR','0010000388',0.9410,35.000,35.000,0.000,'2018-11-03 10:20:24'),('GN','0020002582',0.0000,1.000,1.000,0.000,'2018-11-07 17:17:54'),('GN','0020002583',35.6591,39.000,39.000,0.000,'2018-11-08 11:12:13'),('GN','0020002584',8.3572,3.000,3.000,0.000,'2018-11-17 10:52:02'),('GN','0020002585',40.6780,16.000,16.000,0.000,'2018-11-17 11:27:45'),('GN','0020002586',40.6780,20.000,20.000,0.000,'2018-11-17 11:27:45'),('GN','0020000234',6.2388,1.000,1.000,0.000,'2018-11-19 14:48:35'),('GN','0020002587',96.8462,11.000,11.000,0.000,'2018-12-06 08:41:22'),('GN','0020002588',0.0000,15.000,15.000,0.000,'2018-12-06 08:41:22'),('GN','0020002589',115.5706,4.000,4.000,0.000,'2018-12-06 08:41:22'),('GN','0020002590',0.2818,259.000,259.000,0.000,'2018-12-06 10:26:11'),('GN','0020002591',0.9604,43.000,43.000,0.000,'2018-12-08 11:23:34'),('GN','0020002592',0.2951,143.000,143.000,0.000,'2018-12-08 11:23:34'),('GN','0020002593',0.3438,94.000,94.000,0.000,'2018-12-14 08:47:19'),('GN','0020002594',3.0816,40.000,40.000,0.000,'2018-12-14 09:34:12'),('GN','0020002598',3.1353,23.000,23.000,0.000,'2018-12-14 09:34:12'),('GN','0020002596',3.1353,24.000,24.000,0.000,'2018-12-14 09:34:12'),('GN','0020002597',3.1070,65.000,65.000,0.000,'2018-12-14 09:34:12'),('GN','0020002599',2.0193,19.000,19.000,0.000,'2018-12-14 09:34:12'),('GN','0020002600',115.2550,2.000,2.000,0.000,'2018-12-18 12:09:14'),('GN','0020002601',1101.6950,2.000,2.000,0.000,'2018-12-18 12:09:14'),('GN','0020000580',3.3898,4.000,4.000,0.000,'2018-12-20 12:16:30'),('GN','0020002602',1.1110,65.000,65.000,0.000,'2018-12-21 14:57:31'),('GN','0020002603',15.9250,11.000,11.000,0.000,'2018-12-21 14:57:31'),('GN','0020002604',9.4250,10.000,10.000,0.000,'2018-12-21 14:57:31'),('GN','0020002605',12.4583,10.000,10.000,0.000,'2018-12-21 14:57:31'),('GN','0020002606',1.5167,11.000,11.000,0.000,'2018-12-21 14:57:31'),('GN','0020002607',1.6250,10.000,10.000,0.000,'2018-12-21 14:57:31'),('GN','0020002608',1.7333,12.000,12.000,0.000,'2018-12-21 14:57:31'),('GN','0020002609',1.8417,7.000,7.000,0.000,'2018-12-21 14:57:31'),('GN','0020002610',1.6531,14.000,14.000,0.000,'2018-12-21 14:57:31'),('GN','0020002611',4.5833,20.000,20.000,0.000,'2018-12-21 14:57:31'),('GN','0020002612',7.0000,6.000,6.000,0.000,'2018-12-21 14:57:31'),('GN','0020002613',8.7500,6.000,6.000,0.000,'2018-12-21 14:57:31'),('GN','0020002614',3.5694,29.000,29.000,0.000,'2018-12-21 14:57:31'),('GN','0020002615',3.0875,12.000,12.000,0.000,'2018-12-21 14:57:31'),('GN','0020002616',4.0733,6.000,6.000,0.000,'2018-12-21 14:57:31'),('GN','0020002617',5.1892,4.000,4.000,0.000,'2018-12-21 14:57:31'),('GN','0020002618',8.3051,12.000,12.000,0.000,'2018-12-21 17:11:20'),('GN','0020002619',8.3051,4.000,4.000,0.000,'2018-12-21 17:11:20'),('GN','0020002621',7.6271,21.000,21.000,0.000,'2018-12-21 17:11:20'),('GN','0020002622',5.9071,1.000,1.000,0.000,'2018-12-21 17:11:20'),('GN','0020002623',5.0847,17.000,17.000,0.000,'2018-12-21 17:11:20'),('GN','0020002624',2.2599,30.000,30.000,0.000,'2018-12-21 17:11:20'),('GN','0020002595',2.5662,23.000,23.000,0.000,'2018-12-27 16:51:10'),('GN','0020002625',7.4944,9.000,9.000,0.000,'2019-01-03 09:29:03'),('GN','0020002626',9.1003,11.000,11.000,0.000,'2019-01-03 09:29:03'),('GN','0020001264',9.0402,10.000,10.000,0.000,'2019-01-03 13:10:42'),('GN','0020002627',4.2951,75.000,75.000,0.000,'2019-01-03 13:10:42'),('GN','0020002628',0.0000,1.000,1.000,0.000,'2019-01-03 16:46:23'),('GN','0020002630',1.6552,-1.000,-1.000,0.000,'2019-01-04 08:38:28'),('PR','0010000389',6.3506,0.000,0.000,0.000,'2019-01-08 07:52:04'),('PR','0010000390',149.4045,10.000,10.000,0.000,'2019-01-09 15:08:58'),('GN','0020002633',1.7797,0.000,0.000,0.000,'2019-01-09 16:36:31'),('GN','0020002631',11.5254,15.000,15.000,0.000,'2019-01-09 16:36:31'),('GN','0020002632',13.5593,20.000,20.000,0.000,'2019-01-09 16:36:31'),('GN','0020002634',40.7904,1.000,1.000,0.000,'2019-01-09 17:06:08'),('GN','0020002635',8.1307,30.000,30.000,0.000,'2019-01-09 17:06:08'),('GN','0020002629',0.0000,4.000,4.000,0.000,'2019-01-15 08:58:33'),('GN','0020002636',0.0000,1.000,1.000,0.000,'2019-01-15 08:58:33'),('GN','0020002637',0.0000,0.000,0.000,0.000,'2019-01-15 08:58:33'),('GN','0020002638',0.0000,1.000,1.000,0.000,'2019-01-15 08:58:33'),('GN','0020002639',23.9164,4.000,4.000,0.000,'2019-01-15 08:58:33'),('GN','0020002640',596.2497,0.000,0.000,0.000,'2019-01-15 09:11:45'),('GN','0020002641',1961.2800,1.000,1.000,0.000,'2019-01-15 09:11:45'),('GN','0020002642',348.0000,1.000,1.000,0.000,'2019-01-15 09:11:45'),('GN','0020002643',65.0000,1.000,1.000,0.000,'2019-01-15 09:11:45'),('GN','0020002644',61.7966,0.000,0.000,0.000,'2019-01-15 09:11:45'),('GN','0020002645',142.5000,0.000,0.000,0.000,'2019-01-15 09:11:45'),('PR','0010000391',0.0000,195.000,195.000,0.000,'2019-01-15 12:59:32'),('PR','0010000392',0.0000,150.000,150.000,0.000,'2019-01-15 13:04:23'),('PR','0010000393',0.0000,350.000,350.000,0.000,'2019-01-15 13:04:23'),('PR','0010000394',5.4840,0.000,0.000,0.000,'2019-01-15 14:08:33'),('GN','0020001929',28.0100,1.000,1.000,0.000,'2019-01-16 10:44:16'),('GN','0020002646',80.5085,2.000,2.000,0.000,'2019-01-17 12:36:37'),('GN','0020002647',11.8644,0.000,0.000,0.000,'2019-01-17 12:36:37'),('GN','0020002648',5.5085,10.000,10.000,0.000,'2019-01-17 12:36:37'),('GN','0020002649',4.2373,20.000,20.000,0.000,'2019-01-17 12:36:37'),('PR','0010000125',87.0904,54.000,54.000,0.000,'2019-01-22 16:32:36'),('PR','0010000395',7.4065,0.000,0.000,0.000,'2019-01-22 16:32:36'),('PR','0010000190',10.2773,0.000,0.000,0.000,'2019-01-22 16:32:36'),('PR','0010000194',15.6038,0.000,0.000,0.000,'2019-01-22 16:32:36'),('PR','0010000396',3.2664,0.000,0.000,0.000,'2019-01-22 16:32:36'),('PR','0010000397',13.4523,0.000,0.000,0.000,'2019-01-22 16:32:36'),('PR','0010000271',136.8793,14.000,14.000,0.000,'2019-01-22 16:32:36'),('PR','0010000398',104.8434,0.000,0.000,0.000,'2019-01-22 16:32:36'),('PR','0010000158',155.3258,-6.000,-6.000,0.000,'2019-01-22 16:32:36'),('PR','0010000114',177.7566,12.000,12.000,0.000,'2019-01-22 16:32:36'),('PR','0010000400',53.5773,0.000,0.000,0.000,'2019-01-22 16:32:36'),('PR','0010000401',284.3756,17.000,17.000,0.000,'2019-01-22 16:32:36'),('GN','0020002650',1.0675,484.000,484.000,0.000,'2019-01-30 08:32:21'),('PR','0010000149',56.4695,38.000,38.000,0.000,'2019-02-06 16:51:01'),('PR','0010000146',2.6771,30.000,30.000,0.000,'2019-02-06 16:51:01'),('PR','0010000145',2.6771,36.000,36.000,0.000,'2019-02-06 16:51:01'),('PR','0010000144',17.9737,0.000,0.000,0.000,'2019-02-06 16:51:01'),('PR','0010000402',16.7530,8.000,8.000,0.000,'2019-02-06 16:51:01'),('PR','0010000403',14.9784,0.000,0.000,0.000,'2019-02-06 16:51:01'),('PR','0010000405',11.5593,54.000,54.000,0.000,'2019-02-06 16:51:01'),('PR','0010000404',7.4636,23.000,23.000,0.000,'2019-02-06 16:51:01'),('GN','0020002651',0.0077,3500.000,3500.000,0.000,'2019-02-07 17:02:53'),('GN','0020002652',2.0740,27.000,27.000,0.000,'2019-02-07 17:02:53'),('GN','0020002653',12.4576,0.000,0.000,0.000,'2019-02-19 13:48:01'),('GN','0020002654',1.3637,95.000,95.000,0.000,'2019-03-05 16:04:12'),('GN','0020002655',1.1996,91.000,91.000,0.000,'2019-03-05 16:04:12'),('GN','0020002656',1.1996,91.000,91.000,0.000,'2019-03-05 16:04:12'),('GN','0020002657',1.1996,100.000,100.000,0.000,'2019-03-05 16:04:12'),('GN','0020002658',5.5932,13.000,13.000,0.000,'2019-03-05 16:14:47'),('GN','0020002659',6.9947,12.000,12.000,0.000,'2019-03-05 16:14:47'),('GN','0020002660',11.7383,-7.000,-7.000,0.000,'2019-03-05 17:01:18'),('GN','0020002661',0.0100,1.000,1.000,0.000,'2019-03-05 17:01:18'),('GN','0020001828',9.3925,12.000,12.000,0.000,'2019-03-05 17:07:42'),('PR','0010000123',3.4014,12.000,12.000,0.000,'2019-03-07 11:32:35'),('PR','0010000113',10.9468,60.000,60.000,0.000,'2019-03-07 11:39:32'),('GN','0020000841',94.6227,9.000,9.000,0.000,'2019-04-03 11:16:18'),('GN','0020002662',0.2511,78.000,78.000,0.000,'2019-04-03 12:25:01'),('GN','0020000129',1.5914,97.000,97.000,0.000,'2019-04-03 12:25:01'),('GN','0020002663',1.5914,96.000,96.000,0.000,'2019-04-03 12:25:01'),('GN','0020002664',8.9591,6.000,6.000,0.000,'2019-04-03 12:25:01'),('GN','0020002665',11.6921,2.000,2.000,0.000,'2019-04-03 12:25:01'),('GN','0020002666',11.6921,2.000,2.000,0.000,'2019-04-03 12:25:01'),('GN','0020002667',11.6992,1.000,1.000,0.000,'2019-04-03 12:25:01'),('GN','0020002668',31.3559,23.000,23.000,0.000,'2019-04-03 12:37:51'),('GN','0020002669',130.3322,2.000,2.000,0.000,'2019-04-04 11:16:27'),('GN','0020000729',103.4512,0.000,0.000,0.000,'2019-04-04 11:16:27'),('GN','0020000183',0.4030,146.000,146.000,0.000,'2019-04-04 11:16:27'),('GN','0020000132',0.3606,145.000,145.000,0.000,'2019-04-04 11:16:27'),('GN','0020000134',0.4267,135.000,135.000,0.000,'2019-04-04 11:16:27'),('PR','0010000406',2.1867,3002.000,3002.000,0.000,'2019-04-05 15:04:08'),('GN','0020002670',40.3200,1.000,1.000,0.000,'2019-04-16 08:13:38'),('PR','0010000407',0.6525,54.000,54.000,0.000,'2019-04-16 09:37:09'),('GN','0020002671',111.6773,1.000,1.000,0.000,'2019-04-25 12:32:06'),('GN','0020002672',108.6020,1.000,1.000,0.000,'2019-04-25 12:32:06'),('GN','0020002673',124.1492,1.000,1.000,0.000,'2019-04-25 12:32:06'),('GN','0020002674',478.9139,0.000,0.000,0.000,'2019-04-25 12:32:06'),('GN','0020002677',867.9620,0.000,0.000,0.000,'2019-04-25 12:32:06'),('GN','0020002676',1046.3268,1.000,1.000,0.000,'2019-04-25 12:32:06'),('GN','0020002678',491.3288,0.000,0.000,0.000,'2019-04-25 12:32:06'),('GN','0020002680',222.0894,5.000,5.000,0.000,'2019-04-25 12:32:06'),('GN','0020002675',0.0000,3.000,3.000,0.000,'2019-04-25 12:34:16'),('GN','0020002679',0.0000,1.000,1.000,0.000,'2019-04-25 12:34:16'),('PR','0010000290',21.5150,1.000,1.000,0.000,'2019-05-20 12:58:31'),('PR','0010000273',26.8625,0.000,0.000,0.000,'2019-05-20 12:58:31'),('PR','0010000337',53.7712,-9.000,-9.000,0.000,'2019-05-20 12:58:31'),('PR','0010000409',27.7186,0.000,0.000,0.000,'2019-05-20 12:58:31'),('GN','0020002681',16.2761,6.000,6.000,0.000,'2019-05-20 15:59:31'),('GN','0020002691',0.3178,12.000,12.000,0.000,'2019-06-19 17:21:50'),('GN','0020002685',0.4308,12.000,12.000,0.000,'2019-06-19 17:21:50'),('GN','0020002686',0.6497,12.000,12.000,0.000,'2019-06-19 17:21:50'),('GN','0020002687',0.7415,12.000,12.000,0.000,'2019-06-19 17:21:50'),('GN','0020002688',0.8757,12.000,12.000,0.000,'2019-06-19 17:21:50'),('GN','0020002689',0.9887,12.000,12.000,0.000,'2019-06-19 17:21:50'),('GN','0020002690',1.1123,12.000,12.000,0.000,'2019-06-19 17:21:50'),('GN','0020002683',1.6808,3.000,3.000,0.000,'2019-06-19 17:21:50'),('GN','0020002684',1.9068,12.000,12.000,0.000,'2019-06-19 17:21:50'),('GN','0020002692',2.8814,21.000,21.000,0.000,'2019-06-19 17:21:50'),('GN','0020002693',3.1214,24.000,24.000,0.000,'2019-06-19 17:21:50'),('GN','0020002694',3.3616,23.000,23.000,0.000,'2019-06-19 17:21:50'),('GN','0020002695',2.0127,60.000,60.000,0.000,'2019-06-19 17:21:50'),('GN','0020002696',21.3900,1.000,1.000,0.000,'2019-06-27 08:42:36'),('PR','0010000411',14.1536,136.000,136.000,0.000,'2019-07-15 12:28:54'),('PR','0010000412',5.9401,11.000,11.000,0.000,'2019-07-15 12:35:20'),('PR','0010000413',2.8065,2.000,2.000,0.000,'2019-07-15 12:35:20'),('GN','0020002698',39.7219,40.000,40.000,0.000,'2019-07-15 12:48:53'),('GN','0020002699',11.4300,7.000,7.000,0.000,'2019-07-15 12:55:22'),('GN','0020002700',2.9700,12.000,12.000,0.000,'2019-07-15 13:21:19'),('GN','0020002701',0.9322,105.000,105.000,0.000,'2019-07-31 11:48:52'),('GN','0020002702',0.0000,50.000,50.000,0.000,'2019-07-31 13:18:29'),('GN','0020002703',14.4067,2.000,2.000,0.000,'2019-07-31 13:39:07'),('GN','0020002704',3.8250,17.000,17.000,0.000,'2019-07-31 13:39:07'),('PR','0010000301',8.6869,841.000,841.000,0.000,'2019-08-12 11:35:40'),('PR','0010000415',0.5484,19.750,19.750,0.000,'2019-08-12 14:55:48'),('PR','0010000416',1.9368,0.000,0.000,0.000,'2019-08-12 15:18:49'),('GN','0020002705',0.7203,1.000,1.000,0.000,'2019-08-12 15:30:25'),('PR','0010000417',406.0652,0.000,0.000,0.000,'2019-09-03 11:49:35'),('PR','0010000418',63.5414,0.000,0.000,0.000,'2019-09-03 11:49:35'),('GN','0020002706',5.8050,10.000,10.000,0.000,'2019-09-03 14:19:29'),('GN','0020000576',0.9322,72.000,72.000,0.000,'2019-10-04 09:50:21'),('GN','0020002707',3.3763,-1.000,-1.000,0.000,'2019-10-04 10:24:48'),('GN','0020002708',0.0403,2000.000,2000.000,0.000,'2019-10-04 11:17:35'),('GN','0020002709',0.0407,1999.500,1999.500,0.000,'2019-10-04 11:17:35'),('GN','0020002710',0.0425,2000.000,2000.000,0.000,'2019-10-04 11:17:35'),('GN','0020002711',0.6525,0.000,0.000,0.000,'2019-10-04 11:37:26'),('PR','0010000419',13.8116,14.000,14.000,0.000,'2019-10-08 12:46:36'),('PR','0010000291',37.3955,0.000,0.000,0.000,'2019-10-08 14:10:32'),('PR','0010000421',1.3000,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000422',7.0000,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000424',39.0000,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000425',15.5000,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000426',8.0000,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000427',5.0000,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000428',9.0000,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000429',14.0000,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000430',24.8891,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000470',0.3929,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000432',2.4000,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000433',291.0958,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000434',6.4000,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000435',38.0000,0.000,0.000,0.000,'2019-10-21 18:13:07'),('PR','0010000423',32.3333,1.000,1.000,0.000,'2019-10-22 10:00:09'),('PR','0010000436',48.0000,0.000,0.000,0.000,'2019-10-22 10:00:09'),('PR','0010000437',5.5000,0.000,0.000,0.000,'2019-10-22 10:00:09'),('PR','0010000438',-64.2373,-3.000,-3.000,0.000,'2019-10-22 10:00:09'),('PR','0010000439',64.2373,3.000,3.000,0.000,'2019-10-22 10:00:09'),('PR','0010000440',7.0000,0.000,0.000,0.000,'2019-10-22 10:00:09'),('PR','0010000441',14.5424,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000442',536.3842,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000455',479.4915,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000443',18.5085,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000444',7.8475,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000445',12.8136,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000446',10.9068,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000447',79.8870,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000448',22.1695,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000449',58.1602,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000450',201.4068,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000451',29.5593,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000452',15.0786,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000453',16.3729,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000474',2.1541,0.000,0.000,0.000,'2019-10-22 10:25:25'),('PR','0010000456',6.7797,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000457',46.6102,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000458',11.0169,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000459',59.3220,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000460',974.5763,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000461',932.2034,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000462',847.4576,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000463',21.1864,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000464',38.1356,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000475',8.4746,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000466',5.9322,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000467',5.0847,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000468',16.9492,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000469',5.9322,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000473',84.7458,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000471',11.8644,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000476',14.4068,0.000,0.000,0.000,'2019-10-22 10:46:37'),('PR','0010000431',0.3390,0.000,0.000,0.000,'2019-10-22 12:06:07'),('GN','0020002712',62.8656,1.000,1.000,0.000,'2019-10-31 12:45:11'),('GN','0020002713',7.2710,10.000,10.000,0.000,'2019-10-31 12:45:11'),('GN','0020002714',4.2161,23.000,23.000,0.000,'2019-10-31 12:45:11'),('GN','0020002715',354.0300,1.000,1.000,0.000,'2019-10-31 13:14:15'),('GN','0020002716',7.0625,2.000,2.000,0.000,'2019-10-31 13:14:15'),('GN','0020002717',0.2966,-444.000,-444.000,0.000,'2019-10-31 14:41:44'),('GN','0020002718',2.1186,100.000,100.000,0.000,'2019-10-31 14:41:44'),('GN','0020002719',21.1864,-235.000,-235.000,0.000,'2019-10-31 14:41:44'),('GN','0020002720',29.4654,-52.000,-52.000,0.000,'2019-10-31 14:41:44'),('GN','0020002721',2.1186,-52.000,-52.000,0.000,'2019-10-31 14:41:44'),('GN','0020002722',1.8644,0.000,0.000,0.000,'2019-10-31 16:40:00'),('GN','0020002723',0.5704,0.000,0.000,0.000,'2019-10-31 16:40:00'),('GN','0020002724',74.5763,0.000,0.000,0.000,'2019-10-31 16:47:25'),('GN','0020001417',6.7797,0.000,0.000,0.000,'2019-10-31 16:47:25'),('GN','0020002725',50.8475,-45.000,-45.000,0.000,'2019-10-31 16:52:47'),('PR','0010000477',279.6610,0.000,0.000,0.000,'2019-11-02 08:58:17'),('PR','0010000342',42.3729,0.000,0.000,0.000,'2019-11-29 11:32:18'),('GN','0020002726',72.0339,7.000,7.000,0.000,'2019-12-06 11:53:26'),('PR','0010000479',4.0095,200.200,200.200,0.000,'2019-12-19 11:33:46'),('PR','0010000478',5.1140,149.000,149.000,0.000,'2019-12-19 11:33:46'),('PR','0010000420',39.9532,22.000,22.000,0.000,'2020-01-03 07:54:37'),('GN','0020000603',0.8740,130.000,130.000,0.000,'2020-01-04 12:51:23'),('GN','0020000608',1.9915,20.000,20.000,0.000,'2020-01-04 12:51:23'),('GN','0020000568',7.7966,25.000,25.000,0.000,'2020-01-04 12:51:23'),('GN','0020002728',6.3559,10.000,10.000,0.000,'2020-01-04 12:51:23'),('GN','0020001479',0.8110,40.000,40.000,0.000,'2020-01-04 13:33:14'),('GN','0020000136',1.4780,50.000,50.000,0.000,'2020-01-04 13:33:14'),('GN','0020000130',1.4131,20.000,20.000,0.000,'2020-01-04 13:33:14'),('GN','0020000007',1.2854,36.000,36.000,0.000,'2020-01-04 13:33:14'),('GN','0020002727',0.9281,50.000,50.000,0.000,'2020-01-04 13:33:14'),('GN','0020000135',0.8497,50.000,50.000,0.000,'2020-01-04 13:33:14'),('GN','0020000006',0.9603,50.000,50.000,0.000,'2020-01-04 13:33:14'),('GN','0020000137',0.9603,50.000,50.000,0.000,'2020-01-04 13:33:14'),('GN','0020000138',0.9790,50.000,50.000,0.000,'2020-01-04 13:33:14'),('PR','0010000480',41.2941,5.000,5.000,0.000,'2020-01-16 13:52:52'),('PR','0010000481',44.9153,34.000,34.000,0.000,'2020-01-16 14:57:40'),('PR','0010000482',40.1410,0.000,0.000,0.000,'2020-01-16 14:57:40'),('PR','0010000483',16.4839,4.000,4.000,0.000,'2020-02-03 15:38:54'),('PR','0010000484',4.6920,10.000,10.000,0.000,'2020-02-03 15:38:54'),('PR','0010000485',4.0886,70.000,70.000,0.000,'2020-02-03 15:38:54'),('PR','0010000486',12.5200,6.000,6.000,0.000,'2020-02-03 15:38:54'),('PR','0010000487',12.5200,6.000,6.000,0.000,'2020-02-03 15:38:54'),('PR','0010000488',12.5200,4.000,4.000,0.000,'2020-02-03 15:38:54'),('PR','0010000489',12.5200,7.000,7.000,0.000,'2020-02-03 15:38:54'),('PR','0010000490',12.5200,5.000,5.000,0.000,'2020-02-03 15:38:54'),('PR','0010000491',8.2771,42.000,42.000,0.000,'2020-02-03 15:38:54'),('PR','0010000492',2.9277,53.000,53.000,0.000,'2020-02-03 15:38:54'),('PR','0010000493',2.2100,52.000,52.000,0.000,'2020-02-03 15:38:54'),('PR','0010000494',11.7701,25.000,25.000,0.000,'2020-02-03 15:38:54'),('PR','0010000495',2.8508,22.000,22.000,0.000,'2020-02-03 15:38:54'),('PR','0010000496',432.2034,0.000,0.000,0.000,'2020-02-05 08:40:56'),('PR','0010000497',123.7288,0.000,0.000,0.000,'2020-02-05 08:40:56'),('PR','0010000498',171.1864,1.000,1.000,0.000,'2020-02-05 08:40:56'),('PR','0010000499',289.8305,3.000,3.000,0.000,'2020-02-05 08:40:56'),('PR','0010000500',30.8777,7.000,7.000,0.000,'2020-02-05 09:02:05'),('PR','0010000501',343.2203,1.000,1.000,0.000,'2020-02-05 09:02:05'),('PR','0010000504',123.7288,0.000,0.000,0.000,'2020-02-05 09:02:05'),('PR','0010000502',111.0169,2.000,2.000,0.000,'2020-02-05 09:02:05'),('PR','0010000503',73.7288,1.000,1.000,0.000,'2020-02-05 09:02:05'),('PR','0010000505',635.5932,1.000,1.000,0.000,'2020-02-05 09:02:05'),('PR','0010000506',59.3220,5.000,5.000,0.000,'2020-02-05 12:26:30'),('PR','0010000509',59.3220,4.000,4.000,0.000,'2020-02-05 12:26:30'),('PR','0010000510',62.8060,17.000,17.000,0.000,'2020-02-05 12:26:30'),('PR','0010000508',55.0847,10.000,10.000,0.000,'2020-02-05 12:26:30'),('PR','0010000507',55.9322,0.000,0.000,0.000,'2020-02-05 12:26:30'),('GN','0020002729',597.4576,1.000,1.000,0.000,'2020-02-05 14:34:36'),('PR','0010000511',9.7954,128.000,128.000,0.000,'2020-02-05 14:53:00'),('PR','0010000512',3.7275,167.000,167.000,0.000,'2020-02-05 14:53:00'),('PR','0010000513',4.3220,18.000,18.000,0.000,'2020-02-05 14:53:00'),('PR','0010000514',4.3220,24.000,24.000,0.000,'2020-02-05 14:53:00'),('PR','0010000515',3.5764,57.000,57.000,0.000,'2020-02-05 14:53:00'),('PR','0010000516',0.8313,177.000,177.000,0.000,'2020-02-05 14:53:00'),('PR','0010000517',10.7627,18.000,18.000,0.000,'2020-02-05 14:53:00'),('GN','0020000479',2.1950,0.000,0.000,0.000,'2020-02-06 08:45:24'),('GN','0020000887',17.5903,0.000,0.000,0.000,'2020-02-06 08:52:20'),('PR','0010000518',17.6271,16.000,16.000,0.000,'2020-02-07 12:33:45'),('PR','0010000519',20.9873,22.000,22.000,0.000,'2020-02-07 12:33:45'),('PR','0010000520',8.6949,6.000,6.000,0.000,'2020-02-07 12:33:45'),('PR','0010000521',7.1186,0.000,0.000,0.000,'2020-02-07 12:33:45'),('PR','0010000522',1.6102,6.000,6.000,0.000,'2020-02-07 12:33:45'),('PR','0010000523',2.2034,6.000,6.000,0.000,'2020-02-07 12:33:45'),('PR','0010000526',3.1356,6.000,6.000,0.000,'2020-02-07 12:33:45'),('PR','0010000524',5.2542,4.000,4.000,0.000,'2020-02-07 12:33:45'),('PR','0010000525',6.7797,1.000,1.000,0.000,'2020-02-07 12:33:45'),('PR','0010000527',1.8644,0.000,0.000,0.000,'2020-02-07 12:33:45'),('PR','0010000528',3.7288,2.000,2.000,0.000,'2020-02-07 12:33:45'),('PR','0010000529',5.0000,21.000,21.000,0.000,'2020-02-07 12:33:45'),('PR','0010000530',4.0500,83.000,83.000,0.000,'2020-02-07 12:33:45'),('PR','0010000531',25.7627,23.000,23.000,0.000,'2020-02-07 12:33:45'),('PR','0010000532',4.8305,0.000,0.000,0.000,'2020-02-07 12:33:45'),('PR','0010000533',9.6610,34.000,34.000,0.000,'2020-02-07 12:33:45'),('PR','0010000534',359.5763,1.000,1.000,0.000,'2020-02-07 12:43:06'),('PR','0010000535',580.6780,0.000,0.000,0.000,'2020-02-07 12:43:06'),('PR','0010000536',480.1695,0.000,0.000,0.000,'2020-02-07 12:43:06'),('PR','0010000537',34.1771,20.000,20.000,0.000,'2020-03-04 08:40:25'),('PR','0010000538',10.6976,29.000,29.000,0.000,'2020-03-04 08:40:25'),('PR','0010000539',315.1650,4.000,4.000,0.000,'2020-05-27 12:02:35'),('PR','0010000540',6.7797,1.000,1.000,0.000,'2020-06-03 16:29:44'),('PR','0010000541',0.1250,110.000,110.000,0.000,'2020-06-03 16:29:44'),('PR','0010000542',1.6695,10.000,10.000,0.000,'2020-06-03 16:29:44'),('PR','0010000543',1.9915,10.000,10.000,0.000,'2020-06-03 16:29:44'),('PR','0010000544',2.3729,5.000,5.000,0.000,'2020-06-03 16:29:44'),('PR','0010000545',3.2203,5.000,5.000,0.000,'2020-06-03 16:29:44'),('PR','0010000546',4.4068,8.000,8.000,0.000,'2020-06-03 16:29:44'),('PR','0010000547',6.3559,7.000,7.000,0.000,'2020-06-03 16:29:44'),('PR','0010000548',24.1968,16.000,16.000,0.000,'2020-06-03 16:29:44'),('PR','0010000549',6.8115,8.000,8.000,0.000,'2020-06-03 16:29:44'),('PR','0010000551',8.4244,55.000,55.000,0.000,'2020-06-03 16:29:44'),('PR','0010000553',2.4576,6.000,6.000,0.000,'2020-06-03 16:29:44'),('PR','0010000554',2.4576,6.000,6.000,0.000,'2020-06-03 16:29:44'),('PR','0010000555',2.4576,6.000,6.000,0.000,'2020-06-03 16:29:44'),('PR','0010000556',2.4576,4.000,4.000,0.000,'2020-06-03 16:29:44'),('PR','0010000557',38.3904,3.000,3.000,0.000,'2020-06-03 16:34:39'),('PR','0010000550',7.6020,6.000,6.000,0.000,'2020-06-03 16:34:39'),('PR','0010000552',6.7283,11.000,11.000,0.000,'2020-06-03 16:41:17'),('PR','0010000558',2.7966,3.000,3.000,0.000,'2020-06-03 17:23:55'),('PR','0010000559',5.2746,702.000,702.000,0.000,'2020-06-06 08:00:12'),('PR','0010000560',6.8449,181.000,181.000,0.000,'2020-06-06 08:00:12'),('PR','0010000561',8.1770,423.000,423.000,0.000,'2020-06-06 08:00:12'),('PR','0010000566',32.3220,0.000,0.000,0.000,'2020-06-15 15:24:26'),('PR','0010000567',142.6186,1.000,1.000,0.000,'2020-06-15 15:24:26'),('PR','0010000568',330.0000,0.000,0.000,0.000,'2020-06-15 15:24:26'),('PR','0010000569',509.8898,1.000,1.000,0.000,'2020-06-15 15:24:26'),('PR','0010000570',115.5706,0.000,0.000,0.000,'2020-06-15 15:24:26'),('PR','0010000571',332.2173,1.000,1.000,0.000,'2020-06-15 15:24:26'),('PR','0010000572',29.8983,1.000,1.000,0.000,'2020-06-15 15:50:59'),('PR','0010000573',32.6610,0.000,0.000,0.000,'2020-06-15 15:50:59'),('PR','0010000574',0.0000,6.000,6.000,0.000,'2020-06-15 15:50:59'),('PR','0010000575',49.3390,3.000,3.000,0.000,'2020-06-15 15:50:59'),('PR','0010000562',3.7233,13.000,13.000,0.000,'2020-06-15 17:36:46'),('PR','0010000563',0.3631,94.000,94.000,0.000,'2020-06-15 17:36:46'),('PR','0010000564',17.7220,8.000,8.000,0.000,'2020-06-15 17:36:46'),('PR','0010000565',21.5687,7.000,7.000,0.000,'2020-06-15 17:36:46'),('PR','0010000576',7.4944,12.000,12.000,0.000,'2020-06-15 17:36:46'),('PR','0010000577',5.0319,12.000,12.000,0.000,'2020-06-15 17:36:46'),('PR','0010000578',4.7932,5.000,5.000,0.000,'2020-06-15 17:36:46'),('PR','0010000580',0.5060,20.000,20.000,0.000,'2020-06-15 17:36:46'),('PR','0010000579',1.1184,67.000,67.000,0.000,'2020-06-15 17:36:46'),('PR','0010000581',5.3401,6.000,6.000,0.000,'2020-06-15 17:36:46'),('PR','0010000582',4.7799,20.000,20.000,0.000,'2020-06-15 17:36:46'),('PR','0010000583',7.2802,7.000,7.000,0.000,'2020-06-15 17:36:46'),('PR','0010000584',15.8034,1.000,1.000,0.000,'2020-06-15 17:36:46'),('PR','0010000585',19.7899,2.000,2.000,0.000,'2020-06-15 17:36:46'),('PR','0010000586',25.7695,1.000,1.000,0.000,'2020-06-15 17:36:46'),('PR','0010000587',1.4395,29.000,29.000,0.000,'2020-06-15 17:36:46'),('PR','0010000588',0.3117,58.000,58.000,0.000,'2020-06-15 17:36:46'),('PR','0010000589',0.6150,118.000,118.000,0.000,'2020-06-15 17:36:46'),('PR','0010000591',2.8068,5.000,5.000,0.000,'2020-06-15 17:36:46'),('PR','0010000590',2.8068,4.000,4.000,0.000,'2020-06-15 17:36:46'),('PR','0010000592',0.6211,354.000,354.000,0.000,'2020-06-15 17:36:46'),('PR','0010000593',24.0802,6.000,6.000,0.000,'2020-06-15 17:36:46'),('PR','0010000594',3.0297,4.000,4.000,0.000,'2020-06-15 17:36:46'),('PR','0010000595',5.1390,12.000,12.000,0.000,'2020-06-15 17:36:46'),('PR','0010000596',5.7745,17.000,17.000,0.000,'2020-06-15 17:36:46'),('PR','0010000597',2.5626,47.000,47.000,0.000,'2020-06-15 17:36:46'),('PR','0010000602',13.6949,0.000,0.000,0.000,'2020-06-15 17:36:46'),('PR','0010000598',5.0898,4.000,4.000,0.000,'2020-06-15 17:36:46'),('PR','0010000600',2.2825,4.000,4.000,0.000,'2020-06-15 17:36:46'),('PR','0010000601',2.6249,0.000,0.000,0.000,'2020-06-15 17:36:46'),('PR','0010000603',4.2868,44.000,44.000,0.000,'2020-06-15 17:36:46'),('PR','0010000604',3.1509,4.000,4.000,0.000,'2020-06-15 17:36:46'),('PR','0010000605',39.8644,2.000,2.000,0.000,'2020-06-15 17:36:46'),('PR','0010000606',43.3637,12.000,12.000,0.000,'2020-06-16 14:23:10'),('PR','0010000607',30.5778,0.000,0.000,0.000,'2020-06-16 14:23:10'),('PR','0010000608',32.7119,7.000,7.000,0.000,'2020-06-16 14:23:10'),('PR','0010000609',4.5955,82.000,82.000,0.000,'2020-06-23 14:16:17'),('PR','0010000610',6.9017,52.500,52.500,0.000,'2020-06-23 14:16:17'),('PR','0010000611',0.0208,5636.000,5636.000,0.000,'2020-06-23 17:19:03'),('PR','0010000612',0.0099,8349.000,8349.000,0.000,'2020-06-23 17:19:03'),('PR','0010000613',4.4804,12.000,12.000,0.000,'2020-06-23 17:19:03'),('PR','0010000614',4.9866,9.000,9.000,0.000,'2020-06-23 17:19:03'),('PR','0010000615',0.5000,23.000,23.000,0.000,'2020-06-23 17:19:03'),('PR','0010000616',0.4538,21.000,21.000,0.000,'2020-06-23 17:19:03'),('PR','0010000617',0.6486,19.000,19.000,0.000,'2020-06-23 17:19:03'),('PR','0010000618',0.6376,86.000,86.000,0.000,'2020-06-23 17:19:03'),('PR','0010000619',0.2658,40.000,40.000,0.000,'2020-06-23 17:19:03'),('PR','0010000620',0.5199,44.000,44.000,0.000,'2020-06-23 17:19:03'),('PR','0010000621',0.9004,17.000,17.000,0.000,'2020-06-23 17:19:03'),('PR','0010000622',0.4834,74.000,74.000,0.000,'2020-06-23 17:19:03'),('PR','0010000623',3.2102,34.000,34.000,0.000,'2020-06-23 17:19:03'),('PR','0010000624',0.9387,10.000,10.000,0.000,'2020-06-23 17:19:03'),('PR','0010000625',0.7136,23.000,23.000,0.000,'2020-06-23 17:19:03'),('PR','0010000626',2.4608,57.000,57.000,0.000,'2020-06-23 17:19:03'),('PR','0010000627',8.6499,11.000,11.000,0.000,'2020-06-23 17:19:03'),('PR','0010000628',13.8030,12.000,12.000,0.000,'2020-06-23 17:19:03'),('PR','0010000629',99.8434,5.000,5.000,0.000,'2020-06-23 17:19:03'),('PR','0010000630',29.1656,0.000,0.000,0.000,'2020-06-29 13:36:11'),('PR','0010000631',82.6949,1.000,1.000,0.000,'2020-08-03 17:14:10'),('PR','0010000633',670.9651,3.000,3.000,0.000,'2020-08-04 08:40:26'),('PR','0010000634',0.0000,11.000,11.000,0.000,'2020-08-04 08:40:26'),('PR','0010000635',0.3712,800.000,800.000,0.000,'2020-08-04 12:03:10'),('PR','0010000636',0.0000,1.000,1.000,0.000,'2020-08-04 12:12:54'),('PR','0010000639',19.2510,7.000,7.000,0.000,'2020-08-04 12:59:39'),('PR','0010000640',147.2243,2.000,2.000,0.000,'2020-08-04 17:35:30'),('PR','0010000641',3.5934,12.000,12.000,0.000,'2020-08-04 17:35:30'),('PR','0010000642',16.8949,10.000,10.000,0.000,'2020-08-04 17:35:30'),('PR','0010000643',67.4252,2.000,2.000,0.000,'2020-08-04 17:35:30'),('PR','0010000644',11.9259,4.000,4.000,0.000,'2020-08-04 17:35:30'),('PR','0010000645',3.4151,15.000,15.000,0.000,'2020-08-04 17:35:30'),('PR','0010000646',73.4873,2.000,2.000,0.000,'2020-08-04 17:35:30'),('PR','0010000647',2.7970,6.000,6.000,0.000,'2020-08-04 17:35:30'),('PR','0010000649',4.7866,28.000,28.000,0.000,'2020-08-04 17:35:30'),('PR','0010000650',17.2764,0.000,0.000,0.000,'2020-08-04 17:45:54'),('PJ','0030000001',406.7797,1.000,1.000,0.000,'2020-08-04 17:51:27'),('PR','0010000648',1.2580,12.000,12.000,0.000,'2020-08-10 16:58:58'),('PR','0010000262',103.9585,0.000,0.000,0.000,'2020-08-14 11:56:04'),('PR','0010000176',56.9757,7.000,7.000,0.000,'2020-08-15 08:55:17'),('PR','0010000651',57.6245,0.000,0.000,0.000,'2020-08-25 11:19:48'),('PR','0010000652',64.4578,13.000,13.000,0.000,'2020-08-25 11:19:48'),('PR','0010000223',214.3121,1.000,1.000,0.000,'2020-08-25 11:19:48'),('PR','0010000027',40.9224,30.000,30.000,0.000,'2020-08-25 11:19:48'),('PR','0010000224',310.6289,1.000,1.000,0.000,'2020-08-25 11:19:48'),('PR','0010000653',106.4085,2.000,2.000,0.000,'2020-08-25 12:14:25'),('PR','0010000220',253.3178,2.000,2.000,0.000,'2020-08-25 12:14:25'),('PR','0010000654',91.2668,35.000,35.000,0.000,'2020-08-25 12:14:25'),('PR','0010000655',27.7475,13.000,13.000,0.000,'2020-08-25 12:14:25'),('PR','0010000133',40.0085,20.000,20.000,0.000,'2020-08-25 13:42:28'),('PR','0010000657',31.9323,18.000,18.000,0.000,'2020-08-25 14:43:52'),('PR','0010000658',44.7486,0.000,0.000,0.000,'2020-08-25 14:43:52'),('PR','0010000659',86.0038,11.000,11.000,0.000,'2020-08-25 14:43:52'),('PR','0010000660',9.4915,4.000,4.000,0.000,'2020-08-25 15:57:48'),('PR','0010000661',9.4915,2.000,2.000,0.000,'2020-08-25 15:57:48'),('PR','0010000662',9.0783,70.000,70.000,0.000,'2020-08-25 16:09:23'),('PR','0010000663',6.6102,10.000,10.000,0.000,'2020-08-25 16:09:23'),('PR','0010000665',124.4746,2.000,2.000,0.000,'2020-08-25 16:09:23'),('PR','0010000664',16.6949,4.000,4.000,0.000,'2020-08-25 16:09:23'),('PR','0010000666',29.7656,0.000,0.000,0.000,'2020-08-25 16:35:10'),('PR','0010000667',37.0850,0.000,0.000,0.000,'2020-08-25 16:35:10'),('PR','0010000668',32.5170,9.000,9.000,0.000,'2020-08-25 16:35:10'),('PR','0010000669',20.3200,5.000,5.000,0.000,'2020-08-25 17:07:24'),('PR','0010000670',49.8158,3.000,3.000,0.000,'2020-08-25 17:07:24'),('PR','0010000671',43.4837,21.000,21.000,0.000,'2020-08-25 17:07:24'),('PR','0010000672',0.8828,24.000,24.000,0.000,'2020-08-25 17:26:01'),('PR','0010000674',1.6949,24.000,24.000,0.000,'2020-08-25 17:26:01'),('PR','0010000677',1.7655,36.000,36.000,0.000,'2020-08-25 17:26:01'),('PR','0010000676',1.5890,14.000,14.000,0.000,'2020-08-25 17:26:01'),('PR','0010000678',34.9520,20.000,20.000,0.000,'2020-08-31 16:46:58'),('PR','0010000679',11.7050,5.000,5.000,0.000,'2020-09-01 10:44:06'),('PR','0010000680',24.3017,9.000,9.000,0.000,'2020-09-01 10:44:06'),('PR','0010000681',26.2067,3.000,3.000,0.000,'2020-09-01 10:44:06'),('PR','0010000682',4.6908,100.500,100.500,0.000,'2020-09-01 10:44:06'),('PR','0010000683',5.0778,120.000,120.000,0.000,'2020-09-01 10:44:06'),('PR','0010000684',9.2751,10.000,10.000,0.000,'2020-09-01 10:44:06'),('PR','0010000685',3.6383,4.000,4.000,0.000,'2020-09-01 10:44:06'),('PR','0010000686',5.8142,6.000,6.000,0.000,'2020-09-01 10:44:06'),('PR','0010000687',7.2758,4.000,4.000,0.000,'2020-09-01 10:44:06'),('PR','0010000688',1.1050,29.000,29.000,0.000,'2020-09-01 10:44:06'),('PR','0010000689',60.7800,0.000,0.000,0.000,'2020-09-01 10:44:06'),('PR','0010000690',60.7800,1.000,1.000,0.000,'2020-09-01 10:44:06'),('PR','0010000691',60.7800,1.000,1.000,0.000,'2020-09-01 10:44:06'),('PR','0010000692',60.7800,1.000,1.000,0.000,'2020-09-01 10:44:06'),('PR','0010000693',27.6300,0.000,0.000,0.000,'2020-09-01 10:44:06'),('PR','0010000694',27.6300,1.000,1.000,0.000,'2020-09-01 10:44:06'),('PR','0010000695',27.6300,0.000,0.000,0.000,'2020-09-01 10:44:06'),('PR','0010000696',27.6300,0.000,0.000,0.000,'2020-09-01 10:44:06'),('PR','0010000697',4.1792,28.000,28.000,0.000,'2020-09-01 10:44:06'),('PR','0010000698',5.1258,6.000,6.000,0.000,'2020-09-01 10:44:06'),('PR','0010000699',5.1258,10.000,10.000,0.000,'2020-09-01 10:44:06'),('PR','0010000701',0.4933,12.000,12.000,0.000,'2020-09-01 10:44:06'),('PR','0010000702',9.1283,4.000,4.000,0.000,'2020-09-01 10:44:06'),('PR','0010000724',7.7606,5.000,5.000,0.000,'2020-09-01 12:34:05'),('PR','0010000736',9.3273,10.000,10.000,0.000,'2020-09-01 12:34:05'),('PR','0010000709',2.5512,4.000,4.000,0.000,'2020-09-01 12:34:05'),('PR','0010000725',41.3915,6.000,6.000,0.000,'2020-09-01 12:34:05'),('PR','0010000713',15.6469,0.000,0.000,0.000,'2020-09-01 12:34:05'),('PR','0010000714',21.7510,2.000,2.000,0.000,'2020-09-01 12:34:05'),('PR','0010000723',56.7591,2.000,2.000,0.000,'2020-09-01 12:34:05'),('PR','0010000711',116.1833,1.000,1.000,0.000,'2020-09-01 12:34:05'),('PR','0010000712',125.5968,0.000,0.000,0.000,'2020-09-01 12:34:05'),('PR','0010000726',12.7515,3.000,3.000,0.000,'2020-09-01 12:34:05'),('PR','0010000727',18.7570,3.000,3.000,0.000,'2020-09-01 12:34:05'),('PR','0010000728',6.6713,5.000,5.000,0.000,'2020-09-01 12:34:05'),('PR','0010000718',9.1325,9.000,9.000,0.000,'2020-09-01 12:34:05'),('PR','0010000729',21.6592,6.000,6.000,0.000,'2020-09-01 12:34:05'),('PR','0010000719',21.2992,6.000,6.000,0.000,'2020-09-01 12:34:05'),('PR','0010000715',44.0914,0.000,0.000,0.000,'2020-09-01 12:34:05'),('PR','0010000716',32.9809,1.000,1.000,0.000,'2020-09-01 12:34:05'),('PR','0010000720',6.3273,5.000,5.000,0.000,'2020-09-01 12:34:05'),('PR','0010000730',8.1209,3.000,3.000,0.000,'2020-09-01 12:34:05'),('PR','0010000732',12.3315,4.000,4.000,0.000,'2020-09-01 12:34:05'),('PR','0010000733',13.0495,6.000,6.000,0.000,'2020-09-01 12:34:05'),('PR','0010000734',6.3545,10.000,10.000,0.000,'2020-09-01 12:34:05'),('PR','0010000735',9.1100,6.000,6.000,0.000,'2020-09-01 12:34:05'),('PR','0010000721',4.4667,9.000,9.000,0.000,'2020-09-01 12:34:05'),('PR','0010000722',3.0536,11.000,11.000,0.000,'2020-09-01 12:34:05'),('PR','0010000706',56.2406,2.000,2.000,0.000,'2020-09-01 13:01:11'),('PR','0010000707',101.6125,2.000,2.000,0.000,'2020-09-01 13:01:11'),('PR','0010000708',85.9575,2.000,2.000,0.000,'2020-09-01 13:01:11'),('PR','0010000703',175.1800,0.000,0.000,0.000,'2020-09-01 13:01:11'),('PR','0010000704',200.7800,0.000,0.000,0.000,'2020-09-01 13:01:11'),('PR','0010000710',16.2300,2.000,2.000,0.000,'2020-09-01 13:01:11'),('PR','0010000705',413.0000,0.000,0.000,0.000,'2020-09-01 13:01:11'),('PR','0010000717',5.8807,1.000,1.000,0.000,'2020-09-01 13:04:13'),('PR','0010000731',1.3135,127.000,127.000,0.000,'2020-09-01 14:50:45'),('PR','0010000638',37.3333,2.000,2.000,0.000,'2020-09-02 10:18:23'),('PR','0010000637',44.0000,4.000,4.000,0.000,'2020-09-02 10:18:23'),('PR','0010000737',171.6298,9.000,9.000,0.000,'2020-09-03 14:20:42'),('PR','0010000738',90.2880,7.000,7.000,0.000,'2020-09-07 08:45:31'),('PR','0010000739',132.1920,0.000,0.000,0.000,'2020-09-07 08:45:31'),('PR','0010000740',20.7450,9.000,9.000,0.000,'2020-09-07 09:05:08'),('PR','0010000741',4.0093,2.000,2.000,0.000,'2020-09-07 12:12:26'),('PR','0010000742',4.2351,8.000,8.000,0.000,'2020-09-07 12:12:26'),('PR','0010000743',5.4176,6.000,6.000,0.000,'2020-09-07 12:12:26'),('PR','0010000744',8.3067,6.000,6.000,0.000,'2020-09-07 12:12:26'),('PR','0010000749',18.8980,3.000,3.000,0.000,'2020-09-07 12:12:26'),('PR','0010000745',2.7343,12.000,12.000,0.000,'2020-09-07 12:12:26'),('PR','0010000746',3.8600,10.000,10.000,0.000,'2020-09-07 12:12:26'),('PR','0010000747',2.2064,10.000,10.000,0.000,'2020-09-07 12:12:26'),('PR','0010000748',2.8377,12.000,12.000,0.000,'2020-09-07 12:12:26'),('PR','0010000750',3.1356,23.000,23.000,0.000,'2020-09-07 14:41:58'),('PR','0010000751',2.1186,53.000,53.000,0.000,'2020-09-07 14:41:58'),('PR','0010000752',0.0847,2100.000,2100.000,0.000,'2020-09-09 12:49:35'),('PR','0010000753',50.2300,1.000,1.000,0.000,'2020-09-09 14:11:22'),('PR','0010000754',5.9317,6.000,6.000,0.000,'2020-09-09 14:11:22'),('PR','0010000755',2.3725,4.000,4.000,0.000,'2020-09-09 14:11:22'),('PR','0010000756',10.3500,5.000,5.000,0.000,'2020-09-09 15:21:00'),('PR','0010000757',2.3725,11.000,11.000,0.000,'2020-09-09 15:21:00'),('PR','0010000758',1379.3900,1.000,1.000,0.000,'2020-09-14 12:28:44'),('PR','0010000759',804.7300,0.000,0.000,0.000,'2020-09-14 12:28:44'),('PR','0010000760',1106.4100,0.000,0.000,0.000,'2020-09-14 12:28:44'),('PR','0010000761',12.5454,4.000,4.000,0.000,'2020-09-14 12:28:44'),('PR','0010000762',32.7398,5.000,5.000,0.000,'2020-09-14 12:28:44'),('PR','0010000763',44.6599,1.000,1.000,0.000,'2020-09-14 12:28:44'),('PR','0010000764',10.1384,16.000,16.000,0.000,'2020-09-14 12:28:44'),('PR','0010000765',2482.8300,0.000,0.000,0.000,'2020-09-14 12:28:44'),('PR','0010000766',24.8205,0.000,0.000,0.000,'2020-09-14 12:28:44'),('PR','0010000767',32.6814,2.000,2.000,0.000,'2020-09-14 12:28:44'),('PR','0010000768',2064.3900,0.000,0.000,0.000,'2020-09-14 12:28:44'),('PR','0010000769',32.9216,2.000,2.000,0.000,'2020-09-14 12:28:44'),('PR','0010000770',0.1976,236.000,236.000,0.000,'2020-09-17 12:38:33'),('PR','0010000771',20.4690,5.000,5.000,0.000,'2020-09-17 12:38:33'),('PR','0010000772',7.4576,8.000,8.000,0.000,'2020-09-17 12:38:33'),('PR','0010000773',10.5932,1.000,1.000,0.000,'2020-09-17 12:38:33'),('PR','0010000774',7.6271,12.000,12.000,0.000,'2020-09-17 12:38:33'),('PR','0010000775',0.6454,31.000,31.000,0.000,'2020-09-17 12:38:33'),('PR','0010000776',1.2907,28.000,28.000,0.000,'2020-09-17 12:38:33'),('PR','0010000777',0.4165,0.000,0.000,0.000,'2020-09-17 12:38:33'),('PR','0010000778',0.2721,367.000,367.000,0.000,'2020-09-17 12:38:33'),('PR','0010000779',209.5224,5.000,5.000,0.000,'2020-09-17 12:38:33'),('PR','0010000780',6.4963,0.000,0.000,0.000,'2020-09-17 12:38:33'),('PR','0010000781',6.1490,33.000,33.000,0.000,'2020-09-17 12:38:33'),('PR','0010000783',1.4593,20.000,20.000,0.000,'2020-09-21 16:50:35'),('PR','0010000782',0.2277,299.000,299.000,0.000,'2020-09-21 16:50:35'),('PR','0010000791',0.8075,166.000,166.000,0.000,'2020-09-21 16:50:35'),('PR','0010000786',0.5426,61.000,61.000,0.000,'2020-09-21 16:50:35'),('PR','0010000785',4.9573,10.000,10.000,0.000,'2020-09-21 16:50:35'),('PR','0010000787',5.1559,49.000,49.000,0.000,'2020-09-21 16:50:35'),('PR','0010000788',3.8371,36.000,36.000,0.000,'2020-09-21 16:50:35'),('PR','0010000789',0.6102,35.000,35.000,0.000,'2020-09-21 16:50:35'),('PR','0010000792',1.7981,18.000,18.000,0.000,'2020-09-21 16:50:35'),('PR','0010000793',3.1271,18.000,18.000,0.000,'2020-09-21 16:50:35'),('PR','0010000794',0.9153,47.000,47.000,0.000,'2020-09-21 16:50:35'),('PR','0010000797',1.8663,0.000,0.000,0.000,'2020-09-21 16:50:35'),('PR','0010000795',1.6522,40.000,40.000,0.000,'2020-09-21 16:50:35'),('PR','0010000798',6.0512,15.000,15.000,0.000,'2020-09-21 16:50:35'),('PR','0010000805',0.0312,1468.500,1468.500,0.000,'2020-09-26 14:42:26'),('PR','0010000244',12.1356,41.000,41.000,0.000,'2020-09-28 09:09:55'),('PR','0010000246',35.5932,20.000,20.000,0.000,'2020-09-28 09:09:55'),('PR','0010000806',84.7458,3.000,3.000,0.000,'2020-09-28 09:09:55'),('PR','0010000808',2.0339,20.000,20.000,0.000,'2020-09-28 09:09:55'),('PR','0010000809',5.7593,46.000,46.000,0.000,'2020-09-28 09:09:55'),('PR','0010000807',3.0664,63.000,63.000,0.000,'2020-09-28 09:09:55'),('PR','0010000800',27.4915,0.000,0.000,0.000,'2020-09-28 09:42:34'),('PR','0010000801',22.9381,0.000,0.000,0.000,'2020-09-28 09:42:34'),('PR','0010000802',14.0941,0.000,0.000,0.000,'2020-09-28 09:42:34'),('PR','0010000803',8.4746,0.000,0.000,0.000,'2020-09-28 09:42:34'),('PR','0010000804',6.2141,0.000,0.000,0.000,'2020-09-28 09:42:34'),('PR','0010000810',4.7299,8.000,8.000,0.000,'2020-10-01 13:21:13'),('PR','0010000811',6.3937,7.000,7.000,0.000,'2020-10-01 13:21:13'),('PR','0010000812',12.3881,4.000,4.000,0.000,'2020-10-01 13:21:13'),('PR','0010000813',13.9750,6.000,6.000,0.000,'2020-10-01 13:21:13'),('PR','0010000814',10.5256,3.000,3.000,0.000,'2020-10-01 13:21:13'),('PR','0010000815',10.3067,3.000,3.000,0.000,'2020-10-01 13:21:13'),('PR','0010000816',11.8975,0.000,0.000,0.000,'2020-10-01 13:21:13'),('PR','0010000817',3.2513,9.000,9.000,0.000,'2020-10-01 13:21:13'),('PR','0010000818',3.2904,8.000,8.000,0.000,'2020-10-01 13:21:13'),('PR','0010000819',0.6113,150.000,150.000,0.000,'2020-10-01 13:21:13'),('PR','0010000820',0.5884,189.000,189.000,0.000,'2020-10-01 13:21:13'),('PR','0010000821',0.4802,93.000,93.000,0.000,'2020-10-01 13:21:13'),('PR','0010000822',0.5337,100.000,100.000,0.000,'2020-10-01 13:21:13'),('PR','0010000823',0.4490,50.000,50.000,0.000,'2020-10-01 13:21:13'),('PR','0010000824',0.3128,49.000,49.000,0.000,'2020-10-01 13:21:13'),('PR','0010000826',0.2835,50.000,50.000,0.000,'2020-10-01 13:21:13'),('PR','0010000825',0.3355,45.000,45.000,0.000,'2020-10-01 13:21:13'),('PR','0010000827',1.4388,10.000,10.000,0.000,'2020-10-01 13:21:13'),('PR','0010000828',1.9232,10.000,10.000,0.000,'2020-10-01 13:21:13'),('PR','0010000829',2.2624,10.000,10.000,0.000,'2020-10-01 13:21:13'),('PR','0010000830',2.6814,10.000,10.000,0.000,'2020-10-01 13:21:13'),('PR','0010000831',5.2974,10.000,10.000,0.000,'2020-10-01 13:21:13'),('PR','0010000832',1.5948,6.000,6.000,0.000,'2020-10-01 13:21:13'),('PR','0010000833',1.0876,17.000,17.000,0.000,'2020-10-01 13:21:13'),('PR','0010000834',0.0000,0.000,0.000,0.000,'2020-10-01 13:21:13'),('PR','0010000835',0.0000,0.000,0.000,0.000,'2020-10-01 13:21:13'),('PR','0010000836',1.9492,52.000,52.000,0.000,'2020-10-05 10:22:44'),('PR','0010000838',4.2373,13.000,13.000,0.000,'2020-10-05 10:22:44'),('PR','0010000837',2.7119,19.000,19.000,0.000,'2020-10-05 10:22:44'),('PR','0010000846',1.6802,165.000,165.000,0.000,'2020-10-05 10:22:44'),('PR','0010000839',9.3220,5.000,5.000,0.000,'2020-10-05 10:22:44'),('PR','0010000840',4.8006,14.000,14.000,0.000,'2020-10-05 10:22:44'),('PR','0010000841',3.3526,7.000,7.000,0.000,'2020-10-05 10:22:44'),('PR','0010000842',14.2373,3.000,3.000,0.000,'2020-10-05 10:22:44'),('PR','0010000843',2.4576,12.000,12.000,0.000,'2020-10-05 10:22:44'),('PR','0010000844',12.7119,5.000,5.000,0.000,'2020-10-05 10:22:44'),('PR','0010000845',6.5254,9.000,9.000,0.000,'2020-10-05 10:22:44'),('PR','0010000847',5.1773,26.000,26.000,0.000,'2020-10-09 10:52:14'),('PR','0010000849',17.5200,2.000,2.000,0.000,'2020-10-09 12:38:56'),('PR','0010000848',4.2585,17.000,17.000,0.000,'2020-10-09 12:38:56'),('PR','0010000850',0.0747,1546.500,1546.500,0.000,'2020-10-14 12:38:51'),('PR','0010000851',0.1017,1321.000,1321.000,0.000,'2020-10-14 12:38:51'),('PR','0010000852',0.1541,1091.000,1091.000,0.000,'2020-10-14 12:38:51'),('PR','0010000853',0.2373,742.000,742.000,0.000,'2020-10-14 12:38:51'),('PR','0010000854',0.3955,600.000,600.000,0.000,'2020-10-14 12:38:51'),('PR','0010000855',0.5932,359.000,359.000,0.000,'2020-10-14 12:38:51'),('PR','0010000856',0.7415,320.000,320.000,0.000,'2020-10-14 12:38:51'),('PR','0010000857',0.8475,245.000,245.000,0.000,'2020-10-14 12:38:51'),('PR','0010000858',55.0847,0.000,0.000,0.000,'2020-10-14 12:55:24'),('PR','0010000859',32.3535,18.000,18.000,0.000,'2020-10-14 13:46:01'),('PR','0010000860',62.8030,27.000,27.000,0.000,'2020-10-14 13:46:01'),('PR','0010000861',1.5254,16.000,16.000,0.000,'2020-10-14 14:31:47'),('PR','0010000863',1.5254,17.000,17.000,0.000,'2020-10-14 14:31:47'),('PR','0010000862',1.5254,25.000,25.000,0.000,'2020-10-14 14:31:47'),('PR','0010000864',74.5763,2.000,2.000,0.000,'2020-10-14 14:31:47'),('PR','0010000894',37.0839,1.000,1.000,0.000,'2020-10-16 13:39:08'),('PR','0010000895',7.9303,13.000,13.000,0.000,'2020-10-16 13:41:13'),('PR','0010000896',33.8983,10.000,10.000,0.000,'2020-10-16 16:23:37'),('PR','0010000897',20.1718,35.000,35.000,0.000,'2020-10-16 16:23:37'),('PR','0010000898',35.5932,14.000,14.000,0.000,'2020-10-16 16:23:37'),('PR','0010000879',2.8001,9.000,9.000,0.000,'2020-10-20 10:55:55'),('PR','0010000875',10.4915,3.000,3.000,0.000,'2020-10-20 10:55:55'),('PR','0010000876',16.7458,3.000,3.000,0.000,'2020-10-20 10:55:55'),('PR','0010000877',26.8136,2.000,2.000,0.000,'2020-10-20 10:55:55'),('PR','0010000878',46.5593,3.000,3.000,0.000,'2020-10-20 10:55:55'),('PR','0010000899',18.0339,3.000,3.000,0.000,'2020-10-20 10:55:55'),('PR','0010000880',0.0520,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000900',0.0234,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000888',0.0254,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000889',0.0305,950.000,950.000,0.000,'2020-10-20 14:48:38'),('PR','0010000890',0.0422,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000892',0.0261,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000893',0.0285,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000891',0.0291,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000901',0.0335,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000902',0.0305,900.000,900.000,0.000,'2020-10-20 14:48:38'),('PR','0010000903',0.0394,676.000,676.000,0.000,'2020-10-20 14:48:38'),('PR','0010000904',0.0488,890.000,890.000,0.000,'2020-10-20 14:48:38'),('PR','0010000881',0.0782,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000882',0.2023,98.000,98.000,0.000,'2020-10-20 14:48:38'),('PR','0010000883',0.0230,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000906',0.1102,990.000,990.000,0.000,'2020-10-20 14:48:38'),('PR','0010000884',0.0394,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000885',0.0191,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000887',0.0221,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000886',0.0224,1000.000,1000.000,0.000,'2020-10-20 14:48:38'),('PR','0010000919',0.0336,1000.000,1000.000,0.000,'2020-10-21 08:22:53'),('PR','0010000907',0.0428,1000.000,1000.000,0.000,'2020-10-21 08:22:53'),('PR','0010000871',1.3000,3.000,3.000,0.000,'2020-10-21 08:22:53'),('PR','0010000872',1.6000,3.000,3.000,0.000,'2020-10-21 08:22:53'),('PR','0010000873',2.2000,3.000,3.000,0.000,'2020-10-21 08:22:53'),('PR','0010000911',3.4000,2.000,2.000,0.000,'2020-10-21 08:22:53'),('PR','0010000912',6.2000,2.000,2.000,0.000,'2020-10-21 08:22:53'),('PR','0010000913',9.4000,2.000,2.000,0.000,'2020-10-21 08:22:53'),('PR','0010000920',15.0000,3.000,3.000,0.000,'2020-10-21 08:22:53'),('PR','0010000914',27.2000,3.000,3.000,0.000,'2020-10-21 08:22:53'),('PR','0010000915',2.7000,3.000,3.000,0.000,'2020-10-21 08:22:53'),('PR','0010000866',0.0371,1000.000,1000.000,0.000,'2020-10-21 08:22:53'),('PR','0010000865',0.0413,900.000,900.000,0.000,'2020-10-21 08:22:53'),('PR','0010000869',0.0439,1000.000,1000.000,0.000,'2020-10-21 08:22:53'),('PR','0010000870',0.0572,1000.000,1000.000,0.000,'2020-10-21 08:22:53'),('PR','0010000916',0.0235,970.000,970.000,0.000,'2020-10-21 08:22:53'),('PR','0010000917',0.0280,800.000,800.000,0.000,'2020-10-21 08:22:53'),('PR','0010000918',0.0339,545.000,545.000,0.000,'2020-10-21 08:22:53'),('PR','0010000867',0.0393,1000.000,1000.000,0.000,'2020-10-21 08:22:53'),('PR','0010000921',0.0272,450.000,450.000,0.000,'2020-10-21 11:15:05'),('PR','0010000922',3.6083,10.000,10.000,0.000,'2020-10-21 11:15:05'),('PR','0010000924',5.3000,18.000,18.000,0.000,'2020-10-21 11:15:05'),('PR','0010000925',5.7627,18.000,18.000,0.000,'2020-10-21 11:15:05'),('PR','0010000926',16.2000,6.000,6.000,0.000,'2020-10-21 11:15:05'),('PR','0010000937',17.0000,6.000,6.000,0.000,'2020-10-21 11:15:05'),('PR','0010000927',0.0331,1000.000,1000.000,0.000,'2020-10-21 11:15:05'),('PR','0010000928',0.0353,0.000,0.000,0.000,'2020-10-21 11:15:05'),('PR','0010000929',0.0397,900.000,900.000,0.000,'2020-10-21 11:15:05'),('PR','0010000938',0.0361,500.000,500.000,0.000,'2020-10-21 11:15:05'),('PR','0010000939',0.0512,700.000,700.000,0.000,'2020-10-21 11:15:05'),('PR','0010000932',0.8500,12.000,12.000,0.000,'2020-10-21 11:15:05'),('PR','0010000933',3.6750,12.000,12.000,0.000,'2020-10-21 11:15:05'),('PR','0010000934',4.9500,11.000,11.000,0.000,'2020-10-21 11:15:05'),('PR','0010000935',5.3750,12.000,12.000,0.000,'2020-10-21 11:15:05'),('PR','0010000936',1.1333,10.000,10.000,0.000,'2020-10-21 11:15:05'),('PR','0010000945',19.4292,22.000,22.000,0.000,'2020-10-21 13:57:48'),('PR','0010000946',12.2881,8.000,8.000,0.000,'2020-10-21 14:05:22'),('PR','0010000947',2.9045,22.000,22.000,0.000,'2020-10-23 13:22:57'),('PR','0010000948',21.2367,6.000,6.000,0.000,'2020-10-23 13:22:57'),('PR','0010000949',2.2595,10.000,10.000,0.000,'2020-10-23 13:22:57'),('PR','0010000950',3.8062,20.000,20.000,0.000,'2020-10-23 13:22:57'),('PR','0010000951',2.4939,20.000,20.000,0.000,'2020-10-23 13:22:57'),('PR','0010000952',1.7508,10.000,10.000,0.000,'2020-10-23 13:22:57'),('PR','0010000953',25.7784,9.000,9.000,0.000,'2020-10-23 13:22:57'),('PR','0010000954',18.3553,11.000,11.000,0.000,'2020-10-23 13:22:57'),('PR','0010000955',33.3999,2.000,2.000,0.000,'2020-10-23 13:22:57'),('PR','0010000956',21.4737,4.000,4.000,0.000,'2020-10-23 13:22:57'),('PR','0010000957',125.3250,4.000,4.000,0.000,'2020-10-23 13:22:57'),('PR','0010000958',1.9251,50.000,50.000,0.000,'2020-10-23 13:22:57'),('PR','0010000959',2.2816,50.000,50.000,0.000,'2020-10-23 13:22:57'),('PR','0010000960',2.2437,0.000,0.000,0.000,'2020-10-23 13:22:57'),('PR','0010000961',15.4847,6.000,6.000,0.000,'2020-10-23 13:22:57'),('PR','0010000962',6.4388,10.000,10.000,0.000,'2020-10-23 13:22:57'),('PR','0010000963',7.5691,10.000,10.000,0.000,'2020-10-23 13:22:57'),('PR','0010000964',2.1138,35.000,35.000,0.000,'2020-10-23 13:22:57'),('PR','0010000965',3.0575,32.000,32.000,0.000,'2020-10-23 13:22:57'),('PR','0010000966',3.3808,32.000,32.000,0.000,'2020-10-23 13:22:57'),('PR','0010000967',5.3541,18.000,18.000,0.000,'2020-10-23 13:22:57'),('PR','0010000968',7.5797,18.000,18.000,0.000,'2020-10-23 13:22:57'),('PR','0010000971',53.6168,10.000,10.000,0.000,'2020-10-23 13:22:57'),('PR','0010000972',131.1214,4.000,4.000,0.000,'2020-10-23 13:22:57'),('PR','0010000973',10.2660,0.000,0.000,0.000,'2020-10-23 13:22:57'),('PR','0010000976',23.7714,8.000,8.000,0.000,'2020-10-23 13:22:57'),('PR','0010000977',6.0692,39.000,39.000,0.000,'2020-10-26 14:25:31'),('PR','0010000978',60.9203,0.000,0.000,0.000,'2020-10-26 14:25:31'),('PR','0010000979',52.9458,3.000,3.000,0.000,'2020-10-26 14:25:31'),('PR','0010000980',64.9575,2.000,2.000,0.000,'2020-10-26 14:25:31'),('PR','0010000981',52.9458,3.000,3.000,0.000,'2020-10-26 14:25:31'),('PR','0010000982',79.4187,2.000,2.000,0.000,'2020-10-26 14:25:31'),('PR','0010000983',52.9458,3.000,3.000,0.000,'2020-10-26 14:25:31'),('PR','0010000986',79.4187,1.000,1.000,0.000,'2020-10-26 14:25:31'),('PR','0010000987',10.9428,17.000,17.000,0.000,'2020-10-26 14:25:31'),('PR','0010000988',23.7321,8.000,8.000,0.000,'2020-10-26 14:25:31'),('PR','0010000989',45.3488,5.000,5.000,0.000,'2020-10-26 14:25:31'),('PR','0010000990',3.0816,8.000,8.000,0.000,'2020-10-26 14:25:31'),('PR','0010000991',16.6719,3.000,3.000,0.000,'2020-10-26 14:25:31'),('PR','0010000985',40.3675,3.000,3.000,0.000,'2020-10-26 14:25:31'),('PR','0010000993',17.3058,11.000,11.000,0.000,'2020-10-27 10:24:59'),('PR','0010000992',14.5942,12.000,12.000,0.000,'2020-10-27 10:24:59'),('PR','0010000994',5.9583,5.000,5.000,0.000,'2020-10-27 10:24:59'),('PR','0010000996',1.1606,178.000,178.000,0.000,'2020-10-27 13:21:32'),('PR','0010000998',2.3250,9.000,9.000,0.000,'2020-10-27 13:21:32'),('PR','0010000999',2.0813,10.000,10.000,0.000,'2020-10-27 13:21:32'),('PR','0010001000',2.4883,11.000,11.000,0.000,'2020-10-27 13:21:32'),('PR','0010001001',2.5270,11.000,11.000,0.000,'2020-10-27 13:21:32'),('PR','0010001002',2.5678,10.000,10.000,0.000,'2020-10-27 13:21:32'),('PR','0010001003',2.8388,11.000,11.000,0.000,'2020-10-27 13:21:32'),('PR','0010001005',3.3777,10.000,10.000,0.000,'2020-10-27 13:21:32'),('PR','0010001006',4.3268,9.000,9.000,0.000,'2020-10-27 13:21:32'),('PR','0010001007',6.3424,6.000,6.000,0.000,'2020-10-27 13:21:32'),('PR','0010001008',8.0880,6.000,6.000,0.000,'2020-10-27 13:21:32'),('PR','0010001004',8.0880,4.000,4.000,0.000,'2020-10-27 13:21:32'),('PR','0010001010',5.8649,6.000,6.000,0.000,'2020-10-27 13:21:32'),('PR','0010001009',1.3390,21.000,21.000,0.000,'2020-10-27 13:21:32'),('PR','0010001011',96.9492,3.000,3.000,0.000,'2020-10-28 13:33:57'),('PR','0010001012',113.8983,2.000,2.000,0.000,'2020-10-28 13:33:57'),('PR','0010001013',8.0297,11.000,11.000,0.000,'2020-10-28 13:33:57'),('PR','0010001014',135.5932,0.000,0.000,0.000,'2020-10-28 13:44:21'),('PR','0010001016',0.4005,500.000,500.000,0.000,'2020-10-28 14:18:45'),('PR','0010001017',3.0085,52.500,52.500,0.000,'2020-10-28 14:18:45'),('PR','0010001015',4.4031,12.000,12.000,0.000,'2020-10-28 14:18:45'),('PR','0010001018',1.2576,1.000,1.000,0.000,'2020-10-28 14:18:45'),('PR','0010000940',0.9917,11.000,11.000,0.000,'2020-10-28 14:55:14'),('PR','0010000941',1.1333,12.000,12.000,0.000,'2020-10-28 14:55:14'),('PR','0010000942',1.5583,12.000,12.000,0.000,'2020-10-28 14:55:14'),('PR','0010000943',1.9833,10.000,10.000,0.000,'2020-10-28 14:55:14'),('PR','0010000944',2.5500,11.000,11.000,0.000,'2020-10-28 14:55:14'),('PR','0010001019',11.6000,12.000,12.000,0.000,'2020-10-28 14:55:14'),('PR','0010001020',13.6000,10.000,10.000,0.000,'2020-10-28 14:55:14'),('PR','0010001021',16.5867,13.000,13.000,0.000,'2020-10-28 14:55:14'),('PR','0010001022',101.6913,28.000,28.000,0.000,'2020-11-05 13:19:17'),('PR','0010001023',152.5424,11.000,11.000,0.000,'2020-11-05 13:19:17'),('PR','0010001024',0.0000,28.000,28.000,0.000,'2020-11-05 13:19:17'),('PR','0010000216',10.6780,32.000,32.000,0.000,'2020-11-12 10:45:07'),('PR','0010001025',3.8220,10.000,10.000,0.000,'2020-11-12 11:46:40'),('PR','0010001026',10.7143,14.000,14.000,0.000,'2020-11-12 14:28:06'),('PR','0010001027',23.1429,14.000,14.000,0.000,'2020-11-12 14:28:06'),('PR','0010001028',28.5000,0.000,0.000,0.000,'2020-11-12 15:54:25'),('PR','0010001029',44.2458,3.000,3.000,0.000,'2020-11-12 15:54:25'),('PR','0010001030',1.9843,24.000,24.000,0.000,'2020-11-12 15:54:25'),('PR','0010001032',42.2260,3.000,3.000,0.000,'2020-11-12 15:54:25'),('PR','0010001031',21.1130,6.000,6.000,0.000,'2020-11-12 15:54:25'),('PR','0010001033',21.1130,6.000,6.000,0.000,'2020-11-12 15:54:25'),('PR','0010001034',24.9932,6.000,6.000,0.000,'2020-11-12 15:54:25'),('PR','0010001035',24.0000,0.000,0.000,0.000,'2020-11-12 15:54:25'),('PR','0010001036',125.2514,2.000,2.000,0.000,'2020-11-12 15:54:25'),('PR','0010001037',53.6746,2.000,2.000,0.000,'2020-11-12 15:54:25'),('PR','0010001038',48.3497,3.000,3.000,0.000,'2020-11-12 15:54:25'),('PR','0010001039',48.3497,3.000,3.000,0.000,'2020-11-12 15:54:25'),('PR','0010001040',69.6492,1.000,1.000,0.000,'2020-11-12 15:54:25'),('PR','0010001041',69.6492,1.000,1.000,0.000,'2020-11-12 15:54:25'),('PR','0010001042',37.7000,0.000,0.000,0.000,'2020-11-12 15:54:25'),('PR','0010001043',69.6492,1.000,1.000,0.000,'2020-11-12 15:54:25'),('PR','0010001044',27.7627,2.000,2.000,0.000,'2020-11-12 15:54:25'),('PR','0010001045',27.7627,2.000,2.000,0.000,'2020-11-12 15:54:25'),('PR','0010001050',27.7627,2.000,2.000,0.000,'2020-11-12 15:54:25'),('PR','0010001046',27.7627,2.000,2.000,0.000,'2020-11-12 15:54:25'),('PR','0010001047',36.0254,1.000,1.000,0.000,'2020-11-12 15:54:25'),('PR','0010001048',36.0254,1.000,1.000,0.000,'2020-11-12 15:54:25'),('PR','0010001049',27.7627,2.000,2.000,0.000,'2020-11-12 15:54:25'),('PR','0010001051',21.0169,0.000,0.000,0.000,'2020-11-12 15:54:25'),('PR','0010001052',21.0169,-1.000,-1.000,0.000,'2020-11-12 15:54:25'),('PR','0010001053',21.0169,-2.000,-2.000,0.000,'2020-11-12 15:54:25'),('PR','0010001054',21.0169,0.000,0.000,0.000,'2020-11-12 15:54:25'),('PR','0010001055',6.4771,44.000,44.000,0.000,'2020-11-12 16:03:48'),('PR','0010001061',0.5424,55.000,55.000,0.000,'2020-11-25 08:42:03'),('PR','0010001066',2.5424,81.000,81.000,0.000,'2020-11-25 08:42:03'),('PR','0010001068',7.2034,4.000,4.000,0.000,'2020-11-25 08:42:03'),('PR','0010001069',7.2034,6.000,6.000,0.000,'2020-11-25 08:42:03'),('PR','0010001067',7.2034,1.000,1.000,0.000,'2020-11-25 08:42:03'),('PR','0010001071',0.7627,24.000,24.000,0.000,'2020-11-25 08:42:03'),('PR','0010001072',1.2712,12.000,12.000,0.000,'2020-11-25 08:42:03'),('PR','0010001073',1.4407,12.000,12.000,0.000,'2020-11-25 08:42:03'),('PR','0010001062',1.3983,11.000,11.000,0.000,'2020-11-25 08:42:03'),('PR','0010001063',1.3983,8.000,8.000,0.000,'2020-11-25 08:42:03'),('PR','0010001064',1.4831,11.000,11.000,0.000,'2020-11-25 08:42:03'),('PR','0010001065',1.6949,11.000,11.000,0.000,'2020-11-25 08:42:03'),('PR','0010001070',5.2260,43.500,43.500,0.000,'2020-11-25 08:42:03'),('PR','0010001074',7.2034,20.500,20.500,0.000,'2020-11-25 08:42:03'),('PR','0010001056',0.2918,240.000,240.000,0.000,'2020-11-25 09:30:01'),('PR','0010001057',0.8136,181.000,181.000,0.000,'2020-11-25 09:30:01'),('PR','0010001058',1.3559,81.500,81.500,0.000,'2020-11-25 09:30:01'),('PR','0010001059',0.4237,80.000,80.000,0.000,'2020-11-25 09:30:01'),('PR','0010001075',3.2627,23.000,23.000,0.000,'2020-11-25 09:30:01'),('PR','0010001076',6.3559,5.000,5.000,0.000,'2020-11-25 09:30:01'),('PR','0010001077',9.3220,2.000,2.000,0.000,'2020-11-25 09:30:01'),('PR','0010001078',6.6102,9.000,9.000,0.000,'2020-11-25 09:30:01'),('PR','0010001060',2.1186,25.000,25.000,0.000,'2020-11-25 09:30:01'),('PR','0010001079',2.1186,45.000,45.000,0.000,'2020-11-25 09:30:01'),('PR','0010001081',2.6864,12.000,12.000,0.000,'2020-11-25 14:46:41'),('PR','0010001080',1.1949,12.000,12.000,0.000,'2020-11-25 14:46:41'),('PR','0010001082',12.8202,20.000,20.000,0.000,'2020-11-25 14:46:41'),('PR','0010000192',30.6989,0.000,0.000,0.000,'2020-11-25 15:25:45'),('PR','0010001083',17.2792,0.000,0.000,0.000,'2020-11-25 16:05:19'),('PR','0010001084',24.2014,6.000,6.000,0.000,'2020-11-26 14:23:27'),('PR','0010001085',21.8059,9.000,9.000,0.000,'2020-11-26 14:23:27'),('PR','0010001086',12.9661,19.000,19.000,0.000,'2020-12-02 08:02:49'),('PR','0010001087',26.8923,18.000,18.000,0.000,'2020-12-02 08:33:15'),('PR','0010001088',34.6476,22.000,22.000,0.000,'2020-12-02 08:33:15'),('PR','0010001089',0.8051,119.000,119.000,0.000,'2020-12-03 16:34:55'),('PR','0010001090',1.1005,282.000,282.000,0.000,'2020-12-03 16:34:55'),('PR','0010001098',1.8079,29.000,29.000,0.000,'2020-12-03 16:34:55'),('PR','0010001091',4.6610,15.000,15.000,0.000,'2020-12-03 16:34:55'),('PR','0010000599',2.1186,22.000,22.000,0.000,'2020-12-03 16:34:55'),('PR','0010001092',16.9492,5.000,5.000,0.000,'2020-12-03 16:34:55'),('PR','0010001094',3.3051,12.000,12.000,0.000,'2020-12-03 16:34:55'),('PR','0010001093',3.3051,8.000,8.000,0.000,'2020-12-03 16:34:55'),('PR','0010001095',3.3051,9.000,9.000,0.000,'2020-12-03 16:34:55'),('PR','0010001096',3.3051,12.000,12.000,0.000,'2020-12-03 16:34:55'),('PR','0010001097',4.8483,17.000,17.000,0.000,'2020-12-03 16:34:55'),('PR','0010001099',54.0000,0.000,0.000,0.000,'2020-12-08 11:50:38'),('PR','0010001101',6.9104,26.000,26.000,0.000,'2020-12-17 16:00:28'),('PR','0010001102',62.0600,0.000,0.000,0.000,'2020-12-17 16:00:28'),('PR','0010001103',124.6400,1.000,1.000,0.000,'2020-12-17 16:00:28'),('PR','0010001104',24.3017,6.000,6.000,0.000,'2020-12-17 16:00:28'),('PR','0010001105',9.2483,12.000,12.000,0.000,'2020-12-17 16:00:28'),('PR','0010001106',0.3730,38.000,38.000,0.000,'2020-12-17 16:00:28'),('PR','0010001107',8.3808,10.000,10.000,0.000,'2020-12-17 16:00:28'),('PR','0010001108',14.2800,12.000,12.000,0.000,'2020-12-17 16:00:28'),('PR','0010001109',33.9150,11.000,11.000,0.000,'2020-12-17 16:00:28'),('PR','0010001110',43.8850,6.000,6.000,0.000,'2020-12-17 16:00:28'),('PR','0010001111',31.2800,10.000,10.000,0.000,'2020-12-17 16:00:28'),('PR','0010001112',28.1610,6.000,6.000,0.000,'2020-12-17 16:00:28'),('PR','0010001116',26.3420,8.000,8.000,0.000,'2020-12-17 16:00:28'),('PR','0010001113',33.9830,5.000,5.000,0.000,'2020-12-17 16:00:28'),('PR','0010001114',11.2633,4.000,4.000,0.000,'2020-12-17 16:00:28'),('PR','0010001115',6.6400,0.000,0.000,0.000,'2020-12-17 16:00:28'),('PR','0010001117',1.2070,57.000,57.000,0.000,'2020-12-17 16:00:28'),('PR','0010001118',1.4993,1.000,1.000,0.000,'2020-12-30 11:28:02'),('PR','0010001120',1.1877,26.000,26.000,0.000,'2020-12-30 11:28:02'),('PR','0010001119',7.2034,12.000,12.000,0.000,'2020-12-30 11:28:02'),('PR','0010001122',22.8900,12.000,12.000,0.000,'2020-12-30 11:45:31'),('PR','0010001121',2.5424,103.000,103.000,0.000,'2020-12-30 11:45:31'),('PR','0010001123',43.5254,8.000,8.000,0.000,'2021-01-15 15:58:09'),('PR','0010001124',43.5254,8.000,8.000,0.000,'2021-01-15 15:58:09'),('PR','0010001125',567.7966,0.000,0.000,0.000,'2021-02-01 09:03:54'),('PR','0010001126',225.9200,1.000,1.000,0.000,'2021-02-01 10:51:19'),('PR','0010001127',252.7900,0.000,0.000,0.000,'2021-02-01 10:51:19'),('PR','0010001128',18.1275,2.000,2.000,0.000,'2021-02-01 10:51:19'),('PR','0010001129',16.0933,20.000,20.000,0.000,'2021-02-01 10:51:19'),('PR','0010001130',83.2350,1.000,1.000,0.000,'2021-02-01 10:51:19'),('PR','0010001131',5.6692,10.000,10.000,0.000,'2021-02-01 10:51:19'),('PR','0010001132',2.5933,22.000,22.000,0.000,'2021-02-01 10:51:19'),('PR','0010001133',1.3823,50.000,50.000,0.000,'2021-02-01 11:31:00'),('PR','0010001134',4.8840,9.000,9.000,0.000,'2021-02-01 15:37:16'),('PR','0010001135',5.5500,10.000,10.000,0.000,'2021-02-01 15:37:16'),('PR','0010001136',6.9930,10.000,10.000,0.000,'2021-02-01 15:37:16'),('PR','0010001137',8.8800,10.000,10.000,0.000,'2021-02-01 15:37:16'),('PR','0010001138',9.8790,8.000,8.000,0.000,'2021-02-01 15:37:16'),('PR','0010001139',1.6650,8.000,8.000,0.000,'2021-02-01 15:37:16'),('PR','0010001140',0.3634,12.000,12.000,0.000,'2021-02-01 15:37:16'),('PR','0010001141',0.2726,12.000,12.000,0.000,'2021-02-01 15:37:16'),('PR','0010001142',0.1638,497.000,497.000,0.000,'2021-02-01 15:37:16'),('PR','0010001143',0.1819,500.000,500.000,0.000,'2021-02-01 15:37:16'),('PR','0010001145',6.0718,6.000,6.000,0.000,'2021-02-01 15:37:16'),('PR','0010001146',6.4699,6.000,6.000,0.000,'2021-02-01 15:37:16'),('PR','0010001147',14.1736,12.000,12.000,0.000,'2021-02-01 15:37:16'),('PR','0010001148',13.0833,12.000,12.000,0.000,'2021-02-01 15:37:16'),('PR','0010001149',25.0833,5.000,5.000,0.000,'2021-02-01 15:37:16'),('PR','0010001150',19.7083,6.000,6.000,0.000,'2021-02-01 15:37:16'),('PR','0010001151',0.3125,25.000,25.000,0.000,'2021-02-01 15:37:16'),('PR','0010001152',0.1972,1000.000,1000.000,0.000,'2021-02-01 15:37:16'),('PR','0010001153',0.1587,1000.000,1000.000,0.000,'2021-02-01 15:37:16'),('PR','0010001154',0.1341,1000.000,1000.000,0.000,'2021-02-01 15:37:16'),('PR','0010001155',0.1136,1000.000,1000.000,0.000,'2021-02-01 15:37:16'),('PR','0010001156',0.2525,100.000,100.000,0.000,'2021-02-01 15:37:16'),('PR','0010001157',0.0996,1000.000,1000.000,0.000,'2021-02-01 15:37:16'),('PR','0010001158',0.0771,1000.000,1000.000,0.000,'2021-02-01 15:37:16'),('PR','0010001159',0.3232,99.000,99.000,0.000,'2021-02-01 15:37:16'),('PR','0010001160',0.4848,99.000,99.000,0.000,'2021-02-01 15:37:16'),('PR','0010001163',0.8749,25.000,25.000,0.000,'2021-02-01 15:37:16'),('PR','0010001162',1.1100,7.000,7.000,0.000,'2021-02-01 15:37:16'),('PR','0010001161',3.0891,10.000,10.000,0.000,'2021-02-01 15:37:16'),('PR','0010001164',6.1794,22.000,22.000,0.000,'2021-02-02 14:47:47'),('PR','0010001165',7.0325,20.000,20.000,0.000,'2021-02-05 14:47:59'),('PR','0010001167',2.4833,15.000,15.000,0.000,'2021-02-05 14:47:59'),('PR','0010001168',5.3933,15.000,15.000,0.000,'2021-02-05 14:47:59'),('PR','0010001169',7.6533,12.000,12.000,0.000,'2021-02-05 14:47:59'),('PR','0010000339',89.8414,24.000,24.000,0.000,'2021-02-10 16:52:24'),('PR','0010001170',1.3130,80.000,80.000,0.000,'2021-02-23 13:35:38'),('PR','0010001172',3.1441,12.000,12.000,0.000,'2021-02-23 13:42:19'),('PR','0010000796',3.2458,9.000,9.000,0.000,'2021-02-23 13:42:19'),('PR','0010001171',0.7627,100.000,100.000,0.000,'2021-02-23 13:42:19'),('PR','0010000700',3.7060,25.000,25.000,0.000,'2021-02-24 09:06:42'),('PR','0010001173',7.7542,25.000,25.000,0.000,'2021-02-24 15:21:22'),('PR','0010001174',12.9237,25.000,25.000,0.000,'2021-02-24 15:21:22'),('PR','0010001175',7.7542,23.000,23.000,0.000,'2021-02-24 15:21:22'),('PR','0010001176',12.9237,25.000,25.000,0.000,'2021-02-24 15:21:22'),('PR','0010001177',7.7542,24.000,24.000,0.000,'2021-02-24 15:21:22'),('PR','0010001178',12.9237,25.000,25.000,0.000,'2021-02-24 15:21:22'),('PR','0010001179',1.2712,50.000,50.000,0.000,'2021-02-24 15:26:20'),('PR','0010001180',6.3559,25.000,25.000,0.000,'2021-02-24 15:26:20'),('PR','0010001181',6.3559,21.000,21.000,0.000,'2021-02-24 15:26:20'),('PR','0010001182',13.3898,6.000,6.000,0.000,'2021-03-29 09:25:14'),('PR','0010001183',3.0508,13.000,13.000,0.000,'2021-03-29 09:25:14'),('PR','0010001184',3.0508,0.000,0.000,0.000,'2021-03-29 09:25:14'),('PR','0010001185',6.9100,6.000,6.000,0.000,'2021-03-30 10:14:54'),('PR','0010001186',207.3978,6.000,6.000,0.000,'2021-03-30 10:14:54'),('PR','0010001187',6.9100,6.000,6.000,0.000,'2021-03-30 10:14:54'),('PR','0010001188',6.9100,6.000,6.000,0.000,'2021-03-30 10:14:54'),('PR','0010001189',16.7617,6.000,6.000,0.000,'2021-03-30 10:14:54'),('PR','0010001190',7.6271,22.000,22.000,0.000,'2021-04-22 13:54:25'),('GN','0020002730',539.9266,0.000,0.000,0.000,'2021-04-24 09:22:46'),('PR','0010001191',539.9266,3.000,3.000,0.000,'2021-04-24 09:30:39'),('PR','0010001192',6.3559,14.000,14.000,0.000,'2021-04-29 17:03:48'),('PR','0010001193',0.0610,5800.000,5800.000,0.000,'2021-04-29 17:03:48'),('PR','0010001194',0.9686,420.000,420.000,0.000,'2021-04-29 17:03:48'),('PR','0010001195',3.7664,108.000,108.000,0.000,'2021-04-29 17:03:48'),('PR','0010001196',6.2236,60.000,60.000,0.000,'2021-04-29 17:03:48'),('PR','0010001197',17.3176,22.500,22.500,0.000,'2021-04-29 17:03:48'),('PJ','0030000004',4.6610,0.000,0.000,0.000,'2021-04-30 15:09:42'),('PJ','0030000002',1.9184,0.000,0.000,0.000,'2021-04-30 15:13:47'),('PJ','0030000003',4.4492,0.000,0.000,0.000,'2021-04-30 15:22:05'),('PR','0010001198',25.1250,4.000,4.000,0.000,'2021-05-03 15:09:42'),('PR','0010001199',7.0808,12.000,12.000,0.000,'2021-05-03 15:09:42'),('PR','0010001200',39.7950,2.000,2.000,0.000,'2021-05-03 15:09:42'),('PR','0010001201',2.3292,12.000,12.000,0.000,'2021-05-03 15:09:42'),('PR','0010000974',0.4575,1000.000,1000.000,0.000,'2021-05-04 11:19:39'),('PR','0010000975',0.0964,200.000,200.000,0.000,'2021-05-04 11:19:39'),('PR','0010000969',12.3000,3.000,3.000,0.000,'2021-05-04 11:19:39'),('PR','0010000970',15.3067,3.000,3.000,0.000,'2021-05-04 11:19:39'),('PJ','0030000005',1.3981,0.000,0.000,0.000,'2021-05-12 08:23:00'),('PR','0010001202',104.2200,6.000,6.000,0.000,'2021-05-12 11:48:27'),('PR','0010001203',58.5200,5.000,5.000,0.000,'2021-05-12 11:48:27'),('PR','0010001205',24.5200,15.000,15.000,0.000,'2021-05-12 11:48:27'),('PR','0010001204',24.1200,15.000,15.000,0.000,'2021-05-12 11:48:27'),('PR','0010001206',160.7288,1.000,1.000,0.000,'2021-05-12 14:53:44'),('PR','0010001207',69.2612,1.000,1.000,0.000,'2021-05-12 14:53:44'),('PR','0010001208',101.7764,1.000,1.000,0.000,'2021-05-12 14:53:44'),('PR','0010001209',227.8100,1.000,1.000,0.000,'2021-05-12 14:53:44'),('PR','0010001210',48.5327,1.000,1.000,0.000,'2021-05-12 14:53:44'),('PR','0010001211',21.5229,1.000,1.000,0.000,'2021-05-12 14:53:44'),('PR','0010001212',159.5450,2.000,2.000,0.000,'2021-05-12 15:21:03'),('PR','0010001244',5.5085,12.000,12.000,0.000,'2021-05-14 15:12:27'),('PR','0010001213',2.9661,106.000,106.000,0.000,'2021-05-14 15:54:49'),('PR','0010001214',2.7542,150.000,150.000,0.000,'2021-05-14 15:54:49'),('PR','0010001215',6.3559,60.000,60.000,0.000,'2021-05-14 15:54:49'),('PR','0010001222',4.6610,23.000,23.000,0.000,'2021-05-14 15:54:49'),('PR','0010001223',2.5424,10.000,10.000,0.000,'2021-05-14 15:54:49'),('PR','0010001224',2.9661,12.000,12.000,0.000,'2021-05-14 15:54:49'),('PR','0010001226',4.6610,12.000,12.000,0.000,'2021-05-14 15:54:49'),('PR','0010001225',2.5424,3.000,3.000,0.000,'2021-05-14 15:54:49'),('PR','0010001246',13.1356,10.000,10.000,0.000,'2021-05-14 15:54:49'),('PR','0010001227',4.6610,24.000,24.000,0.000,'2021-05-14 15:54:49'),('PR','0010001228',8.0508,12.000,12.000,0.000,'2021-05-14 15:54:49'),('PR','0010001216',13.1356,14.000,14.000,0.000,'2021-05-14 15:54:49'),('PR','0010001219',1.6949,24.000,24.000,0.000,'2021-05-14 15:54:49'),('PR','0010001217',2.1186,12.000,12.000,0.000,'2021-05-14 15:54:49'),('PR','0010001218',2.9661,12.000,12.000,0.000,'2021-05-14 15:54:49'),('PR','0010001221',3.8136,23.000,23.000,0.000,'2021-05-14 15:54:49'),('PR','0010001220',8.0508,50.000,50.000,0.000,'2021-05-14 15:54:49'),('PR','0010001229',7.2034,0.000,0.000,0.000,'2021-05-14 16:25:35'),('PR','0010001249',7.2034,12.000,12.000,0.000,'2021-05-14 16:25:35'),('PR','0010001235',4.6610,9.000,9.000,0.000,'2021-05-14 16:25:35'),('PR','0010001236',2.9661,10.000,10.000,0.000,'2021-05-14 16:25:35'),('PR','0010001237',2.5424,10.000,10.000,0.000,'2021-05-14 16:25:35'),('PR','0010001238',2.1186,10.000,10.000,0.000,'2021-05-14 16:25:35'),('PR','0010001239',15.6780,8.000,8.000,0.000,'2021-05-14 16:25:35'),('PR','0010001240',19.0678,10.000,10.000,0.000,'2021-05-14 16:25:35'),('PR','0010001241',10.5932,24.000,24.000,0.000,'2021-05-14 16:25:35'),('PR','0010001242',165.2542,1.000,1.000,0.000,'2021-05-14 16:25:35'),('PR','0010001243',10.5932,12.000,12.000,0.000,'2021-05-14 16:25:35'),('PR','0010001230',5.5085,6.000,6.000,0.000,'2021-05-14 16:25:35'),('PR','0010001231',4.6610,11.000,11.000,0.000,'2021-05-14 16:25:35'),('PR','0010001232',3.8136,5.000,5.000,0.000,'2021-05-14 16:25:35'),('PR','0010001245',5.5085,12.000,12.000,0.000,'2021-05-14 16:25:35'),('PR','0010001233',3.8136,12.000,12.000,0.000,'2021-05-14 16:25:35'),('PR','0010001234',4.6610,12.000,12.000,0.000,'2021-05-14 16:25:35'),('PR','0010001247',3.8136,12.000,12.000,0.000,'2021-05-14 16:25:35'),('PR','0010001248',5.5085,12.000,12.000,0.000,'2021-05-14 16:25:35'),('PR','0010001250',54.1525,6.000,6.000,0.000,'2021-05-29 10:13:00'),('PR','0010001251',18.1289,558.720,558.720,0.000,'2021-06-01 11:59:10'),('PR','0010001252',19.1575,96.000,96.000,0.000,'2021-06-01 12:18:59'),('PR','0010001253',7.2034,12.000,12.000,0.000,'2021-06-01 13:14:13'),('PR','0010001254',3.4205,793.000,793.000,0.000,'2021-06-01 14:08:30'),('PR','0010001255',0.6525,100.000,100.000,0.000,'2021-06-01 14:41:52'),('PR','0010001257',0.7477,167.000,167.000,0.000,'2021-06-01 14:41:52'),('PR','0010001256',0.5000,100.000,100.000,0.000,'2021-06-01 14:41:52'),('PR','0010001258',13.9831,10.000,10.000,0.000,'2021-06-01 14:41:52'),('PR','0010001259',16.5254,20.000,20.000,0.000,'2021-06-01 14:50:26'),('PR','0010001260',7.5424,30.000,30.000,0.000,'2021-06-01 14:50:26'),('PR','0010001261',181.2712,2.000,2.000,0.000,'2021-06-01 14:50:26'),('PJ','0030000008',7.6271,200.000,200.000,0.000,'2021-06-03 16:21:25'),('PJ','0030000009',1.8644,100.000,100.000,0.000,'2021-06-03 16:21:25'),('PJ','0030000010',1.1864,500.000,500.000,0.000,'2021-06-03 16:21:25'),('PJ','0030000006',0.0932,15410.000,15410.000,0.000,'2021-06-03 16:25:01'),('PJ','0030000007',0.9322,500.000,500.000,0.000,'2021-06-03 16:25:01'),('PR','0010001262',14.4068,0.000,0.000,0.000,'2021-06-04 15:24:19'),('PR','0010001263',5.8559,0.000,0.000,0.000,'2021-06-04 15:54:04'),('PJ','0030000046',21.1864,0.000,0.000,0.000,'2021-06-07 20:36:52'),('PJ','0030000036',35.1695,0.000,0.000,0.000,'2021-06-07 20:36:52'),('PJ','0030000044',24.5763,0.000,0.000,0.000,'2021-06-07 20:36:52'),('PJ','0030000011',4.5000,0.000,0.000,0.000,'2021-06-07 20:49:36'),('PJ','0030000013',1.6000,0.000,0.000,0.000,'2021-06-07 20:49:36'),('PJ','0030000014',10.0000,0.000,0.000,0.000,'2021-06-07 20:49:36'),('PJ','0030000015',40.0000,0.000,0.000,0.000,'2021-06-07 20:49:36'),('PJ','0030000016',60.0000,0.000,0.000,0.000,'2021-06-07 20:49:36'),('PJ','0030000017',0.4040,0.000,0.000,0.000,'2021-06-07 20:49:36'),('PJ','0030000018',0.7143,0.000,0.000,0.000,'2021-06-07 20:49:36'),('PJ','0030000019',7.0000,0.000,0.000,0.000,'2021-06-07 20:49:36'),('PJ','0030000020',5.0000,0.000,0.000,0.000,'2021-06-07 20:49:36'),('PJ','0030000021',11.9857,28.000,28.000,0.000,'2021-06-07 20:49:36'),('PJ','0030000012',15.2542,0.000,0.000,0.000,'2021-06-07 20:56:29'),('PJ','0030000022',5.2256,0.000,0.000,0.000,'2021-06-07 21:20:53'),('PJ','0030000023',18.9375,0.000,0.000,0.000,'2021-06-07 21:20:53'),('PJ','0030000024',0.2563,0.000,0.000,0.000,'2021-06-07 21:20:53'),('PJ','0030000025',12.5938,0.000,0.000,0.000,'2021-06-07 21:20:53'),('PJ','0030000026',0.9000,0.000,0.000,0.000,'2021-06-07 21:20:53'),('PJ','0030000027',0.9000,0.000,0.000,0.000,'2021-06-07 21:20:53'),('PJ','0030000047',6.6667,0.000,0.000,0.000,'2021-06-07 21:20:53'),('PJ','0030000048',6.6667,0.000,0.000,0.000,'2021-06-07 21:20:53'),('PJ','0030000029',7.5000,0.000,0.000,0.000,'2021-06-07 21:20:53'),('PJ','0030000030',10.0000,0.000,0.000,0.000,'2021-06-07 21:20:53'),('PJ','0030000031',5.0000,0.000,0.000,0.000,'2021-06-07 21:45:45'),('PJ','0030000032',1.1998,0.000,0.000,0.000,'2021-06-07 21:45:45'),('PJ','0030000049',6.0086,0.000,0.000,0.000,'2021-06-07 21:45:45'),('PJ','0030000033',0.2457,0.000,0.000,0.000,'2021-06-07 21:45:45'),('PJ','0030000034',49.3855,0.000,0.000,0.000,'2021-06-07 21:45:45'),('PJ','0030000035',22.0000,0.000,0.000,0.000,'2021-06-07 21:45:45'),('PJ','0030000037',8.0000,0.000,0.000,0.000,'2021-06-07 21:53:42'),('PJ','0030000038',8.9870,0.000,0.000,0.000,'2021-06-07 21:53:42'),('PJ','0030000039',13.0000,0.000,0.000,0.000,'2021-06-07 21:53:42'),('PJ','0030000040',-0.2322,0.000,0.000,0.000,'2021-06-07 21:53:42'),('PJ','0030000041',26.0000,0.000,0.000,0.000,'2021-06-07 21:53:42'),('PJ','0030000042',12.0000,0.000,0.000,0.000,'2021-06-07 21:53:42'),('PJ','0030000043',1.7350,0.000,0.000,0.000,'2021-06-07 21:53:42'),('PJ','0030000045',22.0000,0.000,0.000,0.000,'2021-06-07 21:53:42'),('PR','0010001265',19.1517,4.000,4.000,0.000,'2021-06-07 22:05:42'),('PR','0010001266',130.0000,0.000,0.000,0.000,'2021-06-07 22:16:18'),('PR','0010001267',12.0900,0.000,0.000,0.000,'2021-06-07 22:16:18'),('PR','0010001268',13.6600,0.000,0.000,0.000,'2021-06-07 22:16:18'),('PR','0010001269',0.1100,0.000,0.000,0.000,'2021-06-07 22:16:18'),('PR','0010001270',23.0682,0.000,0.000,0.000,'2021-06-07 22:33:08'),('PR','0010001271',24.4312,0.000,0.000,0.000,'2021-06-07 22:33:08'),('PR','0010001272',12.5386,0.000,0.000,0.000,'2021-06-07 22:33:08'),('PR','0010001274',19.4134,0.000,0.000,0.000,'2021-06-07 22:33:08'),('PR','0010001273',0.2726,0.000,0.000,0.000,'2021-06-07 22:33:08'),('PR','0010001275',10.0678,0.000,0.000,0.000,'2021-06-07 22:33:08'),('PR','0010001276',5.9580,0.000,0.000,0.000,'2021-06-07 22:33:08'),('PR','0010001277',1.9572,0.000,0.000,0.000,'2021-06-07 22:33:08'),('PR','0010001278',6.8343,0.000,0.000,0.000,'2021-06-07 22:33:08'),('PR','0010001279',221.1629,0.000,0.000,0.000,'2021-06-07 22:33:08'),('PR','0010001280',9.6834,0.000,0.000,0.000,'2021-06-07 22:33:08'),('PR','0010001264',23.2323,5.000,5.000,0.000,'2021-06-08 07:02:35'),('PR','0010001281',4.8305,6129.630,6129.630,0.000,'2021-06-09 11:51:02'),('PJ','0030000050',13.7755,0.000,0.000,0.000,'2021-06-10 15:22:45'),('PJ','0030000051',4.3574,0.000,0.000,0.000,'2021-06-10 15:22:45'),('PJ','0030000052',3.0656,0.000,0.000,0.000,'2021-06-10 15:22:45'),('PJ','0030000054',0.9746,0.000,0.000,0.000,'2021-06-17 08:19:45'),('PJ','0030000053',10.2378,0.000,0.000,0.000,'2021-06-17 08:19:45'),('PR','0010001282',7.8475,0.000,0.000,0.000,'2021-06-17 10:26:55');
/*!40000 ALTER TABLE `productoalmacen` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `productos_sunat`
--

DROP TABLE IF EXISTS `productos_sunat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `productos_sunat` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `IdProducto` varchar(8) NOT NULL,
  `IdClase` varchar(6) NOT NULL,
  `Descripcion` varchar(255) NOT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=19476 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `productos_sunat`
--

LOCK TABLES `productos_sunat` WRITE;
/*!40000 ALTER TABLE `productos_sunat` DISABLE KEYS */;
INSERT INTO `productos_sunat` VALUES (1,'10101501','101015','GATOS'),(2,'10101502','101015','PERROS'),(3,'10101504','101015','VISON'),(4,'10101505','101015','RATAS'),(5,'10101506','101015','CABALLOS'),(6,'10101507','101015','OVEJAS'),(7,'10101508','101015','CABRAS'),(8,'10101509','101015','ASNOS'),(9,'10101510','101015','RATONES'),(10,'10101511','101015','CERDOS'),(11,'10101512','101015','CONEJOS'),(12,'10101513','101015','CONEJITOS DE INDIA'),(13,'10101515','101015','ARMADILLOS'),(14,'10101516','101015','GANADO VACUNO'),(15,'10101517','101015','GANADO PORCINO'),(16,'10101601','101016','POLLOS'),(17,'10101602','101016','PATOS'),(18,'10101603','101016','PAVOS'),(19,'10101604','101016','GANSOS'),(20,'10101605','101016','FAISANES'),(21,'10101701','101017','SALMONES'),(22,'10101702','101017','TRUCHAS'),(23,'10101703','101017','TILAPIAS'),(24,'10101704','101017','CARPA'),(25,'10101705','101017','ANGUILAS'),(26,'10101801','101018','CAMARONES'),(27,'10101802','101018','ALMEJAS'),(28,'10101803','101018','MEJILLONES'),(29,'10101804','101018','OSTRAS'),(30,'10101805','101018','CANGREJOS'),(31,'10101806','101018','OREJAS MARINAS'),(32,'10101807','101018','PULPOS'),(33,'10101808','101018','CALAMARES'),(34,'10101901','101019','MARIPOSAS'),(35,'10101902','101019','ESCARABAJOS'),(36,'10101903','101019','ABEJAS'),(37,'10101904','101019','GUSANOS DE SEDA'),(38,'10102001','101020','ELEFANTES'),(39,'10102002','101020','ZORROS'),(40,'10102003','101020','CAMELLOS'),(41,'10102004','101020','PRIMATES'),(42,'10111301','101113','JUGUETES PARA LOS ANIMALES DOMESTICOS'),(43,'10111302','101113','PRODUCTOS PARA EL CUIDO DEL ANIMAL DOMESTICO'),(44,'10111303','101113','DESPERDICIOS O EQUIPO PARA LA GESTION DE LOS DESECHOS DEL ANIMALES DOMESTICO'),(45,'10111304','101113','TAZONES Y EQUIPOS PARA COMIDA DE ANIMALES DOMESTICOS'),(46,'10111305','101113','TRATAMIENTOS MEDICADOS PARA ANIMALES DOMESTICOS'),(47,'10111306','101113','JUEGOS, KITS DE ADIESTRAMIENTO DE ANIMALES DOMESTICOS'),(48,'10111307','101113','MANTAS PARA ANIMALES DOMESTICOS'),(49,'10111308','101113','ARENA PARA GATOS, HAMSTERS'),(50,'10121501','101215','SALVADO DE TRIGO PURO'),(51,'10121502','101215','AVENA PARA ALIMENTO, PIENSO O FORRAJE'),(52,'10121503','101215','MAIZ PARA ALIMENTO, PIENSO O FORRAJE'),(53,'10121504','101215','SORGO PARA ALIMENTO, PIENSO O FORRAJE'),(54,'10121505','101215','HENO'),(55,'10121506','101215','TORTAS DE BORUJO'),(56,'10121507','101215','SAL MINERAL PARA GANADO'),(57,'10121508','101215','ALIMENTO CONCENTRADO PARA GANADO'),(58,'10121601','101216','ALIMENTO VIVO PARA PAJAROS'),(59,'10121602','101216','SEMILLAS PARA PAJAROS'),(60,'10121603','101216','CONVITES O BOCADOS PARA PAJAROS'),(61,'10121604','101216','ALIMENTO PARA AVES'),(62,'10121701','101217','SALMUERA FRESCA O CONGELADA'),(63,'10121702','101217','ALIMENTO GRANULADO PARA PECES'),(64,'10121703','101217','ALIMENTO EN HOJUELAS PARA PECES'),(65,'10121801','101218','ALIMENTO SECO PARA PERROS'),(66,'10121802','101218','ALIMENTO HUMEDO PARA PERROS'),(67,'10121803','101218','LECHE PARA PERROS Y GATOS'),(68,'10121804','101218','ALIMENTO SECO PARA GATOS'),(69,'10121805','101218','ALIMENTO HUMEDO PARA GATOS'),(70,'10121806','101218','CONVITE O BOCADOS PARA GATOS Y PERROS'),(71,'10121901','101219','ALIMENTO GRANULADO PARA ROEDORES'),(72,'10122001','101220','ALIMENTO GRANULADO PARA REPTILES'),(73,'10122002','101220','ALIMENTO HUMEDO PARA REPTILES'),(74,'10122003','101220','ALIMENTO VIVO PARA REPTILES'),(75,'10122101','101221','COMIDA PARA CERDOS'),(76,'10122102','101221','COMIDA PARA VISONES'),(77,'10122103','101221','COMIDA PARA MONOS'),(78,'10131506','101315','ESTABLOS PARA GANADO'),(79,'10131507','101315','CASAS PARA ANIMALES DOMESTICOS'),(80,'10131508','101315','CAMAS DE ANIMALES DOMESTICOS'),(81,'10131601','101316','JAULAS O SUS ACCESORIOS'),(82,'10131602','101316','PERRERAS'),(83,'10131603','101316','JAULAS PARA TRASLADO DE ANIMALES'),(84,'10131604','101316','PARQUE DE JUEGOS O CARRERAS PARA PERROS (DUG RUNS)'),(85,'10131701','101317','TERRARIOS'),(86,'10131702','101317','ACUARIOS O PECERAS'),(87,'10141501','101415','SILLAS DE MONTAR'),(88,'10141502','101415','LATIGO (FUSTAS)'),(89,'10141503','101415','HERRADURAS PARA CABALLOS'),(90,'10141504','101415','HERRADURAS PARA MULAS'),(91,'10141601','101416','FRENOS, BRIDAS'),(92,'10141602','101416','YUGOS'),(93,'10141603','101416','FRENOS PARA CABALLOS'),(94,'10141604','101416','RIENDAS'),(95,'10141605','101416','ESTRIBOS'),(96,'10141606','101416','CORREAS O GUIAS'),(97,'10141607','101416','COLLARES PARA ANIMALES'),(98,'10141608','101416','ARNESES O ACCESORIOS'),(99,'10141609','101416','SUJECIONES'),(100,'10141610','101416','BOZALES'),(101,'10141611','101416','SOPORTES PARA CORREAS'),(102,'10151500','101515','SEMILLAS O PLANTULAS DE ÑAME'),(103,'10151501','101515','SEMILLAS O PLANTAS DE SEMILLERO DE JUDIA'),(104,'10151502','101515','SEMILLAS O PLANTAS DE SEMILLERO DE ZANAHORIA'),(105,'10151503','101515','SEMILLAS O PLANTAS DE SEMILLERO DE APIO'),(106,'10151504','101515','SEMILLAS O PLANTAS DE SEMILLERO DE AJI'),(107,'10151505','101515','SEMILLAS O PLANTAS DE SEMILLERO DE CALABACIN'),(108,'10151506','101515','SEMILLAS O PLANTAS DE SEMILLERO DE GUISANTE'),(109,'10151507','101515','SEMILLAS O PLANTAS DE SEMILLERO DE PEPINO'),(110,'10151508','101515','SEMILLAS O PLANTAS DE SEMILLERO DE BERENJENA'),(111,'10151509','101515','SEMILLAS O PLANTAS DE SEMILLERO DE ESCAROLA'),(112,'10151510','101515','SEMILLAS O PLANTAS DE SEMILLERO DE AJO'),(113,'10151511','101515','SEMILLAS O PLANTAS DE SEMILLERO DE AJO PORRO'),(114,'10151512','101515','SEMILLAS O PLANTAS DE SEMILLERO DE LECHUGA'),(115,'10151513','101515','SEMILLAS O PLANTAS DE SEMILLERO DE MAIZ'),(116,'10151514','101515','SEMILLAS O PLANTAS DE SEMILLERO DE MELON'),(117,'10151515','101515','SEMILLAS O PLANTAS DE SEMILLERO DE CEBOLLA'),(118,'10151516','101515','SEMILLAS O PLANTAS DE SEMILLERO DE SOJA'),(119,'10151517','101515','SEMILLAS O PLANTAS DE SEMILLERO DE ESPINACA'),(120,'10151518','101515','SEMILLAS O PLANTAS DE SEMILLERO DE TOMATE'),(121,'10151519','101515','SEMILLAS O PLANTAS DE SEMILLERO DE NABO'),(122,'10151520','101515','SEMILLAS O PLANTAS DE SEMILLERO DE ACELGA'),(123,'10151521','101515','SEMILLAS O PLANTAS DE SEMILLERO DE PIMIENTA DULCE'),(124,'10151522','101515','SEMILLAS O PLANTAS DE SEMILLERO DE REMOLACHA'),(125,'10151523','101515','SEMILLAS O PLANTAS DE COLIFLOR'),(126,'10151524','101515','SEMILLAS O PLANTAS DE PEREJIL'),(127,'10151525','101515','SEMILLAS O PLANTULAS DE BROCOLI'),(128,'10151526','101515','SEMILLAS O PLANTULAS DE REPOLLO'),(129,'10151527','101515','SEMILLAS O PLANTULAS DE PAPA'),(130,'10151528','101515','SEMILLAS O PLANTULAS DE BATATA'),(131,'10151529','101515','SEMILLAS O PLANTULAS DE AUYAMA'),(132,'10151530','101515','SEMILLAS O PLANTULAS DE RABANO'),(133,'10151531','101515','SEMILLAS O PLANTULAS DE COL DE BRUSELAS'),(134,'10151532','101515','SEMILLAS O PLANTULAS DE CALABAZA DULCE'),(135,'10151533','101515','SEMILLAS O PLANTULAS DE OKRA (CHIMBOMBO)'),(136,'10151534','101515','SEMILLAS O PLANTULAS DE MELON CANTALUPO'),(137,'10151535','101515','SEMILLAS O PLANTAS DE SEMILLERO DE FRIJOLES'),(138,'10151536','101515','SEMILLAS O PLANTAS DE SEMILLERO DE PIMENTON'),(139,'10151537','101515','SEMILLA O PLANTAS / HOJAS DE PLATANO'),(140,'10151601','101516','SEMILLAS DE TRIGO'),(141,'10151602','101516','SEMILLAS DE NABO'),(142,'10151603','101516','SEMILLAS DE CEBADA'),(143,'10151604','101516','SEMILLAS DE MIJO'),(144,'10151605','101516','SEMILLAS DE AVENA'),(145,'10151606','101516','SEMILLAS DE SESAMO'),(146,'10151607','101516','SEMILLAS DE LINAZA'),(147,'10151608','101516','SEMILLAS DE ACEITE DE RICINO'),(148,'10151609','101516','SEMILLAS DE MAIZ'),(149,'10151610','101516','SEMILLAS DE CENTENO'),(150,'10151611','101516','SEMILLAS DE SORGO'),(151,'10151701','101517','SEMILLAS DE ARROZ'),(152,'10151702','101517','SEMILLAS DE TREBOL'),(153,'10151703','101517','SEMILLAS DE ALFALFA'),(154,'10151704','101517','SEMILLAS DE HIERBA'),(155,'10151705','101517','SEMILLAS DE RUDA INGLES'),(156,'10151706','101517','SEMILLAS DE GUAR'),(157,'10151801','101518','SEMILLAS DE PIMIENTA'),(158,'10151802','101518','SEMILLAS DE VAINILLA'),(159,'10151803','101518','SEMILLAS DE CANELA'),(160,'10151804','101518','SEMILLAS DE CLAVO'),(161,'10151805','101518','SEMILLAS DE CULANTRO'),(162,'10151806','101518','SEMILLAS DE JENGIBRE'),(163,'10151807','101518','SEMILLAS DE AZAFRAN'),(164,'10151808','101518','SEMILLAS DE TOMILLO'),(165,'10151809','101518','SEMILLAS DE CURRY'),(166,'10151810','101518','SEMILLAS DE MOSTAZA'),(167,'10151811','101518','SEMILLAS DE GINSENG'),(168,'10151901','101519','SEMILLAS, BULBOS Y TALLOS DE TULIPANES'),(169,'10151902','101519','SEMILLAS DE ROSAS'),(170,'10151903','101519','SEMILLAS, BULBOS Y TALLOS DE NARCISO'),(171,'10151904','101519','SEMILLAS DE GIRASOL'),(172,'10151905','101519','BULBOS O PLANTAS DE JACINTO'),(173,'10151906','101519','BULBOS DE LIRIOS'),(174,'10151907','101519','SEMILLAS O PLANTAS DE ARVEJILLA VELLOSA'),(175,'10152001','101520','SEMILLAS Y TALLOS DE ARBOLES FRUTALES'),(176,'10152002','101520','SEMILLAS Y TALLOS DE CONIFERAS'),(177,'10152003','101520','SEMILLAS Y TALLOS DE ARBOLES DE FRUTOS SECOS'),(178,'10152004','101520','SEMILLAS Y TALLOS DE ARBOL DE NUEZ'),(179,'10152005','101520','SEMILLAS FORESTALES'),(180,'10152006','101520','CAÑA DE AZUCAR'),(181,'10152101','101521','EXTRACCION DE LOS RESIDUOS DE SEMILLA DE BABOOL'),(182,'10152102','101521','RESIDUOS DE SEMILLA DE NABO'),(183,'10152103','101521','RESIDUO DE LA LINAZA'),(184,'10152104','101521','TORTA DE BORUJO DE NEEM (NIM)'),(185,'10152201','101522','SEMILLAS O PLANTAS DE ALGODON'),(186,'10152202','101522','SEMILLAS O PLANTAS DE LINO'),(187,'10161501','101615','ARBOL DE OLIVAS U OLIVOS'),(188,'10161502','101615','MATA DE CAFE (CAFETOS)'),(189,'10161503','101615','ARBOL DE CACAO'),(190,'10161504','101615','ARBOL DE MANZANA'),(191,'10161505','101615','ARBOL DE MELOCOTON'),(192,'10161506','101615','ARBOL DE NARANJA'),(193,'10161507','101615','ARBUSTOS DE RODODENDRO'),(194,'10161508','101615','ARBUSTOS DE TE'),(195,'10161509','101615','ARBOL DE CONIFERAS'),(196,'10161510','101615','ARBOL PICEAS'),(197,'10161511','101615','ARBOL DE PINO'),(198,'10161512','101615','ARBOL DE ABETOS'),(199,'10161513','101615','PALMERAS'),(200,'10161601','101616','ROSALES'),(201,'10161602','101616','FLORES DE PASCUA'),(202,'10161603','101616','PLANTA DE ORQUIDEAS'),(203,'10161604','101616','PLANTA DE AZALEAS'),(204,'10161605','101616','PLANTA DE CACTUS'),(205,'10161701','101617','GLADIOLOS CORTADOS'),(206,'10161702','101617','AZUCENAS CORTADAS'),(207,'10161703','101617','CLAVELES CORTADOS'),(208,'10161704','101617','TULIPANES CORTADOS'),(209,'10161705','101617','ROSAS CORTADAS'),(210,'10161707','101617','ARREGLO DE FLORES'),(211,'10161801','101618','HELECHOS'),(212,'10161802','101618','HIEDRA'),(213,'10161803','101618','FILODENDROS'),(214,'10161804','101618','LIQUENES'),(215,'10161901','101619','VAINAS SECAS'),(216,'10161902','101619','FOLLAJE SECO'),(217,'10161903','101619','HELECHOS SECOS'),(218,'10161904','101619','FLORES SECAS'),(219,'10161905','101619','RAMITAS Y TALLOS SECOS'),(220,'10161906','101619','PENACHOS DE GRAMINEAS SECOS'),(221,'10161907','101619','FLORES SECAS PRENSADAS'),(222,'10161908','101619','PETALOS SECOS'),(223,'10171501','101715','ESTIERCOL O GUANO'),(224,'10171502','101715','HORMONAS PARA PLANTAS'),(225,'10171503','101715','HARINA DE PESCADO'),(226,'10171504','101715','ESTIERCOL VEGETAL'),(227,'10171505','101715','LOMBRICES'),(228,'10171601','101716','ABONO POTASICO'),(229,'10171602','101716','ABONO FOSFATICO'),(230,'10171603','101716','ABONO SULFURICO'),(231,'10171604','101716','MEZCLAS NPK (NITROGENO, FOSFORO Y POTASIO)'),(232,'10171605','101716','ABONO NITROGENADO'),(233,'10171701','101717','HERBICIDA (PARA EL CONTROL DE MALEZA)'),(234,'10171702','101717','FUNGICIDA (PARA EL CONTROL DE MALEZA)'),(235,'10191506','101915','REPELENTES PARA PAJAROS'),(236,'10191507','101915','CORAZAS ANTITERMITAS'),(237,'10191508','101915','FUNGICIDA PARA PLAGAS'),(238,'10191509','101915','ROEDORICIDA, VENENO PARA RATAS'),(239,'10191510','101915','INSECTICIDA'),(240,'10191511','101915','PLAGUICIDA'),(241,'10191701','101917','TRAMPA PARA EL CONTROL PARA ANIMALES'),(242,'10191703','101917','TRAMPA PARA EL CONTROL DE INSECTOS VOLADORES'),(243,'10191704','101917','MATAMOSCAS'),(244,'10191705','101917','LAZOS'),(245,'10191706','101917','TRAMPAS PARA CONTROL DE ANIMALES'),(246,'11101501','111015','MICA'),(247,'11101502','111015','ESMERIL'),(248,'11101503','111015','CUARZO'),(249,'11101504','111015','PIRITA'),(250,'11101505','111015','AZUFRE'),(251,'11101506','111015','YESO'),(252,'11101507','111015','GRAFITO'),(253,'11101508','111015','DOLOMITA'),(254,'11101509','111015','MAGNESITA'),(255,'11101510','111015','AMIANTO, Y AMIANTO DE ASBESTO'),(256,'11101511','111015','CALCIO'),(257,'11101512','111015','BORATO'),(258,'11101513','111015','CRIOLITA'),(259,'11101514','111015','FELDESPATO'),(260,'11101515','111015','LEUCITA'),(261,'11101516','111015','NEFELITA'),(262,'11101517','111015','ESTEATITA'),(263,'11101518','111015','TALCO'),(264,'11101519','111015','DIAMANTES (EN BRUTO)'),(265,'11101520','111015','GRANATES'),(266,'11101521','111015','CARBURO DE SILICIO'),(267,'11101522','111015','CARBON ACTIVADO'),(268,'11101523','111015','MULITA'),(269,'11101524','111015','ESPATO FLUOR (FLUORITA)'),(270,'11101525','111015','KIESERITA'),(271,'11101526','111015','CARNALITA'),(272,'11101527','111015','SILICE DE DIATOMEAS'),(273,'11101528','111015','SAL MINERAL'),(274,'11101601','111016','MINERAL DE HIERRO'),(275,'11101602','111016','MINERAL DE TITANIO'),(276,'11101603','111016','MINERAL DE URANIO'),(277,'11101604','111016','MINERAL DE COBRE'),(278,'11101605','111016','MINERAL DE ALUMINIO'),(279,'11101606','111016','MINERAL DE NIQUEL'),(280,'11101607','111016','MINERAL DE PLATA'),(281,'11101608','111016','MINERAL DE PLOMO'),(282,'11101609','111016','MINERAL DE ZINC'),(283,'11101610','111016','MINERAL DE ESTAÑO'),(284,'11101611','111016','MINERAL DE MANGANESO'),(285,'11101612','111016','MINERAL DE CROMO'),(286,'11101613','111016','MINERAL DE TUNGSTENO O VOLFRAMIO'),(287,'11101614','111016','MINERAL DE MOLIBDENO'),(288,'11101615','111016','MINERAL DE COBALTO'),(289,'11101616','111016','MINERAL DE ORO'),(290,'11101617','111016','MINERAL DE TANTALIO'),(291,'11101618','111016','MINERAL DE PLATINO'),(292,'11101619','111016','MINERAL DE VERMICULITA'),(293,'11101620','111016','MINERAL DE TORIO'),(294,'11101621','111016','MINERAL DE CIANITA'),(295,'11101622','111016','MENA DE ANTIMONIO'),(296,'11101623','111016','MENAS DE CIRCONIO'),(297,'11101701','111017','ESCORIA O CENIZA'),(298,'11101702','111017','GRAFITO NATURAL'),(299,'11101703','111017','TITANIO'),(300,'11101704','111017','ACERO'),(301,'11101705','111017','ALUMINIO'),(302,'11101706','111017','NIQUEL'),(303,'11101707','111017','MAGNESIO'),(304,'11101708','111017','BISMUTO'),(305,'11101709','111017','ANTIMONIO'),(306,'11101710','111017','CADMIO'),(307,'11101711','111017','ALEACION NO FERROSA'),(308,'11101712','111017','ALEACION FERROSA'),(309,'11101713','111017','HIERRO'),(310,'11101714','111017','PLOMO'),(311,'11101715','111017','COBRE'),(312,'11101716','111017','ESTAÑO'),(313,'11101717','111017','INDIO'),(314,'11101718','111017','PALADIO'),(315,'11101719','111017','ZINC'),(316,'11101801','111018','ORO'),(317,'11101802','111018','PLATA'),(318,'11101803','111018','PLATINO'),(319,'11111501','111115','TIERRA'),(320,'11111502','111115','TIERRA DE DESMONTE'),(321,'11111503','111115','TIERRA VEGETAL'),(322,'11111601','111116','YESO'),(323,'11111602','111116','TRAVERTINO'),(324,'11111603','111116','ECAUSSINE O ALABASTRO'),(325,'11111604','111116','GRANITO'),(326,'11111605','111116','MARMOL'),(327,'11111606','111116','PIZARRA'),(328,'11111607','111116','ARENISCA'),(329,'11111608','111116','PIEDRA CALIZA'),(330,'11111609','111116','BASALTO'),(331,'11111610','111116','PIEDRA POMEZ'),(332,'11111611','111116','GRAVA'),(333,'11111612','111116','PIEDRIN'),(334,'11111613','111116','GRANZON'),(335,'11111701','111117','ARENA SILICEA'),(336,'11111702','111117','ARENA DE CANTERA'),(337,'11111801','111118','TERRACOTA'),(338,'11111802','111118','ARCILLA REFRACTARIA'),(339,'11111803','111118','CAOLIN U OTRAS ARCILLAS CAOLINICAS'),(340,'11111804','111118','BENTONITA'),(341,'11111805','111118','ANDALUCITA'),(342,'11111806','111118','MULITA'),(343,'11111807','111118','GRANO GRUESO'),(344,'11111808','111118','ARCILLA COMUN'),(345,'11111809','111118','ARCILLA PLASTICA'),(346,'11111810','111118','TIERRA DE BATAN'),(347,'11121502','111215','COLOFONIA , RESINA , BALSAMO'),(348,'11121503','111215','LACA'),(349,'11121603','111216','TRONCOS'),(350,'11121604','111216','MADERA SUAVE'),(351,'11121605','111216','RATAN'),(352,'11121606','111216','CORCHO'),(353,'11121607','111216','PULPA DE MADERA'),(354,'11121608','111216','BAMBU'),(355,'11121609','111216','CONTRACHAPADO'),(356,'11121610','111216','MADERAS DURAS'),(357,'11121611','111216','PARTICULAS, PARTES DE TABLA DE MADERA'),(358,'11121612','111216','MEDULA DE MADERA'),(359,'11121701','111217','ASERRIN FINO'),(360,'11121702','111217','CUÑAS DE MADERA'),(361,'11121703','111217','MUSGO DE TURBA'),(362,'11121705','111217','CORTEZA'),(363,'11121706','111217','PAJOTE'),(364,'11121707','111217','LANA DE MADERA'),(365,'11121708','111217','ASERRIN DE MADERA'),(366,'11121709','111217','BALSAMOS'),(367,'11121710','111217','ALQUITRAN DE MADERA'),(368,'11121801','111218','CAÑAMO'),(369,'11121802','111218','ALGODON'),(370,'11121803','111218','LINO'),(371,'11121804','111218','YUTE'),(372,'11121805','111218','SISAL'),(373,'11121806','111218','FIBRAS DE COCO O BONOTE'),(374,'11121807','111218','FIBRAS DE ABACA'),(375,'11121808','111218','RAMIO'),(376,'11121809','111218','PAJA'),(377,'11121810','111218','SORGO PARA ESCOBAS'),(378,'11121901','111219','RAICES DE REGALIZ'),(379,'11131501','111315','PLUMAS'),(380,'11131502','111315','PIELES'),(381,'11131503','111315','PELO DE ANIMAL'),(382,'11131504','111315','CUERO'),(383,'11131505','111315','PELO DE CABRA SIN TRATAR, SIN PROCESAR'),(384,'11131506','111315','LANA NO TRATADA'),(385,'11131507','111315','GAMUZA'),(386,'11131508','111315','CUEROS DE FLOR, DE PRIMERA.'),(387,'11131601','111316','MARFIL'),(388,'11131602','111316','SEMEN'),(389,'11131603','111316','EXCRECIONES'),(390,'11131604','111316','HUEVOS DE PECES'),(391,'11131605','111316','HUESOS'),(392,'11131606','111316','CUERNOS DE ANIMALES'),(393,'11131607','111316','EMBRIONES'),(394,'11131608','111316','CONCHAS ELABORADAS'),(395,'11141601','111416','DESECHOS Y RESTOS TEXTILES'),(396,'11141602','111416','DESECHOS Y RESTOS PLASTICOS'),(397,'11141603','111416','RESIDUOS DE ACEITE'),(398,'11141604','111416','PAPEL USADO, DESECHOS DE PAPEL'),(399,'11141605','111416','DESPERDICIOS O RESTOS DE VIDRIO'),(400,'11141606','111416','DESPERDICIOS O RESTOS DE MADERA'),(401,'11141607','111416','DESPERDICIOS O RESTOS DE CAUCHO'),(402,'11141608','111416','RESIDUOS O DESPERDICIOS PELIGROSOS'),(403,'11141609','111416','RECORTES O RESIDUOS DE CUERO ARTIFICIAL'),(404,'11141610','111416','BASURA O DESECHOS DE CUERO'),(405,'11141701','111417','DESPERDICIOS O RESTOS DE COMIDA O ALIMENTOS'),(406,'11141702','111417','BASURA O RESTOS DE TABACO'),(407,'11151501','111515','FIBRAS DE ACETATO'),(408,'11151502','111515','FIBRAS DE NAILON'),(409,'11151503','111515','FIBRAS DE POLIESTER'),(410,'11151504','111515','FIBRAS ACRILICAS'),(411,'11151505','111515','FIBRAS DE VISCOSA'),(412,'11151506','111515','FIBRAS DE RAYON'),(413,'11151507','111515','FIBRAS DE ALGODON'),(414,'11151508','111515','FIBRAS DE LANA'),(415,'11151509','111515','FIBRAS DE SEDA'),(416,'11151510','111515','FIBRAS VEGETALES'),(417,'11151511','111515','FIBRAS DE POLIPROPILENO'),(418,'11151512','111515','FIBRAS DE VIDRIO'),(419,'11151513','111515','FIBRAS DE CERAMICO'),(420,'11151514','111515','FIBRAS ARAMIDAS DE POLIMERO'),(421,'11151515','111515','FIBRAS DE ASBESTO'),(422,'11151601','111516','HILO DE ALGODON'),(423,'11151602','111516','HILO DE SEDA'),(424,'11151603','111516','HILO DE POLIESTER'),(425,'11151604','111516','HILO DE POLIAMIDA'),(426,'11151605','111516','HILO DE BIZMALE MIDA'),(427,'11151606','111516','HILO DE FIBRA DE VIDRIO'),(428,'11151607','111516','HILO DE GRAFITO'),(429,'11151608','111516','HILO DE NILON'),(430,'11151609','111516','HILO IMPREGNADA DE RESINA'),(431,'11151610','111516','HILO DE CAUCHO O LATEX'),(432,'11151611','111516','HILO DE SPANDEX'),(433,'11151612','111516','HILO DE AMIANTO'),(434,'11151701','111517','HILAZA, HILADO DE LANA'),(435,'11151702','111517','HILAZA, HILADO DE ALGODON'),(436,'11151703','111517','HILAZA, HILADO DE POLIESTER'),(437,'11151704','111517','HILAZA, HILADO ACRILICO'),(438,'11151705','111517','HILAZA, HILADO DE SEDA'),(439,'11151706','111517','HILAZA, HILADO DE RAMIO'),(440,'11151708','111517','TEJIDO DE PELO ANIMAL'),(441,'11151709','111517','TEJIDO SINTETICO'),(442,'11151710','111517','TEJIDO DE YUTE'),(443,'11151711','111517','TEJIDO DE COCO'),(444,'11151712','111517','HILAZA, TEJIDO DE PAPEL'),(445,'11151713','111517','HILAZA, TEJIDO DE CAÑAMO'),(446,'11151714','111517','HILAZA, TEJIDO DE VIDRIO'),(447,'11151715','111517','HILAZA, TEJIDO DE LINO'),(448,'11161501','111615','TELA DE SEDA DE ENTRETEJIDO PLANO'),(449,'11161502','111615','TELA DE SEDA DE ENTRETEJIDO JACQUARD'),(450,'11161503','111615','TELA DE SEDA DE PUNTO'),(451,'11161504','111615','TEJIDOS DE TERCIOPELO DE SEDA'),(452,'11161601','111616','TEJIDOS DE LANA EN TAFETAN'),(453,'11161602','111616','TEJIDOS DE LANA ENTRETEJIDO JACQUARD'),(454,'11161603','111616','TEJIDOS DE LANA DE PUNTO'),(455,'11161604','111616','TEJIDOS DE LANA DE LIGAMENTO DE SARGA'),(456,'11161701','111617','TELAS, TEJIDOS DE ALGODON EN TAFETAN'),(457,'11161702','111617','TELAS, TEJIDOS CRUZADOS DE ALGODON'),(458,'11161703','111617','TELAS, TEJIDOS DE ALGODON DE OXFORD'),(459,'11161704','111617','TELAS, TEJIDOS DE ALGODON DE PUNTO'),(460,'11161705','111617','TELAS, TEJIDOS DE ALGODON DE TERCIOPELO'),(461,'11161801','111618','TELAS, TEJIDOS SINTETICOS EN TAFETAN'),(462,'11161802','111618','TELAS, TEJIDOS ENTRETEJIDO JACQUARD'),(463,'11161803','111618','TELAS, TEJIDOS SINTETICOS ENTRETEJIDOS DE DOBBY'),(464,'11161804','111618','TELAS, TEJIDOS SINTETICOS DE PUNTO'),(465,'11161805','111618','TEJIDOS DE TERCIOPELO SINTETICO'),(466,'11162001','111620','TELAS, TEJIDOS DE FIBRAS VEGETALES LISAS NO  DE ALGODON'),(467,'11162002','111620','TELAS, TEJIDOS DE PUNTO DE FIBRA VEGETAL NO DE ALGODON'),(468,'11162003','111620','TELA DE YUTE, CAÑAMO O ARPILLERA (ESTOPAS)'),(469,'11162101','111621','TELA O TEJIDO DE ESTOPILLA'),(470,'11162102','111621','TELAS, TEJIDOS DE BIZMALEIMIDA'),(471,'11162104','111621','TEJIDO O TELA DE GRAFITO'),(472,'11162105','111621','TEJIDO O TELA DE VIDRIO'),(473,'11162107','111621','TEJIDO O TELA IMPREGNADO DE RESINA'),(474,'11162108','111621','MALLA DE ALAMBRE'),(475,'11162109','111621','ENCAJE'),(476,'11162110','111621','TUL O VELO'),(477,'11162111','111621','TELA PARA MOSQUITERO'),(478,'11162112','111621','TELAS REVESTIDAS'),(479,'11162113','111621','TELAS PARA TAPICERIAS'),(480,'11162114','111621','TEJIDOS O CINTAS DE GANCHO Y LAZO'),(481,'11162115','111621','ELASTICO'),(482,'11162116','111621','PAÑO'),(483,'11162117','111621','TELA DE CAUCHO'),(484,'11162118','111621','TEJIDO DE HILADO DE PAPEL'),(485,'11162119','111621','TELA TRANSPARENTE PARA DIBUJAR'),(486,'11162120','111621','TEJIDOS PARA CERNER'),(487,'11162121','111621','ARREGLOS ORNAMENTALES, ADORNOS DE TELA'),(488,'11162122','111621','TEJIDOS REMALLADOS'),(489,'11162123','111621','TEJIDOS DE CINTA'),(490,'11162124','111621','TEJIDOS DE FIELTRO'),(491,'11162125','111621','TEJIDOS ENTRAMADOS'),(492,'11162126','111621','TELA ACOLCHADA'),(493,'11162127','111621','TELA DE CAMUFLAJE'),(494,'11162128','111621','TELA DE PARACAIDAS'),(495,'11162129','111621','TELA MARQUISETTE'),(496,'11162130','111621','TELA DE CORTINA'),(497,'11162131','111621','TEJIDOS DE CERQUILLO'),(498,'11162201','111622','LIGADO AL HILAR NO-TEJIDO'),(499,'11162202','111622','GUARNECIDOS CON ENCAJES AL HILAR NO TEJIDO'),(500,'11162301','111623','CUERO DE GAMUZA'),(501,'11162302','111623','CUERO DE CABRA'),(502,'11162303','111623','CUERO DE CORDERO'),(503,'11162304','111623','CHAROL'),(504,'11162305','111623','CUERO DE VACA'),(505,'11162306','111623','CUERO DE CERDO'),(506,'11162307','111623','CUERO SINTETICO O ARTIFICIAL'),(507,'11162308','111623','CUERO DE BUFALO'),(508,'11162309','111623','CUERO DE REPTILES'),(509,'11162310','111623','PIEL DE CABALLO'),(510,'11162311','111623','PIEL DE BECERRO'),(511,'11171501','111715','ACERO E24-2 O A37-2'),(512,'11171601','111716','ALEACION DE ACERO INOXIDABLE X5CRNI18-10 O 304'),(513,'11171602','111716','ALEACION DE ACERO INOXIDABLE X2CRNI19-11O 304L'),(514,'11171603','111716','ALEACION DE ACERO INOXIDABLE X5CRNIMO17-12-2 O 316'),(515,'11171701','111717','ACERO RAPIDO Z90WDCV.6.5.4.2 O M2'),(516,'11171702','111717','ACERO RAPIDO Z90WDKCV6.5.5.4.2 O M35'),(517,'11171801','111718','SUPERALEACION INCONEL 600'),(518,'11171901','111719','SUPERALEACION TA6V'),(519,'11172001','111720','ALEACION 7178'),(520,'11172101','111721','ALEACION PYMALION U 846'),(521,'11181501','111815','OXIDO DE MOLIBDENO'),(522,'11191501','111915','CUERPOS SOLIDOS DE NIQUEL'),(523,'11191502','111915','CUERPOS SOLIDOS DE ACERO BASICO'),(524,'11191503','111915','CUERPOS SOLIDOS DE ALEACION FERREA'),(525,'11191504','111915','CUERPOS SOLIDOS DE ALEACION NO FERREA'),(526,'11191505','111915','CUERPOS SOLIDOS DE SUPERALEACION'),(527,'11191601','111916','CHATARRA DE NIQUEL'),(528,'11191602','111916','CHATARRA DE ACERO BASICO'),(529,'11191603','111916','CHATARRA DE ALEACION FERREA'),(530,'11191604','111916','CHATARRA DE ALEACION NO FERREA'),(531,'11191605','111916','CHATARRA DE SUPERALEACION'),(532,'11191606','111916','AUTOMOVILES PARA DESECHOS O CHATARRA'),(533,'11191701','111917','VIRUTAS DE NIQUEL'),(534,'11191702','111917','VIRUTAS DE BRONCE'),(535,'12131501','121315','DINAMITA'),(536,'12131502','121315','CARTUCHOS EXPLOSIVOS'),(537,'12131503','121315','EXPLOSIVOS PROPULSORES'),(538,'12131504','121315','CARGAS EXPLOSIVAS'),(539,'12131505','121315','EXPLOSIVOS PLASTICOS'),(540,'12131506','121315','EXPLOSIVOS ALUMINADOS'),(541,'12131507','121315','EXPLOSIVOS DE NITRATO DE AMONIO'),(542,'12131508','121315','EXPLOSIVOS EN POLVO DE NITROGLICERINA'),(543,'12131601','121316','FUEGOS ARTIFICIALES'),(544,'12131602','121316','SEÑALES DE ALERTA DE NIEBLA'),(545,'12131603','121316','LLUVIA DE COHETES'),(546,'12131604','121316','BENGALAS'),(547,'12131605','121316','MATERIALES PIROTECNICOS PARA TEATRO Y TELEVISION'),(548,'12131701','121317','CAPSULAS DE VOLADURA O DESTRUCCION'),(549,'12131702','121317','DETONADORES'),(550,'12131703','121317','FUSIBLES PARA EXPLOSIVOS'),(551,'12131704','121317','INICIADORES DE EXPLOSIVOS'),(552,'12131705','121317','CEBOS EXPLOSIVOS'),(553,'12131706','121317','FOSFOROS O CERILLAS'),(554,'12131707','121317','ENCENDEDORES'),(555,'12131708','121317','DETONADORES'),(556,'12131801','121318','PROPULSORES EN POLVO'),(557,'12131802','121318','PROPULSORES SOLIDOS'),(558,'12131803','121318','PROPULSORES DE CAÑON'),(559,'12131804','121318','PROPULSORES DE ALTA ENERGIA'),(560,'12131805','121318','PROPULSORES GELIFICADOS'),(561,'12131806','121318','PROPULSORES HIBRIDOS'),(562,'12141501','121415','BERILIO BE'),(563,'12141502','121415','MAGNESIO MG'),(564,'12141503','121415','CALCIO CA'),(565,'12141504','121415','ESTRONCIO SR'),(566,'12141505','121415','BARIO BA'),(567,'12141506','121415','RADIO RA'),(568,'12141601','121416','CERIO CE'),(569,'12141602','121416','DISPROSIO DY'),(570,'12141603','121416','ERBIO ER'),(571,'12141604','121416','EUROPIO EU'),(572,'12141605','121416','GADOLINIO GD'),(573,'12141606','121416','HOLMIO HO'),(574,'12141607','121416','LANTANO LA'),(575,'12141608','121416','LUTECIO LU'),(576,'12141609','121416','NEODIMIO ND'),(577,'12141610','121416','PRASEODIMIO PR'),(578,'12141611','121416','PROMETIO PM'),(579,'12141612','121416','SAMARIO SM'),(580,'12141613','121416','ESCANDIO SC'),(581,'12141614','121416','TERBIO TB'),(582,'12141615','121416','TULIO TM'),(583,'12141616','121416','ITERBIO YB'),(584,'12141617','121416','ITRIO Y'),(585,'12141701','121417','ACTINIO AC'),(586,'12141702','121417','ALUMINIO AL'),(587,'12141703','121417','AMERICIO AM'),(588,'12141704','121417','ANTIMONIO SB'),(589,'12141705','121417','BERKELIO BK'),(590,'12141706','121417','BISMUTO BI'),(591,'12141707','121417','CADMIO CA'),(592,'12141708','121417','CALIFORNIO CF'),(593,'12141709','121417','CROMO CR'),(594,'12141710','121417','COBALTO CO'),(595,'12141711','121417','COBRE CU'),(596,'12141712','121417','CURIO CM'),(597,'12141713','121417','EINSTENIO ES'),(598,'12141714','121417','FERMIO FM'),(599,'12141715','121417','GALIO GA'),(600,'12141716','121417','GERMANIO GE'),(601,'12141717','121417','ORO AU'),(602,'12141718','121417','HAFNIO HF'),(603,'12141719','121417','INDIO IN'),(604,'12141720','121417','IRIDIO IR'),(605,'12141721','121417','HIERRO FE'),(606,'12141722','121417','LAURENCIO LR'),(607,'12141723','121417','PLOMO PB'),(608,'12141724','121417','MANGANESO MN'),(609,'12141725','121417','MENDELEVIO MD'),(610,'12141726','121417','MERCURIO HG'),(611,'12141727','121417','MOLIBDENO MO'),(612,'12141728','121417','NEPTUNIO NP'),(613,'12141729','121417','NIQUEL NI'),(614,'12141730','121417','NIOBIO NB'),(615,'12141731','121417','NOBELIO NO'),(616,'12141732','121417','OSMIO OS'),(617,'12141733','121417','PALADIO PD'),(618,'12141734','121417','PLATINO PT'),(619,'12141735','121417','PLUTONIO PU'),(620,'12141736','121417','PROACTINIO PA'),(621,'12141737','121417','RENIO RE'),(622,'12141738','121417','RODIO RH'),(623,'12141739','121417','RUTENIO RU'),(624,'12141740','121417','PLATA AG'),(625,'12141741','121417','TANTALIO TA'),(626,'12141742','121417','TECNECIO TC'),(627,'12141743','121417','TALIO TL'),(628,'12141744','121417','TORIO TH'),(629,'12141745','121417','ESTAÑO SN'),(630,'12141746','121417','TITANIO TI'),(631,'12141747','121417','TUNGSTENO W'),(632,'12141748','121417','URANIO U'),(633,'12141749','121417','VANADIO V'),(634,'12141750','121417','ZINC ZN'),(635,'12141751','121417','CIRCONIO ZR'),(636,'12141752','121417','BOHRIO BH'),(637,'12141753','121417','DUBNIO DB'),(638,'12141754','121417','HASSIO HS'),(639,'12141755','121417','RUTERFORDIO RF'),(640,'12141756','121417','SEABORGIO SG'),(641,'12141757','121417','UNUNNILIO UUN'),(642,'12141758','121417','UNUNUNIO UUU'),(643,'12141759','121417','UNUNBIO UUB'),(644,'12141760','121417','POLONIO PO'),(645,'12141801','121418','CESIO CS'),(646,'12141802','121418','FRANCIO FR'),(647,'12141803','121418','LITIO LI'),(648,'12141804','121418','POTASIO K'),(649,'12141805','121418','RUBIDIO RB'),(650,'12141806','121418','SODIO NA'),(651,'12141901','121419','CLORO CL'),(652,'12141902','121419','HIDROGENO H'),(653,'12141903','121419','NITROGENO N'),(654,'12141904','121419','OXIGENO O'),(655,'12141905','121419','FLUOR F'),(656,'12141906','121419','ARSENICO AS'),(657,'12141907','121419','BORO B'),(658,'12141908','121419','CARBONO C'),(659,'12141909','121419','FOSFORO P'),(660,'12141910','121419','SELENIO SE'),(661,'12141911','121419','SILICIO SI'),(662,'12141912','121419','AZUFRE S'),(663,'12141913','121419','TELURO TE'),(664,'12141914','121419','ASTATO AT'),(665,'12141915','121419','BROMO BR'),(666,'12141916','121419','YODO I'),(667,'12142001','121420','GAS XENON XE'),(668,'12142002','121420','GAS RADON RN'),(669,'12142003','121420','GAS KRIPTON KR'),(670,'12142004','121420','GAS ARGON AR'),(671,'12142005','121420','GAS HELIO HE'),(672,'12142006','121420','GAS NEON NE'),(673,'12142101','121421','GASES COMPUESTOS DE HIDROGENO'),(674,'12142102','121421','GASES MEZCLADOS CLORINADOS'),(675,'12142103','121421','AMONIACO'),(676,'12142104','121421','GAS DIOXIDO DE CARBONO CO2'),(677,'12142105','121421','AIRE INDUSTRIAL'),(678,'12142106','121421','MEZCLAS DE GASES INERTES'),(679,'12142107','121421','REFRIGERANTES (FREON)'),(680,'12142201','121422','SOLVENTES DEUTERATADOS'),(681,'12142202','121422','AGUA PESADA'),(682,'12142203','121422','FUENTES ALFA'),(683,'12142204','121422','FUENTES BETA'),(684,'12142205','121422','FUENTES DE COBALTO'),(685,'12142206','121422','FUENTES DE GAMA'),(686,'12142207','121422','FUENTES DE RADIOISOTOPOS'),(687,'12142208','121422','FUENTES DE CALIBRACION'),(688,'12161501','121615','ETIQUETAS DE AFINIDAD'),(689,'12161502','121615','AGENTES DE ENLACE CRUZADO'),(690,'12161503','121615','JUEGOS, KITS DE REACTIVOS'),(691,'12161504','121615','REAGENTES DE SULFHIDRIL'),(692,'12161505','121615','REAGENTES DE INTERCALACION'),(693,'12161506','121615','AGENTES DESVIADORES'),(694,'12161507','121615','REACTIVO CUPFERRON'),(695,'12161601','121616','CATALIZADORES ACIDOS'),(696,'12161602','121616','CATALIZADORES DE COMBUSTION'),(697,'12161603','121616','CATALIZADORES DE MODA, COMUNES'),(698,'12161604','121616','CATALIZADORES DE DESCOMPOSICION TERMICA'),(699,'12161701','121617','MEZCLAS ANFOLITAS'),(700,'12161702','121617','AMORTIGUADORES O ALMACENADORES DE BICARBONATO'),(701,'12161703','121617','OTROS AMORTIGUADORES O ALMACENADORES'),(702,'12161704','121617','AMORTIGUADORES, ALMACENADORES ACIDOS'),(703,'12161705','121617','AMORTIGUADORES, ALMACENADORES BASICOS'),(704,'12161706','121617','AMORTIGUADORES, ALMACENADORES NEUTROS'),(705,'12161801','121618','GEL'),(706,'12161802','121618','SUSPENSIONES'),(707,'12161803','121618','AEROSOLES'),(708,'12161804','121618','EMULSIONES'),(709,'12161805','121618','AGENTES NATURALES DE COAGULACION'),(710,'12161806','121618','AGENTES SINTETICOS DE COAGULACION'),(711,'12161807','121618','ESTABILIZADORES GELATINOSOS'),(712,'12161808','121618','AGENTES DE SUSPENSION QUIMICA'),(713,'12161901','121619','AGENTES ANTI-ESPUMOSOS'),(714,'12161902','121619','DETERGENTES SURFACTANTES'),(715,'12161903','121619','ELEMENTOS, AGENTES ESPUMOSOS'),(716,'12161904','121619','AGENTES DE DISPERSION'),(717,'12161905','121619','LIMPIADORES CON CHORROS DE AGUA'),(718,'12161906','121619','AGENTES DE MOJAR'),(719,'12161907','121619','ADITIVOS DE INUNDACION DE AGUA'),(720,'12161908','121619','SULFATOS DE ALKYL'),(721,'12161909','121619','BETAINES'),(722,'12161910','121619','SULFATOS DE ETER'),(723,'12161911','121619','QUATEMARIES'),(724,'12161912','121619','SULTAINES'),(725,'12162002','121620','POLIMERICOS'),(726,'12162003','121620','ACEITES AGRICOLAS'),(727,'12162004','121620','SULFONAMIDAS'),(728,'12162005','121620','GLUTARATOS'),(729,'12162101','121621','RETARDANTES BROMADOS'),(730,'12162102','121621','BROMINADO'),(731,'12162201','121622','ACIDO ASCORBICO'),(732,'12162202','121622','BETA CAROTENO'),(733,'12162203','121622','HIDROXIANISOL BUTILADO'),(734,'12162204','121622','HIDROXITOLUENO BUTILADO'),(735,'12162205','121622','CITRATO DE CALCIO'),(736,'12162206','121622','CANTAXANTINA'),(737,'12162207','121622','MELATONINA'),(738,'12162208','121622','ACIDO NORDIHIDRGUAIARETICO'),(739,'12162209','121622','GALATO PROPILICO'),(740,'12162210','121622','SILIMARINA'),(741,'12162211','121622','DIOXIDO DE AZUFRE'),(742,'12162212','121622','UBIQUINONA O COENZIMA Q10'),(743,'12162301','121623','AGENTES DE CURACION QUE SE DA EN EL AGUA'),(744,'12162302','121623','ACELERADORES DE CEMENTO'),(745,'12162303','121623','RETARDADORES DE CEMENTO'),(746,'12162401','121624','ROMPEDORES DE POLIMERO ACIDICO'),(747,'12162402','121624','ROMPEDORES DE POLIMERO ORGANICO'),(748,'12162501','121625','ROMPEDORES O EMULSIFICANTES DE AGUA EN ACEITE'),(749,'12162502','121625','ROMPEDORES O EMULSIFICANTES DE ACEITE EN AGUA'),(750,'12162503','121625','AUXILIO DE FLOTACION'),(751,'12162601','121626','ESTABILIZADORES DE ARCILLA INORGANICA'),(752,'12162602','121626','ESTABILIZADORES DE ARCILLA ORGANICA'),(753,'12162701','121627','ADITIVOS NATURALES DE PERDIDA DE FLUIDOS'),(754,'12162702','121627','ADITIVOS MODIFICADORES DE PERDIDA DE FLUIDOS'),(755,'12162801','121628','REDUCTORES DE FRICCION ANIONICO'),(756,'12162802','121628','REDUCTORES DE FRICCION CATIONICO'),(757,'12162901','121629','AGENTES DE CONTROL ASFALTINA  PARAFINA TIPO SOLVENTE'),(758,'12162902','121629','AGENTES DE CONTROL ASFALTINA PARAFINA CRISTAL MODIFICADO'),(759,'12162903','121629','AGENTES DE CONTROL ASFALTINA  PARAFINA TIPO DISPERSANTE'),(760,'12163001','121630','MEZCLAS PARA REMOVER FANGO, LODO'),(761,'12163101','121631','ADITIVOS ANTI LODO'),(762,'12163201','121632','ADITIVOS DE MIGRACION ANTI GAS'),(763,'12163301','121633','AGENTES DE EXPANSION DE CEMENTO'),(764,'12163401','121634','SUPLEMENTARIOS, PROLONGADORES DE CEMENTO'),(765,'12163501','121635','SELLANTES DE POZO PETROLIFERO'),(766,'12163601','121636','INHIBIDORES DE CORROSION DE PRODUCCION DE PETROLEO'),(767,'12163602','121636','INHIBIDORES DE CORROSION DE PRODUCCION DE GAS'),(768,'12163701','121637','REGULADORES DE HIDRATO CINETICO'),(769,'12163801','121638','LIMPIADORES DE SULFURO HIDROGENO'),(770,'12163802','121638','LIMPIADORES DE OXIGENO'),(771,'12163901','121639','INHIBIDOR DE ESCALA'),(772,'12163902','121639','REMOVEDORES O CONVERTIDORES DE ESCALA'),(773,'12164001','121640','MICROBICIDAS REGISTRADOS'),(774,'12164101','121641','ADITIVOS IN SITU'),(775,'12164102','121641','ADITIVOS ACIDOS'),(776,'12164201','121642','INHIBIDORES DE CORROSION DE ACIDO'),(777,'12164202','121642','ANTISULFATANTE PARA BATERIAS DE PLOMO ACIDO'),(778,'12164301','121643','ADITIVOS DE CONTROL DE HIERRO'),(779,'12164401','121644','ADITIVOS NO EMULSIFICANTES'),(780,'12164501','121645','CONSERVANTES'),(781,'12164502','121645','ESENCIAS O EXTRACTOS'),(782,'12164503','121645','ADITIVOS DE FRAGANCIAS'),(783,'12164504','121645','EDULCORANTES'),(784,'12164505','121645','CARBONATO DE CALCIO'),(785,'12164506','121645','FOSFATO DICALCICO'),(786,'12171501','121715','TINTES FLUORESCENTES'),(787,'12171502','121715','TINTES FTALEINAS'),(788,'12171503','121715','TINTES ROSANILINAS'),(789,'12171504','121715','TINTES SEGUROS PARA ALIMENTOS, MEDICAMENTOS Y COSMETICOS'),(790,'12171505','121715','LACADO'),(791,'12171506','121715','TINTES NATURALES'),(792,'12171602','121716','OXIDOS INORGANICOS DE METAL'),(793,'12171603','121716','NEGRO DE CARBON'),(794,'12171604','121716','DIOXIDO DE TITANIO'),(795,'12171605','121716','PIGMENTOS ORGANICOS'),(796,'12171701','121717','LOTES MAESTROS DE POLIMERO'),(797,'12171702','121717','DISPERSIONES DE PIGMENTOS'),(798,'12171703','121717','TINTAS'),(799,'12181501','121815','CERAS SINTETICAS'),(800,'12181502','121815','CERAS NATURALES'),(801,'12181503','121815','PARAFINAS'),(802,'12181504','121815','PETROLATOS'),(803,'12181601','121816','ACEITES SINTETICOS'),(804,'12181602','121816','ACEITES NATURALES'),(805,'12191501','121915','SOLVENTES AROMATICOS'),(806,'12191502','121915','SOLVENTES ALIFATICOS'),(807,'12191503','121915','FENOLES O SUS SUSTITUTOS O DERIVADOS'),(808,'12191504','121915','ALCANOS CICLICOS'),(809,'12191601','121916','SOLVENTES DE ALCOHOL'),(810,'12191602','121916','SOLVENTES ACTIVOS'),(811,'12352001','123520','ALCANES'),(812,'12352002','123520','HIDROCARBUROS ALKENES'),(813,'12352003','123520','HIDROCARBUROS ALKYNES'),(814,'12352005','123520','COMPUESTOS AROMATICOS O HETEROCICLICOS'),(815,'12352101','123521','COMPUESTOS ORGANICOS HALOGENADOS'),(816,'12352102','123521','COMPUESTOS ORGANICOS NITRADOS O NITROSOS'),(817,'12352103','123521','COMPUESTOS ORGANOMETALICOS'),(818,'12352104','123521','ALCOHOLES O SUS SUSTITUTOS'),(819,'12352105','123521','ALCOHOLES TIOL'),(820,'12352106','123521','ACIDOS ORGANICOS O SUS SUSTITUTOS'),(821,'12352107','123521','SALES ORGANICAS O SUS SUSTITUTAS'),(822,'12352108','123521','ESTERES O SUS SUSTITUTOS'),(823,'12352111','123521','AMIDAS O IMIDAS'),(824,'12352112','123521','ETERES O SUS SUSTITUTOS'),(825,'12352113','123521','TIOETERES'),(826,'12352114','123521','ALDEHIDOS O SUS SUSTITUTOS'),(827,'12352115','123521','CETONAS O QUININAS O SUS SUSTITUTOS'),(828,'12352116','123521','AMINAS O IMINAS O SUS SUSTITUTOS'),(829,'12352117','123521','CIANUROS O ISOCIANUROS'),(830,'12352118','123521','CIANATOS O ISOCIANATOS O TIOCIANATO O ISOTIOCIANATOS'),(831,'12352119','123521','OXIDOS ORGANICOS'),(832,'12352120','123521','PEROXIDOS ORGANICOS'),(833,'12352121','123521','HIDROXIDOS ORGANICOS'),(834,'12352123','123521','UREIDAS O PURINAS O SUS DERIVADOS'),(835,'12352124','123521','COMPUESTOS AZOICOS O SUS SUSTITUTOS'),(836,'12352125','123521','AZIDAS O AZINAS'),(837,'12352126','123521','OXIMAS'),(838,'12352127','123521','HIDRACINAS O HIDRACIDAS O SUS SUSTITUTOS'),(839,'12352128','123521','FOSFINAS'),(840,'12352129','123521','AMIDINAS O IMIDINAS'),(841,'12352130','123521','INTERMEDIOS DE ACRILATO O DE METACRILATO'),(842,'12352201','123522','CARBOHIDRATOS O SUS DERIVADOS'),(843,'12352202','123522','PROTEINAS'),(844,'12352203','123522','ANTICUERPOS'),(845,'12352204','123522','ENZIMAS'),(846,'12352205','123522','NUTRIENTES'),(847,'12352206','123522','TEJIDOS'),(848,'12352207','123522','CULTURAS Y FLUIDOS'),(849,'12352208','123522','ACIDOS NUCLEICOS'),(850,'12352209','123522','AMINOACIDOS O SUS DERIVADOS'),(851,'12352210','123522','ALCALOIDES'),(852,'12352211','123522','GRASAS O LIPIDOS'),(853,'12352212','123522','TERPENOIDES'),(854,'12352301','123523','ACIDOS INORGANICOS'),(855,'12352302','123523','SALES METALICAS INORGANICAS'),(856,'12352303','123523','OXIDOS INORGANICOS'),(857,'12352304','123523','PEROXIDOS INORGANICOS'),(858,'12352305','123523','HIDROXIDOS INORGANICOS'),(859,'12352306','123523','HIDRUROS INORGANICOS'),(860,'12352307','123523','HALOGENUROS ACIDOS O SUS SUSTITUTOS'),(861,'12352308','123523','SILICATOS'),(862,'12352309','123523','SILICE'),(863,'12352310','123523','SILICONAS'),(864,'12352311','123523','ALUMINA Y OTROS COMPUESTOS DE ALUMINIO'),(865,'12352312','123523','PERMANGANATO POTASICO'),(866,'12352401','123524','MEZCLAS QUIMICAS ORGANICAS'),(867,'12352402','123524','MEZCLAS QUIMICAS INORGANICAS'),(868,'12352501','123525','FORMALDEHIDOS'),(869,'12352502','123525','GLUTRALES'),(870,'12352503','123525','TANINOS'),(871,'13101501','131015','CAUCHO DE LATEX'),(872,'13101502','131015','CAUCHO DE CREPE'),(873,'13101503','131015','HOJAS DE CAUCHO AHUMADO'),(874,'13101504','131015','CAUCHO DE ESPUMA NATURAL'),(875,'13101505','131015','CAUCHO DEL BLOQUE O DE MIGA'),(876,'13101601','131016','CAUCHO VULCANIZADO'),(877,'13101602','131016','CAUCHO CLORINADO'),(878,'13101603','131016','CAUCHO DE CLORHIDRATADO'),(879,'13101604','131016','CAUCHO CICLIZADO'),(880,'13101605','131016','CAUCHO ISOMERIZADO'),(881,'13101606','131016','CAUCHO TERMOPLASTICO'),(882,'13101607','131016','COMPUESTO DE CAUCHO'),(883,'13101701','131017','BUTADIENO DE ACRILONITRILO (NBR)'),(884,'13101702','131017','NITRILO ALTAMENTE SATURADO (HNBR)'),(885,'13101703','131017','FLUOROCARBURO (FKM)'),(886,'13101704','131017','PROPILENO ETILENO (EP)'),(887,'13101705','131017','ESTIRENO BUTADIENO (SBR)'),(888,'13101706','131017','CLOROPRENO (CR)'),(889,'13101707','131017','ISOPRENO'),(890,'13101708','131017','SILICONA VMQ Y PMQ Y PVMQ'),(891,'13101709','131017','FLUOROSILICONA (FVMQ)'),(892,'13101710','131017','POLIACRILATO (ACM)'),(893,'13101711','131017','ETILENO ACRILICO (AEM)'),(894,'13101712','131017','POLIETILENO CLOROSULFONADO (CSM)'),(895,'13101713','131017','CLORO POLIETILENO (CM)'),(896,'13101714','131017','EPICLOHIDRINA (ECO)'),(897,'13101715','131017','POLI ISOPRENO NATURAL (NR)'),(898,'13101716','131017','POLI ISOPRENO SINTETICO (IR)'),(899,'13101717','131017','URETANO POLIESTER (AU)'),(900,'13101718','131017','URETANO POLIETER (EU)'),(901,'13101719','131017','POLIBUTADIENO (BR)'),(902,'13101720','131017','AMIDA DE BLOQUE DE POLIETER (PEBA)'),(903,'13101721','131017','COPOLIMERO DE BLOQUE DE ESTIRENO (TES)'),(904,'13101722','131017','COPOLIESTER'),(905,'13101723','131017','TERMOPLASTICO'),(906,'13101724','131017','POLIOLENFINICO'),(907,'13101902','131019','FENOLICO (PF)'),(908,'13101903','131019','POLIESTER INSATURADO'),(909,'13101904','131019','UREA'),(910,'13101905','131019','MELAMINA (MF)'),(911,'13101906','131019','POLIURETANO TERMOESTABLE (ESPUMAS)'),(912,'13102001','131020','ESTIRENO  BUTADIENO ACRILONITRILO (ABS)'),(913,'13102002','131020','ALEACIONES DE ESTIRENO BUTADIENO ACRILONITRILO (EBA)'),(914,'13102003','131020','POLIMERO ACETAL'),(915,'13102005','131020','ACRILICO ESTIRENO ACRILONITRILO (ASA)'),(916,'13102006','131020','ALEACIONES DE ACRILICO ESTIRENO ACRILONITRILO (AEA)'),(917,'13102008','131020','FLUORO POLIMEROS (PTFE)'),(918,'13102009','131020','ACETATO DE VINILO ETILENO (AVE O GOMA EVA O EVA O FOAMY)'),(919,'13102010','131020','POLIMEROS DE CRISTAL LIQUIDO (PCL)'),(920,'13102011','131020','NAILON DE POLIAMIDA (PA)'),(921,'13102012','131020','TEREFTALATO DE POLIBUTILENO (TPB)'),(922,'13102013','131020','POLICARBONATO (PC)'),(923,'13102014','131020','POLIETERETERCETONA (PEEK)'),(924,'13102015','131020','POLIETERIMIDA (PEI)'),(925,'13102016','131020','POLIETERSULFONA (PES)'),(926,'13102017','131020','POLIETILENO DE ALTA DENSIDAD (HDPE)'),(927,'13102018','131020','POLIETILENO DE BAJA DENSIDAD (LDPE)'),(928,'13102019','131020','POLIETILENO DE DENSIDAD MEDIA (MDPE)'),(929,'13102020','131020','TEREFTALATO DE POLIETILENO (PET)'),(930,'13102021','131020','POLIAMIDA (PL)'),(931,'13102022','131020','POLIPROPILENO (PP)'),(932,'13102023','131020','POLIFTALAMIDA (PPA)'),(933,'13102024','131020','OXIDO DE POLIFENILENO (PPO)'),(934,'13102025','131020','SULFURO DE POLIFENILENO (PPS)'),(935,'13102026','131020','POLIESTIRENO (PS)'),(936,'13102027','131020','POLIESTIRENO DE GRAN RESISTENCIA (HIPS)'),(937,'13102028','131020','POLISULFONA (PSU)'),(938,'13102029','131020','POLIURETANO TERMOPLASTICO RIGIDO  (RPTU)'),(939,'13102030','131020','CLORURO DE POLIVINILO (PVC)'),(940,'13102031','131020','ACRILONITRILO DE ESTIRENO (SAN)'),(941,'13111001','131110','EPOXY'),(942,'13111002','131110','RESINA FENOLICA'),(943,'13111003','131110','RESINA DE POLIESTER NO SATURADO'),(944,'13111004','131110','RESINA DE ACRILONITRILO BUTADIENO  ESTIRENO'),(945,'13111005','131110','RESINA DE ACRILONITRILO ESTIRENO  ACRILICO'),(946,'13111006','131110','RESINA DE ALEACION DE ACRILONITRILO  ESTIRENO ACRILICO'),(947,'13111007','131110','RESINA DE FLUOROPOLIMERO'),(948,'13111008','131110','RESINA DE ETILENO VINIL ACETATO'),(949,'13111009','131110','RESINA DE POLIMERO DE CRISTAL  LIQUIDO'),(950,'13111010','131110','NILON'),(951,'13111011','131110','TEREPTATLATE DEL POLIBUTILENO'),(952,'13111012','131110','RESINA DE POLICARBONATO'),(953,'13111013','131110','RESINA DE POLIETERETERCETONA'),(954,'13111014','131110','RESINA DE POLIETERIMIDA'),(955,'13111015','131110','RESINA DE POLIETERSULFONA'),(956,'13111016','131110','POLIETILENO'),(957,'13111017','131110','RESINA DE POLIETILENO TEREFTALATO'),(958,'13111018','131110','RESINA DE POLIIMIDA'),(959,'13111019','131110','RESINA DE POLIPROPILENO'),(960,'13111020','131110','RESINA DE POLIFTALAMIDA'),(961,'13111021','131110','OXIDO DE POLIETILENO'),(962,'13111022','131110','RESINA DE SULFURO DE POLIFENILENO'),(963,'13111023','131110','RESINA DE POLIESTIRENO'),(964,'13111024','131110','RESINA DE POLISULFONA'),(965,'13111025','131110','RESINA DE CLORURO DE POLIVINILO'),(966,'13111026','131110','RESINA DE ESTIRENO ACRILONITRILO'),(967,'13111027','131110','FORMALDEHIDO DE UREA'),(968,'13111028','131110','ALKYD'),(969,'13111029','131110','FORMALDEHIDO DE MELAMINA'),(970,'13111030','131110','POLIACETAL'),(971,'13111031','131110','POLIAMIDA'),(972,'13111032','131110','ALILICO'),(973,'13111033','131110','ACIDO ACRILICO DE ETILENO'),(974,'13111034','131110','COMPUESTO DEL CLORURO DE POLIVINILO'),(975,'13111035','131110','SOLUCION VINILO'),(976,'13111036','131110','FENOXY'),(977,'13111037','131110','RESINA COMPUESTA'),(978,'13111038','131110','POLIVINILPIRROLIDINA'),(979,'13111039','131110','GLICOL MODIFICADO O TEREFTALATO DE POLIETILENO'),(980,'13111040','131110','TACKIFIER DE HIDROCARBURO'),(981,'13111041','131110','MEZCLAS DE POLICARBONATO'),(982,'13111042','131110','ALCOHOL DE POLIVINILO'),(983,'13111043','131110','BUTIRAL POLIVINILO'),(984,'13111044','131110','COMPUESTO DE MOLDEO DE POLIESTER'),(985,'13111045','131110','ACETATO POLIVINILO'),(986,'13111046','131110','ETER POLIVINILO'),(987,'13111047','131110','POLIVINILO FORMAL'),(988,'13111048','131110','ACRILICO DE ESTIRENO'),(989,'13111049','131110','POLIMEROS DE PROPILENO DE ETILENO'),(990,'13111050','131110','OXIDO DE POLIPROPILENO'),(991,'13111051','131110','ETER DE POLIPROPILENO'),(992,'13111052','131110','SULFONE DE POLIPROPILENO'),(993,'13111053','131110','POLIMETHILACRILATO'),(994,'13111054','131110','ANHIDRIDO MALEICO DE ESTIRENO'),(995,'13111055','131110','POLIESTIRENO SINDIOTATICO'),(996,'13111056','131110','CLORURO DE POLIVINILO CLORADO'),(997,'13111057','131110','POLIESTER TERMOPLASTICO'),(998,'13111058','131110','RESINAS DE INDENE'),(999,'13111059','131110','RESINAS PLASTICAS'),(1000,'13111060','131110','RESINAS DE PETROLEO'),(1001,'13111061','131110','RESINAS DE POLIURETANO'),(1002,'13111062','131110','RESINAS DE POLYETER'),(1003,'13111063','131110','RESINAS RECICLADAS'),(1004,'13111064','131110','RESINAS ACRILICAS'),(1005,'13111065','131110','RESINAS CELULOSICAS'),(1006,'13111066','131110','POLITERPENO'),(1007,'13111067','131110','ALCOHOL DE VINIL DE ETILENO'),(1008,'13111068','131110','POLIETILENO DE DENSIDAD LINEAR BAJO'),(1009,'13111069','131110','RESINA POLYACRYLONITRILE'),(1010,'13111070','131110','RESINA POLYAMIDEIMIDE'),(1011,'13111071','131110','RESINA POLYARYLETHERKETONE'),(1012,'13111072','131110','RESINA POLYBENZIMIDAZOLE'),(1013,'13111073','131110','RESINA POLYMETHYLPENTENE'),(1014,'13111074','131110','RESINA POLYVINYLIDENE'),(1015,'13111101','131111','RESINA DE MADERA'),(1016,'13111102','131111','RESINA DE GOMA'),(1017,'13111103','131111','RESINA DE TALL OIL (ACEITE DE BOGOL)'),(1018,'13111201','131112','PELICULAS DE POLIETILENO'),(1019,'13111202','131112','PELICULAS DE POLIURETANO'),(1020,'13111203','131112','PELICULAS DE ACETATO'),(1021,'13111204','131112','PELICULAS DE ACRILICO'),(1022,'13111205','131112','PELICULAS CO-ESTIRADAS POR PRESION'),(1023,'13111206','131112','PELICULAS DE FLUOROPOLIMERO'),(1024,'13111207','131112','PELICULAS METALIZADAS'),(1025,'13111208','131112','PELICULAS DE NYLON'),(1026,'13111209','131112','PELICULAS DEL POLICARBONATO'),(1027,'13111210','131112','PELICULAS DE POLIESTER'),(1028,'13111211','131112','PELICULAS DEL POLIPROPILENO'),(1029,'13111212','131112','POLIPROPILENO ORIENTADO BIAXIALMENTE'),(1030,'13111213','131112','PELICULAS DE POLIAMIDA'),(1031,'13111214','131112','PELICULAS DE POLIESTIRENO'),(1032,'13111215','131112','PELICULA FLEXIBLE DE CLORURO DE POLIVINILO'),(1033,'13111216','131112','PELICULA RIGIDA DE CLORURO DE POLIVINILO'),(1034,'13111217','131112','PELICULA DE ALCOHOL DE VINILO DE ETILENO'),(1035,'13111218','131112','CLORURO DE POLIVINILIDENO'),(1036,'13111219','131112','PELICULAS DE ALCOHOL POLIVINILO'),(1037,'13111220','131112','PELICULAS CON BAÑO DE SILICON'),(1038,'13111301','131113','ESPUMA DEL POLIOLEFIN'),(1039,'13111302','131113','ESPUMA DEL POLIESTER'),(1040,'13111303','131113','ESPUMA DEL SILICON'),(1041,'13111304','131113','ESPUMA DEL TERPOLIMERO DE PROPILENO DE ETILENO'),(1042,'13111305','131113','ESPUMA DEL NEOPRENO'),(1043,'13111306','131113','ESPUMA DEL CLORURO DE POLIVINILO'),(1044,'13111307','131113','ESPUMA DE GOMA'),(1045,'13111308','131113','ESPUMA DEL POLIESTIRENO (ANIME)'),(1046,'14101501','141015','PASTA, PULPA DE PAPEL'),(1047,'14111501','141115','PAPEL CEBOLLA'),(1048,'14111502','141115','PAPEL VITELA'),(1049,'14111503','141115','PAPEL PERGAMINO'),(1050,'14111504','141115','PAPEL PARA ALIMENTAR LA MAQUINA'),(1051,'14111505','141115','PAPEL PARA MIMEOGRAFO'),(1052,'14111506','141115','PAPEL PARA IMPRESORA, FOTOCOPIADORA, FAX'),(1053,'14111507','141115','PAPEL PARA FOTOCOPIADORA'),(1054,'14111508','141115','PAPEL PARA FAX'),(1055,'14111509','141115','ARTICULOS DE PAPELERIA'),(1056,'14111510','141115','PAPEL PARA TRAZADO DE CURVAS, PARA PLANOS (PLOTTER)'),(1057,'14111511','141115','PAPEL DE ESCRIBIR, PAPEL RAYADO'),(1058,'14111512','141115','PAPEL CUADRICULADO O MILIMETRADO'),(1059,'14111513','141115','PAPEL COLUMNAR, DE CUENTAS (BLOCK DE CONTABILIDAD)'),(1060,'14111514','141115','CUADERNOS Y LIBRETAS'),(1061,'14111515','141115','PAPEL PARA CALCULADORAS O CAJAS REGISTRADORAS'),(1062,'14111516','141115','PAPEL DE REPUESTO PARA CUADERNOS'),(1063,'14111517','141115','BLOCK RAYADO Y/O TAQUIGRAFIA'),(1064,'14111518','141115','FICHAS'),(1065,'14111519','141115','TARJETAS DE INVENTARIO'),(1066,'14111520','141115','PAPEL SECANTE'),(1067,'14111523','141115','PAPEL PARA CALCAR'),(1068,'14111524','141115','PAPEL MINISTRO Y/O MEMBRETADO'),(1069,'14111525','141115','PAPEL MULTIUSO'),(1070,'14111526','141115','BLOCK O LIBRO DE MENSAJES TELEFONICOS'),(1071,'14111527','141115','PAPEL AUTOCOPIANTE, SIN CARBON'),(1072,'14111528','141115','PAPEL ADHESIVO O MAGNETICO'),(1073,'14111529','141115','PAPEL TERMICO PARA TELEX, FAX EN ROLLOS'),(1074,'14111530','141115','TACOS DE PAPEL (INCLUYE LOS ADHESIVOS)'),(1075,'14111531','141115','LIBROS DE ACTAS O CUADERNOS DE REGISTROS'),(1076,'14111532','141115','JUEGOS DE PAPEL SURTIDO'),(1077,'14111533','141115','CUADERNILLOS O FORMULARIOS PARA EXAMENES'),(1078,'14111534','141115','PAPELES MANUSCRITOS O DE PENTAGRAMA'),(1079,'14111535','141115','PAPELES DE TELEGRAMA'),(1080,'14111536','141115','TARJETAS O FICHAS DE LIBROS DE BIBLIOTECA'),(1081,'14111537','141115','PAPEL DE ETIQUETAS'),(1082,'14111539','141115','FORMULARIOS CON Y SIN CARBON'),(1083,'14111540','141115','BLOCK SIN RAYA DE PAPEL BOND O CARTULINA'),(1084,'14111541','141115','PAPEL FORMA CONTINUA'),(1085,'14111601','141116','PAPEL, BOLSAS O CAJAS DE REGALO'),(1086,'14111604','141116','TARJETAS COMERCIALES, DE PRESENTACION'),(1087,'14111605','141116','TARJETAS DE FELICITACION O NOTAS O TARJETAS POSTALES'),(1088,'14111606','141116','PAPEL ARTISTICO O PAPEL KRAFT'),(1089,'14111607','141116','CARTON PARA CARTELES'),(1090,'14111608','141116','CUPON DE REGALO'),(1091,'14111609','141116','PAPEL PARA FORRAR'),(1092,'14111610','141116','CARTULINA, PAPEL DE CONSTRUCCION'),(1093,'14111611','141116','TARJETAS DE INVITACION O ANUNCIO'),(1094,'14111613','141116','PAPEL PARA PANCARTAS'),(1095,'14111614','141116','PAPELES DE SEDA O PARA ALBUMES'),(1096,'14111615','141116','PAPELES PARA CARTELES, POSTERS'),(1097,'14111616','141116','PAPELES PARA REVESTIMIENTO'),(1098,'14111701','141117','PAPEL FACIAL'),(1099,'14111702','141117','CUBIERTAS PARA ASIENTOS DE INODORO'),(1100,'14111703','141117','TOALLAS DE PAPEL'),(1101,'14111704','141117','PAPEL HIGIENICO'),(1102,'14111705','141117','SERVILLETAS DE PAPEL'),(1103,'14111706','141117','MANTEL DE PAPEL'),(1104,'14111801','141118','TICKETS O ROLLOS DE TICKETS'),(1105,'14111802','141118','RECIBOS O LIBROS DE RECIBOS'),(1106,'14111803','141118','VALES, CUPONES, TICKETS O VOUCHERS'),(1107,'14111804','141118','FACTURAS O LIBROS DE FACTURAS'),(1108,'14111805','141118','TALONES O TALONARIOS'),(1109,'14111806','141118','FORMULARIOS O CUESTIONARIOS COMERCIALES'),(1110,'14111807','141118','LIBRO COMERCIAL POLIVALENTE, MULTIPROPOSITO'),(1111,'14111808','141118','FORMULARIOS, COMPROBANTES O LIBROS DE CONTABILIDAD'),(1112,'14111809','141118','FORMULARIOS O LIBROS DE CONOCIMIENTO DE EMBARQUE'),(1113,'14111810','141118','FORMULARIOS O LIBROS DEL PERSONAL'),(1114,'14111811','141118','FORMULARIOS O LIBROS DE VENTAS'),(1115,'14111812','141118','FORMULARIOS O LIBROS DE INVENTARIO'),(1116,'14111813','141118','FORMULARIOS O LIBROS DE CORRESPONDENCIA'),(1117,'14111814','141118','FORMULARIOS O LIBROS DE IMPUESTOS'),(1118,'14111815','141118','TARJETAS DE TIENDAS O PROMOCIONALES'),(1119,'14111816','141118','TARJETAS DE HUELLAS DIGITALES DE SOLICITANTES'),(1120,'14111817','141118','FORMULARIO DE VERIFICACION DE DEPOSITOS'),(1121,'14111818','141118','CHEQUERAS'),(1122,'14111819','141118','LIBRETAS DE AHORRO'),(1123,'14121501','141215','CARTON BLANQUEADO'),(1124,'14121502','141215','CARTON NO BLANQUEADO'),(1125,'14121503','141215','CARTULINA'),(1126,'14121504','141215','PAPEL PARA EMBALAJE'),(1127,'14121505','141215','TABLEROS DE FIBRA'),(1128,'14121506','141215','PANELES DE CARTON'),(1129,'14121601','141216','PAPEL CREPE NO BLANQUEADO'),(1130,'14121602','141216','PAPEL CREPE SEMIBLANQUEADO'),(1131,'14121603','141216','PAPEL DE SEDA DE RESISTENCIA EN HUMEDO'),(1132,'14121604','141216','PAPEL DE SEDA SIN ACIDO'),(1133,'14121605','141216','PAPEL DE SEDA KRAFT'),(1134,'14121701','141217','PAPEL BOND PARA PELICULAS'),(1135,'14121702','141217','PAPELES DE CILINDRO (PAPEL PESADO MULTICAPA)'),(1136,'14121800','141218','PAPEL PLASTICO PARA ALIMENTOS'),(1137,'14121801','141218','PAPELES CON BAÑO DE ARCILLA'),(1138,'14121802','141218','PAPELES DE POLIETILENO'),(1139,'14121803','141218','PAPELES CON BAÑO DE POLIESTER'),(1140,'14121804','141218','PAPELES CON BAÑO DE SILICONA'),(1141,'14121805','141218','PAPEL BAÑADO TRATADO CON LATEX'),(1142,'14121806','141218','PAPEL ENCERADO'),(1143,'14121807','141218','PAPEL DE CARNICERO'),(1144,'14121808','141218','PAPEL DE CONGELAR'),(1145,'14121809','141218','PAPEL PARA EMPACAR'),(1146,'14121810','141218','PAPELES CARBON'),(1147,'14121811','141218','PAPELES DE COPIA SENSIBILIZADOS'),(1148,'14121812','141218','PAPEL FOTOGRAFICO'),(1149,'14121813','141218','PAPEL DE ALUMINIO'),(1150,'14121901','141219','PAPEL PERIODICO ESTANDAR'),(1151,'14121902','141219','PAPEL PERIODICO DE COLOR'),(1152,'14121903','141219','PAPEL PERIODICO DE GRAN BRILLO'),(1153,'14121904','141219','PAPEL OFFSET'),(1154,'14121905','141219','PAPELES TIMPANO'),(1155,'14122101','141221','PAPEL KRAFT SUPER SATINADO'),(1156,'14122102','141221','PAPEL KRAFT ACABADO A MAQUINA O GLASEADO'),(1157,'14122103','141221','PAPEL NO BAÑADO NO TRATADO'),(1158,'14122104','141221','PAPEL CREPE NO TRATADO'),(1159,'14122105','141221','PAPEL CREPE TRATADO DE LATEX'),(1160,'14122106','141221','PAPEL NO-BAÑADO TRATADO DE LATEX'),(1161,'14122201','141222','PAPELES PARA GERMINAR SEMILLAS'),(1162,'14122202','141222','PAPEL DE SEGURIDAD'),(1163,'14122203','141222','PAPEL SELLADO'),(1164,'15101502','151015','QUEROSENO'),(1165,'15101503','151015','NAFTA'),(1166,'15101504','151015','COMBUSTIBLE DE AVIACION'),(1167,'15101505','151015','DIESEL'),(1168,'15101506','151015','GASOLINA PARA VEHICULO'),(1169,'15101507','151015','BENCENO'),(1170,'15101508','151015','PETROLEO CRUDO'),(1171,'15101509','151015','COMBUSTIBLE PARA BARCOS'),(1172,'15101510','151015','CONDENSADO'),(1173,'15101511','151015','THINNER'),(1174,'15101601','151016','CARBON'),(1175,'15101602','151016','LIGNITO'),(1176,'15101603','151016','TURBA'),(1177,'15101604','151016','COQUE'),(1178,'15101605','151016','CARBON DE LEÑA'),(1179,'15101606','151016','ALCOHOLES CARBURANTES GELIFICADOS'),(1180,'15101607','151016','HEXAMINAS'),(1181,'15101608','151016','TRIOXANOS'),(1182,'15101609','151016','LEÑA'),(1183,'15101701','151017','GASOIL PARA CALEFACCION NUM. 2'),(1184,'15101702','151017','RESIDUOS DE FUELOIL PESADO NUM. 4O6'),(1185,'15111501','151115','PROPANO'),(1186,'15111502','151115','METANO'),(1187,'15111503','151115','PROPILENO'),(1188,'15111504','151115','ETILENO'),(1189,'15111505','151115','BUTANO'),(1190,'15111506','151115','ACETILENO'),(1191,'15111507','151115','GAS CIUDAD'),(1192,'15111508','151115','GAS DE GASOGENO, DE CARBON'),(1193,'15111509','151115','GAS METILACETILENO PROPADIENO (MAPP)'),(1194,'15111510','151115','GAS DE PETROLEO LICUADO'),(1195,'15111701','151117','ADITIVO ESPESANTE PARA COMBUSTIBLE'),(1196,'15111702','151117','INHIBIDORES DE FORMACION DE HIELO PARA SISTEMAS DE COMBUSTIBLE'),(1197,'15121501','151215','ACEITE DE MOTOR'),(1198,'15121502','151215','ACEITE PARA CORTAR METALES'),(1199,'15121503','151215','ACEITE DE ENGRANAJES'),(1200,'15121504','151215','ACEITE HIDRAULICO'),(1201,'15121505','151215','ACEITE PARA TRANSFORMADORES'),(1202,'15121508','151215','ACEITE PARA TRANSMISIONES'),(1203,'15121509','151215','ACEITE DE FRENOS'),(1204,'15121510','151215','ANTIGRIPADO'),(1205,'15121511','151215','PASTA PARA MONTAJE, PARA JUNTAS'),(1206,'15121512','151215','ANTI ADHESIVOS'),(1207,'15121513','151215','LUBRICANTES DE GRAFITO'),(1208,'15121514','151215','LUBRICANTES EN SPRAY'),(1209,'15121515','151215','COMPONENTES ANTIAGARROTAMIENTO O ANTIMANCHAS'),(1210,'15121516','151215','SELLADOR DE FUGAS'),(1211,'15121517','151215','JABONES LUBRICANTES'),(1212,'15121518','151215','LIQUIDOS DE AMORTIGUACION'),(1213,'15121519','151215','ACEITES LUBRICANTES DE RELOJERIA'),(1214,'15121520','151215','LUBRICANTES DE USO GENERAL (ACEITES MULTIUSOS)'),(1215,'15121521','151215','ACEITES LUBRICANTES PARA BOMBAS'),(1216,'15121522','151215','ACEITES LUBRICANTES PARA ARMAS'),(1217,'15121523','151215','LIQUIDOS DE PREPARACION DE LENTES'),(1218,'15121524','151215','ACEITES DE TEMPLADO'),(1219,'15121525','151215','ACEITES ATEMPERANTES'),(1220,'15121526','151215','LUBRICANTES PARA EQUIPO DE ELABORACION DE ALIMENTOS'),(1221,'15121527','151215','ACEITE DE TURBINA'),(1222,'15121528','151215','ACEITES DE APAGADO, EXTINCION'),(1223,'15121529','151215','REFRIGERANTE PARA RADIADOR'),(1224,'15121801','151218','REPELENTE DE DE HUMEDAD, HIDROFUGOS'),(1225,'15121802','151218','LUBRICANTES ANTICORROSIVOS'),(1226,'15121803','151218','REMOVEDOR DE OXIDO, ANTIOXIDANTES'),(1227,'15121804','151218','PREPARADOS ANTIOXIDANTES'),(1228,'15121805','151218','PASTA ANTI SOLDADURA'),(1229,'15121806','151218','ACEITES DESOXIDANTES'),(1230,'15121901','151219','GRASA DE SILICON'),(1231,'15121902','151219','GRASA'),(1232,'15121903','151219','GRASA DE FLUOROPOLIMERO'),(1233,'15121904','151219','GRASA DE LANA'),(1234,'15131502','151315','URANIO EMPOBRECIDO, MERMADO'),(1235,'15131503','151315','URANIO ENRIQUECIDO'),(1236,'15131504','151315','IRIDIO'),(1237,'15131505','151315','PLUTONIO ENRIQUECIDO'),(1238,'15131506','151315','PLUTONIO EMPOBRECIDO, MERMADO'),(1239,'15131601','151316','BARRA DE COMBUSTIBLE NUCLEAR'),(1240,'20101501','201015','EQUIPOS DE EXPLOTACION CONTINUA DE MINERIA'),(1241,'20101502','201015','TIJERAS DE FRENTE CORRIDO'),(1242,'20101503','201015','CORTADORES DE CARBON'),(1243,'20101504','201015','CORTADORES DE ROCA'),(1244,'20101601','201016','CRIBAS'),(1245,'20101602','201016','ALIMENTADORES'),(1246,'20101603','201016','PANTALLA DE AGUJERO DE COLADA, CRIBAS, CEDAZOS DE DESAGUE'),(1247,'20101617','201016','GEARMOTORS'),(1248,'20101701','201017','TRITURADORAS DE MUELAS, TRITURADORA DE ROCA'),(1249,'20101702','201017','TRITURADORAS DE CILINDROS'),(1250,'20101703','201017','TRITURADORAS DE CONOS'),(1251,'20101704','201017','TRITURADORAS GIRATORIAS'),(1252,'20101705','201017','TRITURADORAS DE IMPACTO'),(1253,'20101706','201017','TRITURADORAS DE MANDIBULA, TRITURADOR DE MORDAZA'),(1254,'20101707','201017','PLANTAS DE TRITURACION'),(1255,'20101708','201017','MOLINO DE CABILLAS (MOLINO BARRA)'),(1256,'20101709','201017','MOLINO DE BOLAS'),(1257,'20101710','201017','MAQUINARIA DE PULVERIZACION'),(1258,'20101711','201017','ROMPEDORA O QUEBRADORA DE ROCA'),(1259,'20101712','201017','MOLEDORES DE TIERRA'),(1260,'20101713','201017','MOLEDORES DE TORBELLINO O CICLON'),(1261,'20101714','201017','PALAS DE MORDAZA'),(1262,'20101801','201018','CERNEDORES DE CABLES'),(1263,'20101802','201018','CERNEDORES EN TIJERA'),(1264,'20101803','201018','CERNEDORES EN BRAZO'),(1265,'20101804','201018','GUNITADORA, EQUIPO DE ROCIADO Y BATIDO'),(1266,'20101805','201018','PIEZAS DE REPUESTOS O ACCESORIOS DE ASISTENCIA MECANIZADA DE SOPORTE EN TIERRA'),(1267,'20101901','201019','SISTEMAS DE TALADRO, DE PERFORADO Y DE CARGA'),(1268,'20101902','201019','SISTEMAS DE IMPACTO REPETITIVO'),(1269,'20101903','201019','PIEZAS DE RECAMBIO DE SISTEMAS SECUNDARIOS DE PERFORACION Y PERFORADO'),(1270,'20102001','201020','TALADROS DE LARGA PROFUNDIDAD DEL POZO (ITH) O DE FONDO (DTH)'),(1271,'20102002','201020','TALADRO DE MARTILLO DE PUNTA DE GRAN PROFUNDIDAD'),(1272,'20102003','201020','VARAS O PALAS GIGANTES DE CAVADO, NEUMATICAS'),(1273,'20102004','201020','VARAS O PALAS GIGANTES DE CAVADO, HIDRAULICAS'),(1274,'20102005','201020','EQUIPOS GIGANTES DE EXPLORACION HORIZONTAL, NEUMATICOS'),(1275,'20102006','201020','EQUIPOS GIGANTES DE EXPLORACION HORIZONTAL, HIDRAULICOS'),(1276,'20102007','201020','BASE DE TALADROS'),(1277,'20102008','201020','PIEZAS DE REPUESTOS O ACCESORIOS DE SISTEMAS DE EXPLORACION Y EXPLOTACION'),(1278,'20102101','201021','PERFORADORAS ROTATIVAS NEUMATICAS'),(1279,'20102102','201021','PERFORADORAS ROTATIVAS HIDRAULICAS'),(1280,'20102103','201021','PERFORADORAS ROTATIVAS PORTATILES'),(1281,'20102104','201021','PIEZAS DE RECAMBIO DE PERFORADORAS ROTATIVAS O ACCESORIOS'),(1282,'20102201','201022','MAQUINARIA DE CARGA DE NITRATO-FUEL (ANFO)'),(1283,'20102202','201022','MAQUINARIA DE CARGA DE EMULSION'),(1284,'20102203','201022','PIEZAS DE RECAMBIO DE MAQUINARIA DE CARGA DE EXPLOSIVOS O ACCESORIOS'),(1285,'20102301','201023','TRANSPORTES DE PERSONAL'),(1286,'20102302','201023','VAGONES GRUA'),(1287,'20102303','201023','VEHICULO DE MATERIAL DE PLATAFORMA'),(1288,'20102304','201023','VEHICULO DE MATERIAL A GRANEL'),(1289,'20102305','201023','VEHICULOS DE SERVICIO EN GENERAL'),(1290,'20102306','201023','VEHICULOS DE PLATAFORMA ELEVADA O ASCENSORES PANTOGRAFICOS'),(1291,'20102307','201023','PIEZAS DE REPUESTOS DE VEHICULO DE SERVICIO DE MINERIA SUBTERRANEA O ACCESORIOS'),(1292,'20111504','201115','EQUIPO DE PERFORACION DE POZOS DE AGUA'),(1293,'20111505','201115','EQUIPO DE PROSPECCION DE URANIO'),(1294,'20111601','201116','MAQUINARIA DE PERFORACION O EXCAVACION'),(1295,'20111602','201116','MAQUINARIA DE MONTAJE PARA EL FONDO DE LA PERFORACION'),(1296,'20111603','201116','PERFORADORAS DE MARTILLO'),(1297,'20111604','201116','TALADRO DE ARRASTRE'),(1298,'20111606','201116','VIBRADORES NEUMATICOS'),(1299,'20111607','201116','MAQUINARIA PARA CONSTRUCCION DE TUNELES'),(1300,'20111608','201116','MARTILLOS DE CHOQUE'),(1301,'20111609','201116','PERFORADORAS DE SONDEO'),(1302,'20111610','201116','MAQUINARIA DE INSPECCION DE ALCANTARILLADO'),(1303,'20111611','201116','PERFORADORAS ROTATORIAS'),(1304,'20111612','201116','EQUIPO DE PERFORACION'),(1305,'20111613','201116','PERFORADORAS DE AGUJERO LARGO'),(1306,'20111614','201116','BROCAS PARA PERFORADORAS INDUSTRIALES'),(1307,'20111615','201116','TALADRO DE PERFORACION Y GUIAS MOVILES'),(1308,'20111616','201116','TORRES O GRUAS DE PERFORACION'),(1309,'20111617','201116','CARROS DE PERFORACION'),(1310,'20111618','201116','POSTES DE LA PESCA BARRENA HACIA BAJO'),(1311,'20111619','201116','BROCAS O TALADROS DE PERFORACION DE POZOS'),(1312,'20111701','201117','INSTRUMENTOS AUDIOVISUALES PARA LA  INSPECCION DE POZOS'),(1313,'20111702','201117','PILARES DE PIEDRA EN SECO O ANCLAJES PARA TUBERIAS'),(1314,'20111703','201117','ENTUBADOS PARA PERFORACION'),(1315,'20111704','201117','FILTROS DE PERFORACION'),(1316,'20111705','201117','PUNTAS DE PERFORACION DE POZO'),(1317,'20111706','201117','CUÑAS DE PERFORACION'),(1318,'20111707','201117','ADAPTADORES DE UTILES DE TALADRAR POZOS'),(1319,'20111708','201117','BARRAS DE SONDEO'),(1320,'20111709','201117','JUEGOS, KITS DE ACCESORIOS O HERRAMIENTAS DE PERFORACION DE POZO'),(1321,'20121001','201210','ACIDIFICANTE, UNIDADES DE MEZCLAR'),(1322,'20121002','201210','ACIDIFICANTE, SENSORES DE DENSIDAD'),(1323,'20121003','201210','ACIDIFICANTE, UNIDADES DE BOMBEAR'),(1324,'20121004','201210','UNIDADES PARA TRATAR ACIDOS, ACIDIFICANTES'),(1325,'20121005','201210','ACIDIFICANTE, TUBERIA O CANALIZACION DE AIRE'),(1326,'20121006','201210','ACIDIFICANTE INYECTOR DE BOLAS'),(1327,'20121007','201210','ACIDIFICANTE, EQUIPO PARA LIQUIDO A GRANEL'),(1328,'20121008','201210','ACIDIFICANTE, CAJAS PARA LAS CAIDAS DE GOTAS'),(1329,'20121009','201210','ACIDIFICANTE, CONTADOR O MEDIDOR DE FLUJO'),(1330,'20121010','201210','ACIDIFICANTE CAJAS DE DISTRIBUCION'),(1331,'20121011','201210','ACIDIFICANTE SENSORES DE PRESION'),(1332,'20121012','201210','ACIDIFICANTE TUBERIA DE PROCESO'),(1333,'20121013','201210','ACIDIFICANTE JUNTAS RECTAS'),(1334,'20121014','201210','ACIDIFICANTE ESLABONES GIRATORIOS'),(1335,'20121015','201210','ACIDIFICANTE HIERROS DE TRATAMIENTO'),(1336,'20121016','201210','ACIDIFICANTE ASEGURADORES DE ARBOLES'),(1337,'20121101','201211','UNIDADES PARA MEZCLAR'),(1338,'20121102','201211','TAMPONES, ENCHUFES DE PUENTES DE CEMENTAR'),(1339,'20121103','201211','TANQUES DE ALMACENAJE DE CEMENTO O CEMENTO LIQUIDO A GRANEL'),(1340,'20121104','201211','EQUIPO A GRANEL PARA MATERIAL DE CEMENTO'),(1341,'20121105','201211','SENSORES DE DENSIDAD DE CEMENTO'),(1342,'20121106','201211','UNIDADES O PLANTAS PARA MEZCLA DE CEMENTO FLOTANTE'),(1343,'20121107','201211','HERRAMIENTAS ETAPA PARA EQUIPO DE CEMENTO FLOTANTE'),(1344,'20121108','201211','LIMPIADOR DE TAPONES O ENCHUFES DE EQUIPO DE CEMENTO FLOTANTE'),(1345,'20121109','201211','INSTALACIONES DE BOMBEAR CEMENTO'),(1346,'20121110','201211','RETENEDORES DE CEMENTO'),(1347,'20121111','201211','CENTRALIZADORES'),(1348,'20121112','201211','ENGANCHES PESTILLO EXPRES'),(1349,'20121113','201211','COLLARES FLOTADORES'),(1350,'20121114','201211','ZAPATA FLOTADORA'),(1351,'20121115','201211','HERRAMIENTAS PARA CEMENTACION DEL CAMPO PETROLIFERO'),(1352,'20121116','201211','TAPADORES RECUPERABLES DE CEMENTACION'),(1353,'20121117','201211','ESLINGAS DE SEGURIDAD'),(1354,'20121118','201211','CABEZALES SUBMARINAS DE CEMENTO'),(1355,'20121119','201211','PISTAS SUPERFICIALES DE CEMENTO'),(1356,'20121201','201212','EQUIPO DE LIQUIDO A GRANEL PARA FRACTURAR'),(1357,'20121202','201212','EQUIPO DE PROPPANT A GRANEL PARA FRACTURAR'),(1358,'20121203','201212','UNIDADES DE CONTROL DE FRACTURAR'),(1359,'20121204','201212','SENSORES DE DENSIDAD DE FRACTURAR'),(1360,'20121205','201212','UNIDADES MULTIPLES DE FRACTURAR'),(1361,'20121206','201212','EQUIPO TRANSPORTADOR DE PROPPANT DE FRACTURAR'),(1362,'20121207','201212','UNIDADES DE BOMBEO DE FRACTURAR'),(1363,'20121208','201212','EQUIPOS DE MEZCLA DE LECHADA DE  FRACTURAR'),(1364,'20121209','201212','INSTALACIONES PARA MEZCLAR GEL'),(1365,'20121210','201212','PROYECTILES DE FRACTURAR'),(1366,'20121211','201212','MONITORES DE INTEGRIDAD DE BOMBA'),(1367,'20121212','201212','TAPADORES DE SERVICIO DE FRACTURAR'),(1368,'20121213','201212','INSTALACIONES DE BOMBEO DE ESTIMULACION'),(1369,'20121301','201213','TAPON OBTURADOR'),(1370,'20121302','201213','FLOTADORES'),(1371,'20121303','201213','SISTEMA FRAC DE EMPACAR'),(1372,'20121304','201213','SISTEMAS DE EMPACAR GRAVA'),(1373,'20121305','201213','ZAPATAS GUIA'),(1374,'20121306','201213','NIPLES DE ENTRELAZAR'),(1375,'20121307','201213','SUBS DE REEMPLAZO'),(1376,'20121308','201213','TUBERIA DE PRODUCCION SUPERIOR'),(1377,'20121309','201213','BLANCOS DE CONTROL DE ARENA'),(1378,'20121310','201213','EQUIPO DE LIQUIDO A GRANEL PARA CONTROL DE ARENA'),(1379,'20121311','201213','EQUIPO DE PROPPANT A GRANEL PARA CONTROL DE ARENA'),(1380,'20121312','201213','SENSORES DE DENSIDAD DE CONTROL DE ARENA'),(1381,'20121313','201213','UNIDADES MULTIPLES DE CONTROL DE ARENA'),(1382,'20121314','201213','EQUIPO DE TRASLACION DE PROPPANT DE CONTROL DE ARENA'),(1383,'20121315','201213','INSTALACIONES DE BOMBEO DE CONTROL DE ARENA'),(1384,'20121316','201213','PANTALLAS DE CONTROL DE ARENA'),(1385,'20121317','201213','INSTALACIONES DE MEZCLA DE LECHADA PARA CONTROL DE ARENA'),(1386,'20121318','201213','DETECTORES DE ARENA'),(1387,'20121319','201213','SELLO, EMPAQUE DEL ENSAMBLAJE DE LOCALIZADORES'),(1388,'20121320','201213','EMPALMES DE ESQUILEO'),(1389,'20121321','201213','HERRAMIENTAS PARA MOVER EL MANGUITO'),(1390,'20121322','201213','MANGUITOS DESLIZANTES'),(1391,'20121323','201213','CADENAS DE VELOCIDAD'),(1392,'20121401','201214','COLECTOR DE BOLA SUBMARINO'),(1393,'20121402','201214','EMPALMES DE EXPLOSION'),(1394,'20121403','201214','ENTRERROSCAS DE EXPLOSION'),(1395,'20121404','201214','TAPON MACHO DE TERMINACION'),(1396,'20121405','201214','DISPOSITIVOS DE CIRCULACION DE PRODUCCION'),(1397,'20121406','201214','EQUIPO DE PRUEBA DE LA TERMINACION'),(1398,'20121407','201214','PROTECTORES DE LA LINEA DE CONTROL'),(1399,'20121408','201214','HERRAMIENTAS DE LA DESVIACION'),(1400,'20121409','201214','JUNTAS DE DILATACION DE LA TERMINACION'),(1401,'20121410','201214','ACOPLADORES DEL FLUJO'),(1402,'20121411','201214','EQUIPO DE LA ELEVACION DEL GAS'),(1403,'20121412','201214','HERRAMIENTAS DEL ATERRIZAJE DE LA SUSPENSION'),(1404,'20121413','201214','POMPAS HIDRAULICAS DE LA TERMINACION'),(1405,'20121414','201214','HERRAMIENTAS HIDRAULICAS DE COLOCACION'),(1406,'20121415','201214','SISTEMAS DE INYECCION'),(1407,'20121416','201214','ENTRERROSCAS DE ATERRIZAJE'),(1408,'20121417','201214','SUSPENSIONES DEL TRAZADOR DE LINEAS'),(1409,'20121418','201214','HERRAMIENTAS PARA ARRANQUE DEL EMBALADOR'),(1410,'20121419','201214','HERRAMIENTAS PARA RECORRIDO DEL EMBALADOR'),(1411,'20121420','201214','EMBALADORES DE PRODUCCION'),(1412,'20121421','201214','EQUIPO DE BOMBEAR POR LINEA DE FLUJO'),(1413,'20121422','201214','EMPALMES DE SEGURIDAD DE LA TERMINACION'),(1414,'20121423','201214','SELLOS DE MONTAJES DE EQUIPOS DE TERMINACION'),(1415,'20121424','201214','SELLOS DE ALESAJES O ALESAJES PULIDOS'),(1416,'20121425','201214','MANDRILES DE BOLSILLO LATERALES'),(1417,'20121427','201214','VALVULAS DE SEGURIDAD SUBSUPERFICIE'),(1418,'20121428','201214','EMPALMES DE AVANCE'),(1419,'20121429','201214','ANCLAS PARA ENTUBAMIENTO'),(1420,'20121430','201214','MONTAJE DE FLUJO DOBLE'),(1421,'20121501','201215','IMPEDIMENTOS DE ESCAPE'),(1422,'20121502','201215','CONTROLES DEL CIERRE DE EMERGENCIA'),(1423,'20121503','201215','RASPATUBOS'),(1424,'20121504','201215','COLLARES DE PERFORACION'),(1425,'20121505','201215','EQUIPO SACA NUCLEOS'),(1426,'20121506','201215','PROTECTORES DE ROSCA DEL TUBO DE PERFORAR'),(1427,'20121507','201215','EMPALMES DE HERRAMIENTAS DEL TUBO DE TALADRAR'),(1428,'20121508','201215','CAÑERIA DE PERFORACION'),(1429,'20121509','201215','ANILLOS DE CALIBRAR'),(1430,'20121510','201215','ABREHOYOS'),(1431,'20121511','201215','ESCARIADORES DE HOYOS'),(1432,'20121512','201215','TARROS DE PESCA'),(1433,'20121513','201215','AMORTIGUADORES DE CHOQUE DE BARRENOS HACIA ABAJO'),(1434,'20121514','201215','ESTABILIZADORES DE BARRENOS HACIA  ABAJO'),(1435,'20121515','201215','SUBS DE PERFORACION'),(1436,'20121516','201215','EMPUJADORES'),(1437,'20121601','201216','BROCAS DE BARRENA DE CORTADOR FIJO'),(1438,'20121602','201216','BROCAS DE BARRENA DE DIAMANTE  NATURAL'),(1439,'20121603','201216','BROCAS DE BARRENA DE BOQUILLA'),(1440,'20121604','201216','BROCAS PDC'),(1441,'20121605','201216','BROCAS DE BARRENA PARA INSERIR  BOTON CONO DE RODILLOS'),(1442,'20121606','201216','BROCAS DE BARRENA DE DIENTE DE  ACERO DE RODILLO'),(1443,'20121607','201216','CORONAS DE EXTRACTOR'),(1444,'20121701','201217','SUBMARINOS DE PARACHOQUES'),(1445,'20121702','201217','REMIENDOS DE TUBERIA'),(1446,'20121703','201217','AUMENTADORES DE PRESION DE  PERCUSOR'),(1447,'20121704','201217','SUBMARINOS DE CHATARRERIA'),(1448,'20121705','201217','MOLINOS O ZAPATOS ARDIENTES'),(1449,'20121706','201217','ENCHUFES DE PESCA/ ALIMENTACION  SUPERIOR'),(1450,'20121707','201217','LANZAS DE PESCA DEL CAMPO  PETROLIFERO'),(1451,'20121708','201217','HERRAMIENTAS DE PESCA SIN  ESPECIFICAR'),(1452,'20121801','201218','HERRAMIENTAS DE GEO-TIMONEO'),(1453,'20121802','201218','MOTORES PARA FANGO'),(1454,'20121803','201218','HERRAMIENTAS DIRIGIBLES ROTATORIAS'),(1455,'20121804','201218','SISTEMAS DE CONTROL SUPERFICIALES DE  PERFORACION DIRECCIONAL'),(1456,'20121805','201218','HERRAMIENTAS DE PERFORACION  DIRECCIONAL DE AGUJERO RECTO'),(1457,'20121901','201219','HERRAMIENTAS ACUSTICAS'),(1458,'20121902','201219','INSTRUMENTOS DE PERFORAR O PARA  CONTROLAR EL FANGO'),(1459,'20121903','201219','HERRAMIENTAS PARA MEDIR EL RENDIMIENTO DE PERFORACION'),(1460,'20121904','201219','EQUIPO DE MEDIR EL FLUJO'),(1461,'20121905','201219','HERRAMIENTAS DE RESONANCIA MAGNETICA NUCLEAR'),(1462,'20121906','201219','HERRAMIENTAS NUCLEARES'),(1463,'20121907','201219','EQUIPO DE REGISTRACION DE PRODUCCION'),(1464,'20121908','201219','HERRAMIENTAS DE RESISTIVIDAD'),(1465,'20121909','201219','SISTEMAS DE TOPOGRAFIA'),(1466,'20121910','201219','SISTEMAS DE TELEMETRIA'),(1467,'20121911','201219','HERRAMIENTAS ULTRASONICAS'),(1468,'20121912','201219','EQUIPO DE REGISTRACION DE PRESION  DEL AGUJERO DE FONDO DEL POZO'),(1469,'20121913','201219','EQUIPO DE PRUEBA DE REGISTRACION DE BARRENA HACIA ABAJO DEL POZO'),(1470,'20121914','201219','UNIDADES DE REGISTRACION DEL POZO'),(1471,'20122001','201220','BARRAS DE DERIVA'),(1472,'20122002','201220','MANGUITOS DE DERIVA'),(1473,'20122003','201220','CONEJOS DE DERIVA'),(1474,'20122004','201220','ACCESORIOS DE PRUEBA'),(1475,'20122005','201220','ENTRERROSCAS DE PRUEBA'),(1476,'20122006','201220','ENCHUFES DE PRUEBA'),(1477,'20122101','201221','ARMAS DE FUEGO DE CAPSULA'),(1478,'20122102','201221','ARMAS DE FUEGO DE CASCARA'),(1479,'20122103','201221','CABEZAS DE DESPLIEGUE'),(1480,'20122104','201221','EXPLOSIVOS DE PERFORACION'),(1481,'20122105','201221','CABEZAS DE DISPARAR'),(1482,'20122106','201221','ADAPTADORES DE ARMAS DE FUEGO'),(1483,'20122107','201221','ARMAS DE FUEGO DE DENSIDAD ALTO DE TIRO'),(1484,'20122108','201221','TAPONES MACHOS DE PERFORACION'),(1485,'20122109','201221','HERRAMIENTAS PARA ASENTADO DE TAPONES'),(1486,'20122110','201221','EQUIPO DE POSICIONAR LA PERFORACION'),(1487,'20122111','201221','ARMAS DE FUEGO ESCALOPEADAS'),(1488,'20122112','201221','SUBMARINOS EN TANDEM'),(1489,'20122113','201221','ACCESORIOS DE CAÑON PERFORADOR DE LA TUBERIA PASANTE'),(1490,'20122114','201221','CAÑONES PERFORADORES DE TUBERIA PASANTE'),(1491,'20122115','201221','SUBS DE VENTILACION DE BALANCE INFERIOR'),(1492,'20122201','201222','AGUILON DE LLAMARADA'),(1493,'20122202','201222','QUEMADORES DE LA LLAMARADA'),(1494,'20122203','201222','HERRAMIENTAS PARA PRUEBA DEL AGUJERO ENCERRADO'),(1495,'20122204','201222','TUBOS MULTIPLES DE ESTRANGULACION'),(1496,'20122205','201222','TUBOS MULTIPLES DE DESVIACION'),(1497,'20122206','201222','CESTAS DE CABEZAL DE FLUJO'),(1498,'20122207','201222','ESLABONES GIRATORIOS DE CABEZAL DE FLUJO'),(1499,'20122208','201222','CABEZAL DE FLUJO'),(1500,'20122209','201222','CORTAR DE FORMACION EN HERRAMIENTAS'),(1501,'20122210','201222','FLAMAS DE GAS'),(1502,'20122211','201222','ANALIZADORES DEL GAS DE FANGO'),(1503,'20122212','201222','SACAMUESTRAS DE ACEITE'),(1504,'20122213','201222','SEPARADORES DE PRUEBA DE POZO'),(1505,'20122214','201222','TUBERIA SUPERFICIAL DE PRUEBA DE POZO'),(1506,'20122215','201222','TANQUES DE OLEAJE'),(1507,'20122216','201222','HERRAMIENTAS DE PRUEBA DE BARRENOS HACIA ABAJO DE POZO'),(1508,'20122301','201223','CABEZA ADAPTADOR DE SLICKLINE'),(1509,'20122302','201223','DESPOJADOS DE SLICKLINE/ PELICULA OLEOSA'),(1510,'20122303','201223','GUIAS DE ALARMA DE SLICKLINE'),(1511,'20122304','201223','CAJAS CIEGAS DE SLICKLINE'),(1512,'20122305','201223','EQUIPO DE PRESION DE AGUJERO INFERIOR DE SLICKLINE'),(1513,'20122306','201223','HERRAMIENTAS DE CALIBRAR DE SLICKLINE'),(1514,'20122307','201223','EQUIPO DE BALDEO DE VERTEDERO DE CEMENTO DE SLICKLINE'),(1515,'20122308','201223','CORTADORES QUIMICOS DE SLICKLINE'),(1516,'20122309','201223','ABRAZADERA DE SLICKLINE EN LOS CENTRALIZADORES DE LA CADENA DE LA HERRAMIENTA'),(1517,'20122310','201223','ABRAZADERA DE SLICKLINE EN LOS CENTRALIZADORES DEL CABLE DE ACERO'),(1518,'20122311','201223','LOCALIZADORES DE COLLAR DE SLICKLINE'),(1519,'20122312','201223','COLECTORES DE SLICKLINE'),(1520,'20122313','201223','HERRAMIENTAS DE COLISION DEL SLICKLINE'),(1521,'20122314','201223','VIAS DE TRASPASO DE SLICKLINE'),(1522,'20122315','201223','EQUIPO DE MEDIR LA PROFUNDIDAD DEL SLICKLINE'),(1523,'20122316','201223','FRASCOS DEL DEWAR DE SLICKLINE'),(1524,'20122317','201223','HERRAMIENTAS DEL INCLINOMETRO DE SLICKLINE'),(1525,'20122318','201223','HERRAMIENTAS DIRECCIONALES DE SLICKLINE'),(1526,'20122319','201223','HERRAMIENTAS DIABLO DE SLICKLINE'),(1527,'20122320','201223','PUNZONADORES DE AGUJERO DE SLICKLINE'),(1528,'20122321','201223','CORTADOR DE CHORRO DE SLICKLINE'),(1529,'20122322','201223','DESPOJOS DE PERDIGONES DE SLICKLINE'),(1530,'20122323','201223','HERRAMIENTAS DEL KICKOVER DE SLICKLINE'),(1531,'20122324','201223','JUNTAS DE CHARNELA DE SLICKLINE'),(1532,'20122325','201223','PASTECAS DE IMPRESION DE SLICKLINE'),(1533,'20122326','201223','MANDRILES LOCALIZADORES DE SLICKLINE'),(1534,'20122327','201223','MANDRILES DE CIERRE DE SLICKLINE'),(1535,'20122328','201223','LUBRICADORES DE SLICKLINE'),(1536,'20122329','201223','ACHICADORES MECANICOS DE SLICKLINE'),(1537,'20122330','201223','DORSOS DE TAPON MECANICOS DE SLICKLINE'),(1538,'20122331','201223','OTRAS HERRAMIENTAS SLICKLINE'),(1539,'20122332','201223','RASPADORES DE PARAFINA DE SLICKLINE'),(1540,'20122333','201223','CASQUILLOS DE CUERDA DE SLICKLINE'),(1541,'20122334','201223','RESORTE CORREDOR O DE ARRASTRE DE SLICKLINE'),(1542,'20122335','201223','HERRAMIENTAS DE SEPARAR DE SLICKLINE'),(1543,'20122336','201223','GARRUCHAS O LADRILLO DE PISO DE SLICKLINE'),(1544,'20122338','201223','ACCESORIOS DE HERRAMIENTAS DE ARRASTRE DE SLICKLINE'),(1545,'20122339','201223','HERRAMIENTAS DE ARRASTRE DE SLICKLINE'),(1546,'20122340','201223','HERRAMIENTAS CORREDORES DE SLICKLINE'),(1547,'20122341','201223','UNIDADES DE SLICKLINE'),(1548,'20122342','201223','ALAMBRE DE SLICKLINE'),(1549,'20122343','201223','HERRAMIENTAS SONICAS DE SLICKLINE'),(1550,'20122344','201223','BARRAS ESPACIADORAS DE SLICKLINE'),(1551,'20122345','201223','ABRETUBOS DE SLICKLINE'),(1552,'20122346','201223','DISPOSITIVOS DE TENSION DE SLICKLINE'),(1553,'20122347','201223','TAPONES DE TUBERIA DE SLICKLINE'),(1554,'20122348','201223','HERRAMIENTAS ULTRASONICAS DE SLICKLINE'),(1555,'20122349','201223','GANCHOS DE CABLE DE ACERO'),(1556,'20122350','201223','PERCUSORES DE CABLE DE ACERO'),(1557,'20122351','201223','RASPADORES DE CABLE DE ACERO'),(1558,'20122352','201223','ARPON DE CABLE DE ACERO'),(1559,'20122353','201223','VASTAGO DE CABLE DE ACERO'),(1560,'20122354','201223','VALVULAS DE CABLE DE ACERO'),(1561,'20122356','201223','DISPOSITIVOS ANTIALAMBRICOS'),(1562,'20122357','201223','ACELERADORES DE CORREDERA ALAMBRICA'),(1563,'20122401','201224','GOLPETEADORES DE CABLE'),(1564,'20122402','201224','EVAPORADORES DE PRODUCCION DE CAMPOS PETROLEROS'),(1565,'20122403','201224','PROBADORES HIPOT'),(1566,'20122404','201224','PULIMENTADORAS DEL CAMPO PETROLIFERO'),(1567,'20122405','201224','ALZADORES DE EXTREMIDAD DE MOTORES'),(1568,'20122406','201224','PROBADORES DIELECTRICOS DE PETROLEO'),(1569,'20122407','201224','INSTALACIONES PARA RELLENAR VACIOS  DE ACEITE'),(1570,'20122408','201224','ENDEREZADORES DE POZOS DE PRODUCCION DE CAMPOS PETROLEROS'),(1571,'20122409','201224','DEVANADORAS DE PRODUCCION DE CAMPOS PETROLEROS'),(1572,'20122410','201224','ANALIZADORES DE VIBRACION'),(1573,'20122501','201225','HERRAMIENTAS DE DINAMITERO'),(1574,'20122502','201225','UNIDADES DE GRUA AUTOMOVIL PARA TUBERIA ADUJADA'),(1575,'20122503','201225','UNIDADES DE TUBERIA ADUJADA'),(1576,'20122504','201225','CONJUNTOS DE MANGUERA DE TUBERIA ADUJADA'),(1577,'20122505','201225','SISTEMAS INFLABLES DE TUBERIA ADUJADA'),(1578,'20122506','201225','CABEZA DE INYECTOR DE TUBERIA ADUJADA'),(1579,'20122507','201225','EQUIPO DE ELEVAR LA TUBERIA ADUJADA'),(1580,'20122508','201225','CASAS PARA LOS OPERADORES'),(1581,'20122509','201225','FUENTES DE ENERGIA DE TUBERIA ADUJADA'),(1582,'20122510','201225','CARRETES DE TUBERIA ADUJADA'),(1583,'20122511','201225','CARRETES DE BOBINAR LA TUBERIA ADUJADA'),(1584,'20122512','201225','GUIAS DE TUBERIA'),(1585,'20122513','201225','SISTEMA DE CONEXION DE CABEZAS DE POZO'),(1586,'20122514','201225','ESTRUCTURAS DE APOYO DE CABEZAS DE POZO'),(1587,'20122515','201225','TUBERIA ADUJADA DEL CAMPO PETROLIFERO'),(1588,'20122601','201226','SENSORES ANALOGOS SISMICOS'),(1589,'20122602','201226','ANTENAS DIRECCIONALES SISMICOS'),(1590,'20122603','201226','PAJAROS DE CABLE DE GALLARDETE SISMICO'),(1591,'20122604','201226','PETROLEROS DE TALADRO SISMICO'),(1592,'20122605','201226','GEOFONOS SISMICOS'),(1593,'20122606','201226','SISTEMAS SISMICOS DE GRAVEDAD'),(1594,'20122607','201226','SISTEMAS DE HUINCHE DE CAÑON SISMICO'),(1595,'20122608','201226','HIDROFONOS SISMICOS'),(1596,'20122609','201226','FUENTES DE IMPULSO SISMICOS'),(1597,'20122610','201226','CABLES GALLARDETES MARINOS SISMICOS'),(1598,'20122611','201226','CABLES SISMICOS DEL FONDO DEL OCEANO'),(1599,'20122612','201226','SISTEMAS MAGNETICOS SISMICOS'),(1600,'20122613','201226','EQUIPO DE POSICIONAR SISMICO'),(1601,'20122614','201226','PISONES SISMICOS'),(1602,'20122615','201226','RECEPTORES SISMICOS'),(1603,'20122616','201226','SISTEMAS DE REFRACCION SISMICOS'),(1604,'20122617','201226','CONTROLADORES DE ORIGEN SISMICOS'),(1605,'20122618','201226','DISPOSITIVOS DE BOBINAR SISMICOS'),(1606,'20122619','201226','BLOQUES DE REMOLQUE SISMICOS'),(1607,'20122620','201226','PUNTOS DE REMOLQUE SISMICOS'),(1608,'20122621','201226','VIBRADORES SISMICOS'),(1609,'20122622','201226','SISTEMAS DE GRABAR SISMICOS'),(1610,'20122623','201226','SISTEMAS DE PROCESAR DATOS SISMICOS'),(1611,'20122701','201227','ENVOLTURA PARA CAMPO PETROLERO'),(1612,'20122702','201227','ACOPLAMIENTOS PARA CAMPO PETROLERO'),(1613,'20122703','201227','JUNTAS DE CACHORRO PARA CAMPO PETROLERO'),(1614,'20122704','201227','TUBERIA PARA CAMPO PETROLERO'),(1615,'20122705','201227','REVESTIMIENTO DE TUBERIA PARA CAMPO PETROLERO'),(1616,'20122706','201227','ENVOLTURA PARA CONDUCTOR'),(1617,'20122707','201227','EQUIPO PARA FUNCIONAR LA ENVOLTURA PARA CONDUCTOR'),(1618,'20122708','201227','VIAS DE PASO DE LA TUBERIA DE TALADRO'),(1619,'20122709','201227','GUARDARROSCAS PARA CAMPO PETROLERO'),(1620,'20122801','201228','AGITADORES DE LODO'),(1621,'20122802','201228','DEPOSITOS DE LODO'),(1622,'20122803','201228','EQUIPO DE PERFORAR CON AIRE'),(1623,'20122804','201228','BARCA PLATAFORMA'),(1624,'20122806','201228','DESVIADORES DE FLUIDO'),(1625,'20122807','201228','MALACATES'),(1626,'20122808','201228','EQUIPO PARA EL LECHO DE PERFORACION'),(1627,'20122809','201228','ESLABONES GIRATORIOS DE PERFORACION'),(1628,'20122810','201228','BARCA PLATAFORMA DE PERFORACION'),(1629,'20122811','201228','ELEVADORES DE LA PLATAFORMA DE PERFORACION'),(1630,'20122812','201228','ESTRIBO DE LA PLATAFORMA DE PERFORACION'),(1631,'20122813','201228','UNIDADES DE REACONDICIONAMIENTO HIDRAULICO'),(1632,'20122814','201228','SISTEMAS DE MOVER CON GATO LA PLATAFORMA DE PERFORACION'),(1633,'20122815','201228','PLATAFORMA DE PERFORACION MARINA DE MOVIDOS CON GATO'),(1634,'20122816','201228','BOQUILLAS KELLY'),(1635,'20122817','201228','VALVULAS KELLY'),(1636,'20122818','201228','ALABES KELLY'),(1637,'20122819','201228','KELLYS'),(1638,'20122820','201228','PLATAFORMAS DE PERFORACION EN TIERRA'),(1639,'20122821','201228','EQUIPO DE LIMPIAR LODO'),(1640,'20122822','201228','TUBOS MULTIPLES PARA LODO'),(1641,'20122823','201228','MEZCLADORAS DE LODO'),(1642,'20122824','201228','EQUIPO PARA MANEJO DE TUBERIA'),(1643,'20122825','201228','APAREJOS DE PLATAFORMA DE PERFORACION'),(1644,'20122826','201228','ESLABON DE ENERGIA O TRANSMISION  SUPERIOR'),(1645,'20122827','201228','PATINAJE DEL APAREJO'),(1646,'20122828','201228','CONTRAPASO DEL APAREJO DE PERFORACION'),(1647,'20122829','201228','MESAS ROTATIVAS DEL APAREJO DE PERFORACION'),(1648,'20122830','201228','PLATAFORMAS AUTOELEVADORAS DE REACONDICIONAMIENTO'),(1649,'20122831','201228','APAREJOS DE PERFORACION SEMI SUMERGIBLES'),(1650,'20122832','201228','RESBALONES DEL LECHO DE PERFORACION'),(1651,'20122833','201228','TENAZAS DE COMPLEMENTO'),(1652,'20122834','201228','MATONES DE HIERRO'),(1653,'20122835','201228','EQUIPO PARA VIAJAR'),(1654,'20122836','201228','BARCOS DE REACONDICIONAMIENTO'),(1655,'20122837','201228','APAREJOS DE REACONDICIONAMIENTO'),(1656,'20122838','201228','VIBRADORES'),(1657,'20122839','201228','DESGASIFICADORES DE LODO'),(1658,'20122840','201228','BLOQUES DE CORONA'),(1659,'20122841','201228','BLOQUES MOVILES'),(1660,'20122842','201228','DESARENADORES DE LODO'),(1661,'20122843','201228','SEPARADORES DE GRANOS FINOS DE  LODO'),(1662,'20122901','201229','CONDUCTOS DE REGISTRAR DATOS DE  SUPERFICIE'),(1663,'20122902','201229','SENSORES DE REGISTRAR DATOS DE  SUPERFICIE'),(1664,'20122903','201229','UNIDADES DE REGISTRAR DATOS DE  SUPERFICIE'),(1665,'20123001','201230','ENVOLTURA MULTILATERAL'),(1666,'20123002','201230','EMPALMES MULTILATERALES'),(1667,'20123003','201230','TAPADORES MULTILATERALES'),(1668,'20131001','201310','AGENTES DE CONTROL DE FILTRACION'),(1669,'20131002','201310','ESPACIADORES DE FLUIDO'),(1670,'20131003','201310','AGENTES DE CIRCULACION PERDIDA'),(1671,'20131004','201310','LODOS CON BASE DE PETROLEO'),(1672,'20131005','201310','AUMENTADORES DE LA VELOCIDAD DE  PENETRACION'),(1673,'20131006','201310','FLUIDOS CENTRADORES'),(1674,'20131007','201310','LODOS CON BASE SINTETICO'),(1675,'20131008','201310','AGENTES DE DESLEIR EL LODO'),(1676,'20131009','201310','LODOS CON BASE DE AGUA'),(1677,'20131010','201310','AGENTES DE LASTRAR EL LODO'),(1678,'20131101','201311','PROPPANTS CERAMICOS'),(1679,'20131102','201311','ARENAS DE FRACTURAR'),(1680,'20131103','201311','PROPPANTS CERAMICOS CUBIERTOS DE RESINA'),(1681,'20131104','201311','ARENAS DE FRACTURAR CUBIERTAS DE RESINA'),(1682,'20131105','201311','BAUXITAS SINTERIZADAS CUBIERTA DE RESINA'),(1683,'20131106','201311','BAUXITAS SINTERIZADAS'),(1684,'20131201','201312','SALMUERAS DIVALENTES'),(1685,'20131202','201312','SALMUERAS MONOVALENTES'),(1686,'20131301','201313','CEMENTO A GRANEL DE POZO PETROLERO'),(1687,'20131302','201313','POZO PETROLERO CLASE A CEMENTO TIPO I'),(1688,'20131303','201313','POZO PETROLERO CLASE B CEMENTO TIPO II'),(1689,'20131304','201313','POZO PETROLERO CLASE C CEMENTO'),(1690,'20131305','201313','POZO PETROLERO CLASE G CEMENTO'),(1691,'20131306','201313','POZO PETROLERO CLASE H CEMENTO'),(1692,'20131307','201313','CEMENTO DE PESO LIGERO DE POZO PETROLERO'),(1693,'20131308','201313','POZO PETROLERO ESTANDAR CEMENTO FINO TIPO III'),(1694,'20141001','201410','ACTUADORES DE CABEZA DE POZO'),(1695,'20141002','201410','BOMBAS DE BALANCIN DE CABEZA DE POZO'),(1696,'20141003','201410','LINEAS DE FLUJO DE CABEZA DE POZO'),(1697,'20141004','201410','VALVULAS DE COMPUERTA DE CABEZA DE POZO'),(1698,'20141005','201410','REGULADORES DE PRODUCCION DE CABEZA DE POZO'),(1699,'20141006','201410','ACCESORIOS DE CABEZA DE POZO O FLUJO DE LA SUB SUPERFICIE DE CABEZA DE POZO'),(1700,'20141007','201410','ACCESORIOS DE CABEZA DE POZO O FLUJO DE LA SUPERFICIE DE CABEZA DE POZO'),(1701,'20141008','201410','VALVULAS DE SEGURIDAD DE LA SUPERFICIE DE CABEZA DE POZO'),(1702,'20141011','201410','ADAPTADOR DE CABEZA DE TUBERIA'),(1703,'20141012','201410','ALOJAMIENTO DEL CABEZAL DE REVESTIMIENTO'),(1704,'20141013','201410','CUERPO ROTOR DE CABEZA DE TUBERIA'),(1705,'20141014','201410','CUERPO ROTOR DEL CABEZAL DE REVESTIMIENTO'),(1706,'20141015','201410','CONEXIONES EN T O EN CRUZ DE LA BOCA DE POZO'),(1707,'20141101','201411','SISTEMAS DE INYECCION DE PARAFINA'),(1708,'20141201','201412','EQUIPO DE DESARENAR PARA PRODUCCION'),(1709,'20141301','201413','BOMBAS DE CHORRO DE BARRENAS HACIA ABAJO'),(1710,'20141401','201414','TOPES DE ENTUBAMIENTO'),(1711,'20141501','201415','BOMBAS ELECTRICAS DE BARRENAS HACIA ABAJO'),(1712,'20141601','201416','BOMBAS NEUMATICAS DE EXPORTACION'),(1713,'20141701','201417','PLATAFORMAS FIJAS DE PRODUCCION A POCA DISTANCIA DE LA COSTA'),(1714,'20141702','201417','PLATAFORMAS FLOTANTES DE PRODUCCION A POCA DISTANCIA DE LA COSTA'),(1715,'20141703','201417','PLATAFORMAS FLOTANTES DE  ALMACENAJE A POCA DISTANCIA DE LA  COSTA'),(1716,'20141704','201417','PLATAFORMAS FLOTANTES DE BRAZO DE  TENSION DE PRODUCCION A POCA  DISTANCIA DE LA COSTA'),(1717,'20141705','201417','PLATAFORMAS FLOTANTES DE BRAZO DE  TENSION DE ALMACENAJE A POCA  DISTANCIA DE LA COSTA'),(1718,'20141801','201418','CONTADORES DE LA TURBINA DE GAS DE  PRODUCCION DEL POZO'),(1719,'20141901','201419','EQUIPO DE TRATAMIENTO DE GAS PARA   PRODUCCION DEL POZO'),(1720,'20142001','201420','REGENERADORES DE GLICOL PARA  PRODUCCION DEL POZO'),(1721,'20142101','201421','TRATADORES DE CALENTADORES PARA'),(1722,'20142201','201422','CALENTADORES DE LINEA ELECTRICA'),(1723,'20142301','201423','DESLIZADEROS DE INYECCION  NEUMATICA DE METANOL'),(1724,'20142401','201424','EQUIPO PARA PRODUCCION SUBMARINA  DE LA CABEZA DE POZO'),(1725,'20142402','201424','TUBERIAS FLEXIBLES O UMBILICALES  SUBMARINAS'),(1726,'20142403','201424','SISTEMA MULTIPLE DE DISTRIBUCION DE  PRODUCCION SUBMARINA'),(1727,'20142404','201424','SISTEMA DE BOMBEO Y SEPARACION  ANULAR VERTICAL'),(1728,'20142405','201424','CRUZ DE PRODUCCION Y COMPONENTE  SUBMARINO'),(1729,'20142501','201425','CENTRIFUGAS DE PETROLEO DEL AGUA  DEL CAMPO PETROLIFERO'),(1730,'20142601','201426','SISTEMAS DE CONTROL DE PRODUCCION SIN CABLE'),(1731,'20142701','201427','GATOS DE VARILLA DE BOMBEO'),(1732,'20142702','201427','BOMBAS DE BARRA'),(1733,'20142703','201427','BOMBAS DE BARRA MECANICA'),(1734,'20142801','201428','SEPARADORES DE AGUA PETROLEO'),(1735,'20142901','201429','TANQUES ALMACENADORES DE PETROLEO'),(1736,'20143001','201430','VASTAGOS DE SUCCION DE ALEACION DE ACERO'),(1737,'20143002','201430','VARILLAS CORTAS'),(1738,'21101501','211015','ARADOS'),(1739,'21101502','211015','PULVERIZADORES'),(1740,'21101503','211015','CULTIVADORAS'),(1741,'21101504','211015','ESCARDILLAS Y/O DESYERVADORAS'),(1742,'21101505','211015','MAQUINAS SACHADORAS'),(1743,'21101506','211015','MAQUINAS EXPLANADORAS O NIVELADORAS'),(1744,'21101507','211015','RODILLOS AGRICOLAS'),(1745,'21101508','211015','RODILLOS PARA CESPED O TERRENOS DEPORTIVOS'),(1746,'21101509','211015','MAQUINA PARA DRENAJE DE ZANJAS'),(1747,'21101510','211015','CAÑERIAS O TUBERIAS DE RIEGO'),(1748,'21101511','211015','CHORROS DE RIEGO'),(1749,'21101512','211015','ASPERSORES SUPERIORES'),(1750,'21101513','211015','DISCOS'),(1751,'21101514','211015','ARADOS DE SUBSUELO'),(1752,'21101516','211015','PLANTADORES'),(1753,'21101601','211016','PLANTADORAS'),(1754,'21101602','211016','TRANSPLANTADORAS'),(1755,'21101603','211016','SEMBRADORAS DE GRANO'),(1756,'21101604','211016','SEMBRADORAS DE SEMILLAS'),(1757,'21101605','211016','EQUIPO PARA TRATAMIENTO DE SEMILLAS'),(1758,'21101606','211016','EXCAVADORAS DE AGUJEROS'),(1759,'21101607','211016','REMOLQUE DE SEMBRADORA'),(1760,'21101608','211016','BANDEJA DE GERMINACION'),(1761,'21101701','211017','SEGADORES'),(1762,'21101702','211017','SEGADORAS DE HENO'),(1763,'21101703','211017','COSECHADORAS'),(1764,'21101704','211017','COSECHADORAS TRILLADORAS O MIXTAS'),(1765,'21101705','211017','MAQUINAS TRILLADORAS'),(1766,'21101706','211017','SEPARADORAS DE CULTIVOS'),(1767,'21101707','211017','PIEZAS DE COSECHADORA O ACCESORIOS'),(1768,'21101708','211017','PIEZAS DE SEGADORA O ACCESORIOS'),(1769,'21101801','211018','ASPERSORES'),(1770,'21101802','211018','PULVERIZADORES'),(1771,'21101803','211018','ASPERSORES DE AGUA'),(1772,'21101804','211018','ESPARCIDORES O DISTRIBUIDORES DE FERTILIZANTE O ABONO'),(1773,'21101805','211018','GENERADORES DE NIEBLA O NEBLINA'),(1774,'21101806','211018','COMPOSTADORES'),(1775,'21101807','211018','EQUIPO Y SUMINISTROS PARA  POLINIZACION'),(1776,'21101808','211018','EQUIPO PARA PROTECCION CONTRA  ESCARCHA'),(1777,'21101901','211019','ORDEÑADORAS'),(1778,'21101902','211019','EQUIPO PARA CRIA DE GANADO'),(1779,'21101903','211019','INCUBADORAS O POLLERAS PARA AVES  DE CORRAL'),(1780,'21101904','211019','MEZCLADORAS DE ALIMENTO'),(1781,'21101905','211019','EQUIPO PARA IDENTIFICACION DE  GANADO'),(1782,'21101906','211019','EQUIPO DE INSPECCION O RECOGIDA DE  HUEVOS'),(1783,'21101907','211019','MAQUINAS PARA ABREVAR ANIMALES'),(1784,'21101908','211019','TANQUES REFRIGERADORES DE LECHE'),(1785,'21101909','211019','EQUIPO PARA EL ESQUILEO O TIJERETADA  DE ANIMALES'),(1786,'21102001','211020','MAQUINAS LIMPIADORAS DE SEMILLAS,   GRANO O LEGUMINOSAS SECAS'),(1787,'21102002','211020','MAQUINAS SELECCIONADORAS DE  SEMILLAS, GRANO O LEGUMINOSAS  SECAS'),(1788,'21102003','211020','CLASIFICADORAS DE SEMILLAS, GRANO O  LEGUMINOSAS SECAS'),(1789,'21102004','211020','EQUIPO PARA LIMPIEZA Y  DESCASCARILLADO DE ARROZ'),(1790,'21102005','211020','MOLINOS DE MUELAS'),(1791,'21102006','211020','TRITURADORAS DE MARTILLO'),(1792,'21102101','211021','MAQUINAS AGRICOLAS DE BRIQUETAJE O DE ARROJAR'),(1793,'21102201','211022','DESCORTEZADORES'),(1794,'21102202','211022','EQUIPO DE EXPLOTACION FORESTAL'),(1795,'21102203','211022','EQUIPO DE REFORESTACION'),(1796,'21102204','211022','SIERRAS PARA SILVICULTURA'),(1797,'21102205','211022','CARRETILLAS FORESTALES'),(1798,'21102206','211022','TALADROS, BARRENAS PARA INVESTIGAR, DESARROLLAR Y MEJORAMIENTO FORESTAL'),(1799,'21102207','211022','IPSOMETRO PARA SILVICULTURA'),(1800,'21102301','211023','EQUIPO DE RIEGO PARA INVERNADERO'),(1801,'21102302','211023','MACETAS PARA INVERNADERO'),(1802,'21102303','211023','EQUIPO DE VENTILACION PARA INVERNADERO'),(1803,'21102304','211023','EQUIPO AISLANTE PARA INVERNADERO'),(1804,'21102401','211024','EQUIPO PARA APICULTURA'),(1805,'21102402','211024','EQUIPO PARA CULTIVO DE GUSANOS DE SEDA'),(1806,'21102403','211024','EQUIPO PARA LA CRIA DE MARIPOSAS'),(1807,'21102404','211024','EQUIPO PARA LA CRIA DE ESCARABAJOS'),(1808,'21111501','211115','ANZUELOS PARA PESCA COMERCIAL'),(1809,'21111502','211115','CARRETES PARA PESCA COMERCIAL'),(1810,'21111503','211115','APAREJOS PARA PESCA COMERCIAL'),(1811,'21111504','211115','REDES PARA PESCA COMERCIAL'),(1812,'21111506','211115','CORCHOS PARA PESCA COMERCIAL'),(1813,'21111507','211115','PLOMOS O PESOS COMERCIALES'),(1814,'21111508','211115','TRANSPORTADORES DE REDES DE PESCA'),(1815,'21111601','211116','EQUIPO PARA PISCIFACTORIA'),(1816,'21111602','211116','SUMINISTROS PARA PISCICULTURA'),(1817,'22101501','221015','MAQUINAS CARGADORAS DE EXTREMO DELANTERO'),(1818,'22101502','221015','NIVELADORAS'),(1819,'22101504','221015','MARTINETES'),(1820,'22101505','221015','MAQUINAS DE RODILLOS'),(1821,'22101507','221015','APISONADORAS, PISONES'),(1822,'22101508','221015','MAQUINAS ABREZANJAS'),(1823,'22101509','221015','RETROEXCAVADORAS'),(1824,'22101511','221015','APISONADORAS'),(1825,'22101513','221015','EXCAVADORAS DE CUCHARA DE ARRASTRE'),(1826,'22101514','221015','DRAGAS'),(1827,'22101516','221015','EXCAVADORAS DE ZANJAS O FOSAS'),(1828,'22101518','221015','MAQUINAS RASTRILLADORAS DE ELEVACION'),(1829,'22101519','221015','MAQUINA GIRATORIA CON CAZOLETA DE  RASTRILLOS ABIERTA'),(1830,'22101520','221015','MAQUINA GIRATORIA CON RASTRILLOS ELEVADORES'),(1831,'22101521','221015','RASTRILLADORAS DE ARRASTRE'),(1832,'22101522','221015','EMPUJADORAS DE CADENAS'),(1833,'22101523','221015','EMPUJADORAS DE RUEDAS'),(1834,'22101524','221015','EXCAVADORAS MOVILES'),(1835,'22101525','221015','EXCAVADORAS DE RUEDAS'),(1836,'22101526','221015','EXCAVADORAS DE CADENAS'),(1837,'22101527','221015','TRACTORES DE CARGA INTEGRADOS'),(1838,'22101528','221015','CARGADORES DE RUEDAS'),(1839,'22101529','221015','CARGADORES DIRIGIBLES DE PATINES'),(1840,'22101530','221015','MAQUINAS RASTRILLADORAS DE FLUJO ABIERTO'),(1841,'22101531','221015','CAÑONES DE NIEVE'),(1842,'22101532','221015','CARGADORES DE CADENAS CON ORUGA'),(1843,'22101533','221015','DESTRONCADORAS'),(1844,'22101534','221015','EXCAVADORAS DE CAMPAÑA'),(1845,'22101602','221016','EQUIPO DE APISONAMIENTO'),(1846,'22101603','221016','ENSANCHADORES DE CARRETERAS'),(1847,'22101604','221016','PLACAS VIBRADORAS'),(1848,'22101605','221016','MAQUINAS DE ACABADO DE ASFALTO'),(1849,'22101606','221016','ESPARCIDORAS DE GRAVILLA'),(1850,'22101607','221016','PAVIMENTADORAS DE VIAS'),(1851,'22101608','221016','APLANADORAS EN FRIO'),(1852,'22101609','221016','MEZCLADORAS DE MATERIAL DE PAVIMENTACION'),(1853,'22101610','221016','ESPARCIDORAS DE AGREGADOS'),(1854,'22101611','221016','DISTRIBUIDORAS DE MATERIAL BITUMINOSO'),(1855,'22101612','221016','ESCARIFICADORAS DE CARRETERAS'),(1856,'22101613','221016','APLANADORAS CALENTADORAS DE LA SUPERFICIE DE LA CARRETERA'),(1857,'22101614','221016','REVESTIMIENTOS DE PAVIMENTO Y CONCRETO'),(1858,'22101615','221016','TRITURADORAS DE PAVIMENTO'),(1859,'22101616','221016','MAQUINAS CONTENEDORAS'),(1860,'22101617','221016','MAQUINAS DE RELLENO'),(1861,'22101618','221016','EQUIPOS DE PREPARACION DE  SUPERFICIES DE CAMINOS DE  RODADERAS O SUS MECANISMOS DE  COLOCACION'),(1862,'22101619','221016','MAQUINAS NIVELADORAS'),(1863,'22101620','221016','MAQUINAS DE LIMPIEZA O ACABADO DE  JUNTAS'),(1864,'22101701','221017','EXCAVADORAS DE PALAS'),(1865,'22101702','221017','CUBOS DE EXCAVADORAS O SUS PARTES O SUS ACCESORIOS'),(1866,'22101703','221017','CUCHILLAS, DIENTES U OTROS FILOS CORTANTES'),(1867,'22101704','221017','ESCARIFICADORES'),(1868,'22101705','221017','ESLABONES O ZAPATAS O SUS PIEZAS'),(1869,'22101706','221017','CUCHARAS DE PALA'),(1870,'22101707','221017','CABLES DE RETENCION'),(1871,'22101708','221017','DESTRIPADORES'),(1872,'22101709','221017','CUCHARONES BIVALVOS'),(1873,'22101710','221017','REMOLQUES QUITANIEVES'),(1874,'22101711','221017','HERRAMIENTAS DE TRITURACION DE  PAVIMENTO O ACCESORIOS'),(1875,'22101712','221017','HERRAMIENTAS DE MARTINETES O SUS  PIEZAS O ACCESORIOS'),(1876,'22101713','221017','BRAZO DE RETROEXCAVADORA O  SECCIONES DEL BRAZO'),(1877,'22101714','221017','JUEGOS (KITS) DE REPARACION O PIEZAS DE  APISONADORA'),(1878,'22101715','221017','PLANTAS O ALIMENTADORAS DE  DOSIFICACION'),(1879,'22101716','221017','JUEGOS (KITS) DE CONVERSION DE MAQUINARIA  DE CONSTRUCCION'),(1880,'22101717','221017','VERTEDERAS DE MOVIMIENTO DE TIERRA'),(1881,'22101718','221017','SISTEMAS DE CONTROL DE EXPLANADORA'),(1882,'22101719','221017','PORTAHERRAMIENTAS DE CORREDERA  TRANSVERSAL DE EXPLANADORA'),(1883,'22101720','221017','ZAPATAS PERFILADORAS DE ZANJADORA'),(1884,'22101721','221017','PERFILADORA'),(1885,'22101801','221018','ELEVADOR PARA UNA O VARIAS PERSONAS'),(1886,'22101802','221018','PLATAFORMA ELEVADORA'),(1887,'22101803','221018','ELEVADOR ARTICULADO'),(1888,'22101804','221018','ELEVADOR TELESCOPICO'),(1889,'22101901','221019','MEZCLADORAS DE CONCRETO O PLANTAS DE HORMIGON'),(1890,'22101902','221019','MEZCLADORAS DE YESO O AMASADORAS'),(1891,'22101903','221019','MEZCLADORAS DE GRADA GIRATORIA'),(1892,'22101904','221019','MAQUINAS DE CURADO'),(1893,'22101905','221019','DISTRIBUIDORAS DE HORMIGON'),(1894,'22101906','221019','EQUIPO DE APUNTALAMIENTO'),(1895,'22101907','221019','PUNTALES DE ZANJA'),(1896,'22102001','221020','JUEGOS (KITS) DE EQUIPAMIENTO DE DEMOLICION'),(1897,'23101501','231015','MAQUINA DE COPIADO'),(1898,'23101502','231015','MAQUINAS PERFORADORAS, TALADROS'),(1899,'23101503','231015','MAQUINAS DE PUESTA EN LA BROCHETA, DE ENSARTAR'),(1900,'23101504','231015','MAQUINAS DOBLADORAS'),(1901,'23101505','231015','MAQUINAS DE TALADRAR , PERFORADORAS'),(1902,'23101506','231015','MAQUINAS QUE MUELEN, MOLEDORAS'),(1903,'23101507','231015','MAQUINAS DE MOLDE, MOLDEADORAS'),(1904,'23101508','231015','MAQUINAS DE CORTE, CORTADORAS'),(1905,'23101509','231015','MAQUINA DE LIJADO, LIJADORAS'),(1906,'23101510','231015','MAQUINAS PULIDORAS'),(1907,'23101511','231015','MAQUINAS DE TORNEAR, TORNEADORAS'),(1908,'23101512','231015','SIERRAS MECANICAS'),(1909,'23101513','231015','FRESADORAS MECANICAS'),(1910,'23101514','231015','MAQUINAS DE CEPILLAR, CEPILLADORAS'),(1911,'23101515','231015','MAQUINAS DE GRABAR O TALLAR'),(1912,'23101516','231015','MAQUINAS DE MARTILLEO O TALLADO DE GOTAS DE CRISTAL'),(1913,'23101517','231015','MAQUINAS DE LIMPIAR CON CHORRO DE   ARENILLA'),(1914,'23101518','231015','MAQUINA DE PICAR CON CHORRO DE  PERDIGONES'),(1915,'23101519','231015','MAQUINAS ROBOTS'),(1916,'23101520','231015','MAQUINAS DE ELECTRODESCARGAS DE ESPOLON'),(1917,'23101521','231015','MAQUINA DE ELECTROCATODICA DE DESCARGA DE ALAMBRE'),(1918,'23101522','231015','TRITURADOR DE FRAGMENTOS, VIRUTAS'),(1919,'23111501','231115','EQUIPO DE HIDRO-ELABORACION DE  DESTILADO'),(1920,'23111502','231115','MAQUINARIA PARA DESTILACION DE  CRUDO'),(1921,'23111503','231115','EQUIPO PARA PIEZOPIROLISIS CATALITICA'),(1922,'23111504','231115','EQUIPO DE HIDROPIEZOPIROLISIS'),(1923,'23111505','231115','MAQUINARIA DE ISOMERIZACION'),(1924,'23111506','231115','MAQUINARIA PARA COQUEFACCION'),(1925,'23111507','231115','MAQUINARIA PARA RECUPERACION DE  GAS'),(1926,'23111601','231116','HIDROTRATADOR DE NAFTA'),(1927,'23111602','231116','HIDROTRATADOR DE DESTILADO'),(1928,'23111603','231116','HIDROTRATADOR DE ALIMENTACION CATALITICA'),(1929,'23111604','231116','HIDROTRATADOR DE LUBRICANTES'),(1930,'23111605','231116','HIDROTRATADOR DE GASOLINA'),(1931,'23111606','231116','HIDROTRATADOR DE RESIDUOS'),(1932,'23121501','231215','MAQUINARIA PARA BORDADOS'),(1933,'23121502','231215','MAQUINAS PARA ENFURTIDO'),(1934,'23121503','231215','DEVANADORAS O BOBINADORAS'),(1935,'23121504','231215','RETORCEDORAS'),(1936,'23121505','231215','MAQUINAS PARA LIGAR LOS PUNTOS'),(1937,'23121506','231215','MAQUINAS DE HACER PUNTO'),(1938,'23121507','231215','TEJEDORAS'),(1939,'23121508','231215','MAQUINAS DE ACABADOS'),(1940,'23121509','231215','MAQUINAS DE HILAR'),(1941,'23121510','231215','MAQUINAS ENCAJERAS'),(1942,'23121601','231216','MAQUINAS DE CUBRIR BOTONES'),(1943,'23121602','231216','MAQUINAS COSEDORAS DE BOTONES'),(1944,'23121603','231216','MAQUINAS DE HACER OJALES'),(1945,'23121604','231216','MAQUINAS CORTADORAS DE TELAS'),(1946,'23121605','231216','MAQUINAS PARA RELLENAR COJINES'),(1947,'23121606','231216','MAQUINAS PLEGADORAS O RECANILLADORAS'),(1948,'23121607','231216','MAQUINAS BLANQUEADORAS'),(1949,'23121608','231216','MAQUINAS PLEGADORAS DE TELAS'),(1950,'23121609','231216','MAQUINAS BOBINADORAS O DESENROLLADORAS'),(1951,'23121610','231216','MAQUINAS DE TINTE'),(1952,'23121611','231216','MAQUINAS CORTADORAS O FESTONEADORAS'),(1953,'23121612','231216','AGUJAS PARA MAQUINA DE COSER'),(1954,'23121613','231216','MAQUINAS PARA LA TRANSFORMACION DE SEDA'),(1955,'23121614','231216','MAQUINAS DE COSER'),(1956,'23121615','231216','MESAS PARA CORTAR TELAS'),(1957,'23131501','231315','COMPUESTOS ABRASIVOS'),(1958,'23131502','231315','RUEDAS DE FIELTRO'),(1959,'23131503','231315','RUEDAS DE ESMERILADO'),(1960,'23131504','231315','COMPUESTOS PARA PULIDO'),(1961,'23131505','231315','CABEZAS DE PULIR'),(1962,'23131506','231315','RUEDAS DE PULIR'),(1963,'23131507','231315','PLIEGOS DE LIJA'),(1964,'23131508','231315','TAMBORES PARA LIJAR'),(1965,'23131509','231315','TAMBORES O PULIDORAS'),(1966,'23131510','231315','SUMINISTROS PARA DESARENADO'),(1967,'23131511','231315','CABEZALES DE INYECCION'),(1968,'23131512','231315','BANDEJAS DE AGUA'),(1969,'23131513','231315','BLOQUES DE ARENAR'),(1970,'23131514','231315','PIEDRAS MONTADAS'),(1971,'23131515','231315','ALISADORAS DE RUEDA RECTIFICADORA'),(1972,'23131601','231316','ACCESORIOS DE TALLAR O ESCULPIR'),(1973,'23131602','231316','MAQUINARIA DE TALLAR O ESCULPIR'),(1974,'23131603','231316','PULIDORAS DE TALLAR O ESCULPIR'),(1975,'23131604','231316','SIERRAS DE TALLAR O ESCULPIR'),(1976,'23131701','231317','ACCESORIOS DE CABBING'),(1977,'23131702','231317','CORREAS DE CABBING'),(1978,'23131703','231317','DISCOS DE CABBING'),(1979,'23131704','231317','MAQUINAS PARA CABUJON'),(1980,'23141601','231416','MAQUINAS PARA DESCARNAR CUERO'),(1981,'23141602','231416','MAQUINAS PARA CURTIR CUERO'),(1982,'23141603','231416','MAQUINAS PARA TEÑIR CUERO'),(1983,'23141604','231416','MAQUINAS PARA DESENGRASAR CUERO'),(1984,'23141605','231416','PRENSADORAS DE CUERO'),(1985,'23141701','231417','MAQUINAS CORTADORAS DE CUERO'),(1986,'23141702','231417','MAQUINAS RIBETEADORAS DE CUERO'),(1987,'23141703','231417','MAQUINAS CLAVADORAS DE CUERO'),(1988,'23141704','231417','EQUIPO PARA TALLERES DE TRABAJO EN  CUERO'),(1989,'23151501','231515','MAQUINAS DE MOLDEO POR AIRE COMPRIMIDO'),(1990,'23151502','231515','MAQUINAS REVESTIDORAS'),(1991,'23151503','231515','PRENSA DE EXTRUSION'),(1992,'23151504','231515','MAQUINAS DE MOLDEO POR INYECCION'),(1993,'23151506','231515','PRENSAS DE CAUCHO O PLASTICO'),(1994,'23151507','231515','MAQUINAS TERMO MODELADORAS'),(1995,'23151508','231515','MAQUINAS MOLDEADORAS DE VACIO'),(1996,'23151509','231515','MAQUINAS VULCANIZADORAS'),(1997,'23151510','231515','MAQUINARIA PARA CORTAR PLASTICO'),(1998,'23151511','231515','MAQUINARIA PARA TRITURAR PLASTICO'),(1999,'23151512','231515','FABRICAS DE CAUCHO O PLASTICO'),(2000,'23151513','231515','MOLDES DE EXTRUSION DE CAUCHO O PLASTICO'),(2001,'23151514','231515','MOLDES DE INYECCION PARA PLASTICO'),(2002,'23151515','231515','MOLDES DE TERMOFORMAR'),(2003,'23151516','231515','PASADORES DEL EXPULSOR'),(2004,'23151517','231515','IMD CILINDRO'),(2005,'23151601','231516','SOPLADORES O SECADORES'),(2006,'23151602','231516','TRITURADORAS'),(2007,'23151603','231516','MAQUINAS DE SOLDADURA POR FUSION O DE ESTIRADO DE VIDRIO'),(2008,'23151604','231516','MAQUINAS MOLADORAS O AMOLADORAS'),(2009,'23151606','231516','MAQUINAS MOLDEADORAS DE CEMENTO O CERAMICA O VIDRIO O SIMILAR'),(2010,'23151607','231516','PRENSAS'),(2011,'23151608','231516','TAMICES'),(2012,'23151701','231517','MAQUINAS DE ESMERILAJE DE LENTES'),(2013,'23151702','231517','EQUIPO DE MEDICION DE LENTES'),(2014,'23151703','231517','EQUIPO DE ESMERILADO DE LENTES'),(2015,'23151704','231517','EQUIPOS DE ENSAYO DE LENTES'),(2016,'23151705','231517','EQUIPO PARA RECUBRIR EL VACIO OPTICO'),(2017,'23151801','231518','EQUIPO PARA LLENADO DE AMPOLLAS'),(2018,'23151802','231518','COLOCADORES DE TAPAS, INSERTADORES  DE ALGODON O APLICADORES DE SELLOS   DE SEGURIDAD'),(2019,'23151803','231518','MAQUINAS ENCAPSULADORAS'),(2020,'23151804','231518','REACTORES, FERMENTADORES O  DIGESTORES'),(2021,'23151805','231518','MAQUINAS DOSIFICADORAS DE BARRENA  PARA LLENADO O CERRADO HERMETICO'),(2022,'23151806','231518','FILTROS O ULTRAFILTROS FARMACEUTICOS'),(2023,'23151807','231518','SECADORES POR CONGELACION O  LIOFILIZADORES'),(2024,'23151808','231518','GRANULADORES FAMACEUTICOS'),(2025,'23151809','231518','MAQUINAS DE CEDAZO O CRIBADO FARMACEUTICO'),(2026,'23151810','231518','MAQUINAS DE ELABORACION O LLENADO DE ESTERILIZADOS O ASEPTICOS'),(2027,'23151811','231518','MAQUINAS PARA HACER ENSAYOS DE  TABLETAS O CAPSULAS'),(2028,'23151812','231518','CONTADORES DE TABLETAS'),(2029,'23151813','231518','MAQUINAS DE HACER TABLETAS'),(2030,'23151814','231518','EQUIPO DE PRODUCCION DE VACUNAS'),(2031,'23151816','231518','COLUMNAS DE CROMATOGRAFIA'),(2032,'23151817','231518','MEDIOS DE CROMATOGRAFIA'),(2033,'23151818','231518','DISPOSITIVOS DE PRUEBA DE ESTERILIDAD'),(2034,'23151819','231518','COMPROBADORES DE INTEGRIDAD DE LOS FILTROS'),(2035,'23151820','231518','MANOMETRO'),(2036,'23151821','231518','ADAPTADOR DE CARTUCHO FILTRANTE'),(2037,'23151822','231518','ADAPTADORES O CONECTORES O ACCESORIOS PARA SOPORTES DE FILTROS FARMACEUTICOS'),(2038,'23151823','231518','RADIOFARMACO DE DIAGNOSTICO'),(2039,'23151824','231518','COMPONENTES DE FARMACIA Y ACCESORIOS'),(2040,'23151901','231519','MAQUINAS CORTADORAS'),(2041,'23151902','231519','TAJADERAS'),(2042,'23151903','231519','MAQUINAS DE LAVADO O DESHIDRATACION'),(2043,'23151904','231519','BOBINADORAS'),(2044,'23151905','231519','MAQUINAS DE PASTA DE MADERA O DE DISOLVER'),(2045,'23151906','231519','CALANDRIAS PARA HACER PAPEL O CARTON'),(2046,'23152001','231520','TRATADORES DE CORONA'),(2047,'23152002','231520','TATADORES DE LLAMA'),(2048,'23152101','231521','EQUIPO DE SEPARACION O VIBRATORIO, PIEZAS Y PANTALLAS'),(2049,'23152102','231521','EQUIPO DE SEPARACION ESTACIONARIOS, PIEZAS Y PANTALLAS'),(2050,'23152103','231521','EQUIPO DE CLASIFICACION CON AIRE, PIEZAS Y PANTALLAS'),(2051,'23152104','231521','EQUIPO DE SEPARACION CENTRIFUGA, PIEZAS Y PANTALLAS'),(2052,'23152201','231522','MESAS ROTATORIAS'),(2053,'23152202','231522','PEDESTAL PARA MONTONES (SOPORTE DE APILADO)'),(2054,'23152203','231522','BANCOS PARA MOTOR Y COMPONENTES'),(2055,'23152204','231522','RESGUARDO DE LA MAQUINA'),(2056,'23152205','231522','MESAS DE SIERRA DE CINTA'),(2057,'23152206','231522','PROTECCION DE BARRERA'),(2058,'23152901','231529','MAQUINARIA DE ENVOLVER'),(2059,'23152902','231529','MAQUINARIA DE FORMAR, RELLENAR O SELLAR'),(2060,'23152903','231529','VACIO DE EMPAQUETAMIENTO'),(2061,'23152904','231529','DEPOSITOS DE EMPAQUETAMIENTO'),(2062,'23152905','231529','MAQUINAS QUE DAN FORMA AL CARTON'),(2063,'23152906','231529','MAQUINAS DE ATAR HILOS O ALAMBRES'),(2064,'23153001','231530','UTENSILIO DE CALIBRACION'),(2065,'23153002','231530','UTENSILIO DE GUIA'),(2066,'23153003','231530','UTENSILIO MAESTRO'),(2067,'23153004','231530','UTENSILIO DE AGUJA'),(2068,'23153005','231530','UTENSILIO DE EJE'),(2069,'23153006','231530','UTENSILIO DE COMPROBACION'),(2070,'23153007','231530','UTENSILIO DE INSTALACION'),(2071,'23153008','231530','UTENSILIO DE CAMARA'),(2072,'23153009','231530','UTENSILIO DE CAPTACION'),(2073,'23153010','231530','UTENSILIO DE ELIMINACION'),(2074,'23153011','231530','UTENSILIO DE BOQUILLA'),(2075,'23153012','231530','UTENSILIO DE DESPLAZAMIENTO'),(2076,'23153013','231530','UTENSILIO DE CENTRADO'),(2077,'23153014','231530','UTENSILIO DE INSPECCION'),(2078,'23153015','231530','UTENSILIO DE ALIMENTACION'),(2079,'23153016','231530','UTENSILIO DE EMBRAGUE'),(2080,'23153017','231530','UTENSILIO DE ALINEAMIENTO'),(2081,'23153018','231530','UTENSILIO DE POSICIONAMIENTO'),(2082,'23153019','231530','PLACA ELEVADORA'),(2083,'23153020','231530','GUIA DE CINTA'),(2084,'23153021','231530','MORDAZA DE ALIMENTACION DE CINTA'),(2085,'23153022','231530','ALIMENTADOR MECANICO'),(2086,'23153023','231530','MAZO DEL ALIMENTADOR'),(2087,'23153024','231530','MORDAZA DE ALIMENTACION'),(2088,'23153025','231530','PINZA MECANICA'),(2089,'23153026','231530','MORDAZA DE SOPORTE'),(2090,'23153027','231530','CONJUNTO DE MORDAZA'),(2091,'23153028','231530','MORDAZA ESTACIONARIA'),(2092,'23153029','231530','BLOQUE DE UTENSILIO'),(2093,'23153030','231530','GUIAS DE DESPLAZAMIENTO LINEAL'),(2094,'23153031','231530','UTENSILIOS DE MEDICION'),(2095,'23153032','231530','UTENSILIOS DE ANILLO'),(2096,'23153033','231530','PLACA DE PASO'),(2097,'23153034','231530','CARRILES DE MAQUINA'),(2098,'23153035','231530','PLACAS DE GUARDA'),(2099,'23153036','231530','PLACAS DE CERROJO'),(2100,'23153037','231530','CONJUNTO DE RODILLOS DE  ALIMENTACION'),(2101,'23153038','231530','CABALLETE'),(2102,'23153101','231531','TOPE DE PASO'),(2103,'23153102','231531','LIMITADOR DE PAPEL'),(2104,'23153103','231531','ATENUADOR DEL TOPE'),(2105,'23153129','231531','LEVAS DE GUIA DE MAQUINA'),(2106,'23153130','231531','SOPORTES O AISLADORES DE VIBRACION DE MAQUINA'),(2107,'23153131','231531','PLACAS O BARRAS O CINTAS DE DESGASTE'),(2108,'23153132','231531','DEFLECTORES DE POLVO'),(2109,'23153133','231531','CUBOS DENTADOS'),(2110,'23153134','231531','RODILLOS DE AVANCE O DE ARRASTRE'),(2111,'23153135','231531','CUBIERTAS DE RODILLOS DE AVANCE'),(2112,'23153136','231531','ASPIRADORES DE SERRIN'),(2113,'23153137','231531','CUBIERTAS GUARDAPOLVOS DE MAQUINA'),(2114,'23153138','231531','CABEZALES DE CORTE O DESBASTADO'),(2115,'23153139','231531','BANCADAS DE GUIA'),(2116,'23153140','231531','BRAZOS ARTICULADOS'),(2117,'23153201','231532','ROBOTS DE PINTURA'),(2118,'23153202','231532','ROBOTS DE COGER Y COLOCAR'),(2119,'23153203','231532','ROBOTS DE SELLADO ADHESIVO'),(2120,'23153204','231532','ROBOTS DE SOLDADURA'),(2121,'23153205','231532','ROBOT QUE TIENDE LA MAQUINA'),(2122,'23153206','231532','ROBOT PARA RETIRAR MATERIALES'),(2123,'23153301','231533','TALADRADORAS'),(2124,'23153302','231533','FRESADORA PARA ESCARIADOR'),(2125,'23153303','231533','BROCAS O HERRAMIENTAS DE MOLDEADO'),(2126,'23153305','231533','TERRAJA CON ACCESORIOS'),(2127,'23153306','231533','BROCHA DE CORTE'),(2128,'23153307','231533','HERRAMIENTAS DE TALLAR'),(2129,'23153308','231533','PORTAHERRAMIENTAS O MONTURAS DE HERRAMIENTA GRADUABLES'),(2130,'23153309','231533','INSERTOS GRADUABLES PARA HERRAMIENTAS DE CORTE'),(2131,'23153310','231533','DESBARBADORES ROTATORIOS'),(2132,'23153311','231533','HERRAMIENTAS DE CORTE, DE TRITURACION SECUNDARIA, REGENERACION O REVESTIMIENTO'),(2133,'23153312','231533','HERRAMIENTAS DE AVELLANADO O  ESCARIADO'),(2134,'23153313','231533','CUCHILLAS O CONJUNTOS DE CUCHILLAS  DE MAQUINARIA'),(2135,'23153401','231534','SISTEMAS DE APLICACION DE COLA O  ADHESIVO'),(2136,'23153402','231534','MONTAJES DE ENSAMBLADURA'),(2137,'23153403','231534','ENSAMBLAJE ESPECIALIZADO'),(2138,'23153404','231534','SISTEMAS DE ENSAMBLAJE PARA  FUNCIONAMIENTO DE LA LINEA DEL  CHASIS (VO)'),(2139,'23153405','231534','ENSAMBLAJE DE COMPONENTES  ILIMITADOS'),(2140,'23153406','231534','LINEAS COMPLETAS DE TREN MOTOR'),(2141,'23153407','231534','DISPOSITIVO DE MONTAJE DE  SUPERFICIES'),(2142,'23153408','231534','PRUEBA DE LLENADO'),(2143,'23153409','231534','MULTIHUSILLO FIJO DE CORREDERA  ROSCADA'),(2144,'23153410','231534','CALZOS DE CARROCERIA'),(2145,'23153411','231534','MAQUINA PARA REPARAR RINES'),(2146,'23153412','231534','GUILLOTINA DE TIJERAS'),(2147,'23153413','231534','APLICACION DE RECEPCION (PU) DE  INSERCION DE VIDRIO'),(2148,'23153414','231534','BRAZOS PEREZOSOS DE ARTICULACION'),(2149,'23153415','231534','ACOPLAMIENTO AUTOMATICO DEL CHASIS'),(2150,'23153416','231534','COMPONENTES FLEXIBLES'),(2151,'23153417','231534','MAQUINAS VARIADAS DE ENSAMBLAJE'),(2152,'23153501','231535','SISTEMAS DE APLICACION DE PINTURA'),(2153,'23153502','231535','ZONA DE REPARACION DE PINTURA'),(2154,'23153503','231535','HORNOS DE SISTEMAS DE PINTURA'),(2155,'23153504','231535','SISTEMAS DE INGENIERIA O DISPOSICION DE LA PLANTA DE PINTURA'),(2156,'23153505','231535','SISTEMA DE LLAVE EN MANO DE PINTURA'),(2157,'23153506','231535','SISTEMA DE PINTURA DE CAPA O FOSFATO'),(2158,'23153507','231535','TALLER DE PINTURA VARIADO'),(2159,'23153508','231535','SISTEMAS DE PINTURA VARIADOS'),(2160,'23161501','231615','SOPLADOR, FUELLES DE FUNDICION'),(2161,'23161502','231615','QUEMADORES DE FUNDICION'),(2162,'23161503','231615','HORNO DE SECADO DEL NUCLEO'),(2163,'23161504','231615','PRENSAS DE FORJA'),(2164,'23161506','231615','CRISOLES DE FUNDICION'),(2165,'23161507','231615','CONVERTIDORES PARA FUNDICION'),(2166,'23161508','231615','PRENSA PARA FORJA CON MATRIZ ABIERTA'),(2167,'23161509','231615','MAQUINAS DE ESTAMPACION DE FORJADO'),(2168,'23161510','231615','MAQUINAS DE FUNDICION'),(2169,'23161511','231615','CILINDROS DE FORJAR'),(2170,'23161512','231615','MAQUINAS DE FORJA RADIAL'),(2171,'23161513','231615','PRENSAS DE MOLDEO EN FRIO'),(2172,'23161514','231615','PRENSAS DE ENCOLAJE O GRABADO EN  RELIEVE'),(2173,'23161515','231615','MAQUINAS DE FORJA DE EXTREMOS'),(2174,'23161516','231615','MAQUINA DE MOLDE DE FUNDICION'),(2175,'23161601','231616','FUELLES DE FUNDICION'),(2176,'23161602','231616','ARCILLAS DE FUNDICION'),(2177,'23161603','231616','FRASCOS DE FUNDICION'),(2178,'23161605','231616','CALDEROS DE COLADA DE FUNDERIA'),(2179,'23161606','231616','MOLDES DE FUNDICION'),(2180,'23161607','231616','ARENA DE FUNDICION'),(2181,'23161608','231616','PALAS DE FUNDICION'),(2182,'23171501','231715','AEROSOLES ANTISALPICADURAS'),(2183,'23171502','231715','VARILLAS DE SOLDADURA O SOLDADURA CON LATON A GAS'),(2184,'23171504','231715','SOPLETES'),(2185,'23171505','231715','POLVO DE HIERRO'),(2186,'23171506','231715','FLUIDO DE SOLDADURA'),(2187,'23171507','231715','SOLDADORES O PISTOLAS PARA SUELDAS'),(2188,'23171508','231715','MAQUINAS DE SOLDAR'),(2189,'23171509','231715','LAMPARAS DE SOLDADURA'),(2190,'23171510','231715','ALAMBRE SOLDADOR'),(2191,'23171511','231715','HERRAMIENTAS DE SOLDADURA'),(2192,'23171512','231715','VARILLAS SOLDADORAS'),(2193,'23171513','231715','RECTIFICADORES DE SOLDADURA'),(2194,'23171514','231715','GENERADORES PARA SOLDADURA'),(2195,'23171515','231715','ELECTRODOS PARA SOLDAR'),(2196,'23171518','231715','MAQUINARIA PARA SOLDADURA DE PLASMA'),(2197,'23171519','231715','MAQUINA DE SOLDADURA DE TUNGSTENO EN ATMOSFERA DE GAS INERTE'),(2198,'23171520','231715','MAQUINARIA DE SOLDADURA POR ULTRASONIDO'),(2199,'23171521','231715','MAQUINARIA DE SOLDADURA POR LASER'),(2200,'23171522','231715','FLUJOS PARA SOLDAR'),(2201,'23171523','231715','PALOS INDICADORES DE TEMPERATURA'),(2202,'23171524','231715','ANILLOS PARA SOLDAR EN FUERTE'),(2203,'23171525','231715','ADITIVOS SOLDANTES'),(2204,'23171526','231715','ADITIVOS DESOLDANTES'),(2205,'23171527','231715','TRENCILLA DESOLDANTE'),(2206,'23171528','231715','PANTALLAS O CORTINAS PARA SOLDAR'),(2207,'23171529','231715','LA SOLDADURA O EL KIT'),(2208,'23171530','231715','ESTACIONES DE SOLDADO, DESOLDADO O  MIXTAS'),(2209,'23171531','231715','PISTOLA DE DESOLDADO'),(2210,'23171532','231715','BOMBA DE DESOLDADO'),(2211,'23171533','231715','FUNDENTES DE SOLDADURA'),(2212,'23171534','231715','FLUJOS BRAZIN'),(2213,'23171535','231715','PUNTAS DE CORTE O SOLDADURA'),(2214,'23171536','231715','SOSTENEDORES DE ELECTRODO'),(2215,'23171537','231715','LIMAS LIMPIADORAS DE PUNTA DE  SOLDADURA O SOLDADURA FUERTE'),(2216,'23171538','231715','REACONDICIONADORES DE PUNTA DE  SOLDADURA O ACCESORIOS'),(2217,'23171539','231715','CUCHILLAS DE ACONDICIONAMIENTO DE  PUNTA DE SOLDADURA'),(2218,'23171540','231715','MAQUINARIA DE SOLDADURA AL ARCO EN  ATMOSFERA DE GAS INERTE CON  ELECTRODO CONSUMIBLE (MIG)'),(2219,'23171541','231715','APARATO DE CORTE O DE SOLDADURA  FUERTE O DE SOLDADURA POR LLAMA DE  GAS'),(2220,'23171602','231716','CORTADORES DE BARRAS O VARILLAS'),(2221,'23171603','231716','CORTADORES DE CAÑERIAS O TUBOS'),(2222,'23171604','231716','CORTADORES DE ALAMBRES O CABLES'),(2223,'23171605','231716','EQUIPO PARA DESBARBAR'),(2224,'23171606','231716','TORNOS'),(2225,'23171607','231716','HERRAMIENTAS Y TROQUELES PARA TORNOS'),(2226,'23171608','231716','HERRAMIENTAS DE CORTE CON LASER'),(2227,'23171609','231716','BROCAS AMERICANAS'),(2228,'23171610','231716','ESCARIADORES'),(2229,'23171611','231716','CONTRATALADROS'),(2230,'23171612','231716','CORTADORES ROTATORIOS DE METALES'),(2231,'23171613','231716','FRESAS'),(2232,'23171614','231716','LIMADORES DE ENGRANAJES'),(2233,'23171615','231716','CORTADORES DE VIRUTAS'),(2234,'23171616','231716','MAQUINAS CORTADORAS A CHORROS DE AGUA'),(2235,'23171617','231716','HERRAMIENTAS DE ESCARIADO'),(2236,'23171618','231716','INSERTOS INDEXABLES'),(2237,'23171619','231716','HERRAMIENTAS DE PERFORACION'),(2238,'23171620','231716','MANDRILES'),(2239,'23171621','231716','HERRAMIENTAS DE INSERCION'),(2240,'23171622','231716','PRENSAS DE TALLER'),(2241,'23171623','231716','TERMINADORAS'),(2242,'23171701','231717','MAQUINAS DE CURVAR TANGENTES'),(2243,'23171702','231717','MAQUINAS DE CURVAR LATERALES'),(2244,'23171703','231717','MAQUINARIA DE DOBLADO DE TUBOS'),(2245,'23171704','231717','MANDRILES PARA DOBLAR TUBERIAS'),(2246,'23171705','231717','CODOS DE TROQUEL'),(2247,'23171706','231717','MAQUINA DE MOLDEADO CONTINUO'),(2248,'23171707','231717','ACABADORES DE TERMINALES DE TUBOS'),(2249,'23171708','231717','MAQUINAS DE MONTAJE'),(2250,'23171801','231718','MOLDES PARA ESTAMPAR Y FORMAR'),(2251,'23171802','231718','MOLDES PARA MATRIZAR'),(2252,'23171803','231718','MOLDES DE ESTIRAMIENTO DE METAL POR PRESION'),(2253,'23171804','231718','TROQUELES DE CORTAR O LABRAR'),(2254,'23171805','231718','TROQUELES ROTATIVOS'),(2255,'23171806','231718','TROQUELES DE ACERO DE MEDIDA'),(2256,'23171901','231719','ARTEFACTOS DE RETENCION'),(2257,'23171902','231719','ARTEFACTOS DE INSPECCIONAR O CALIBRAR'),(2258,'23171903','231719','ARTEFACTOS DE UTILES FABRICADOS'),(2259,'23171904','231719','HERRAMIENTAS DE FUNDICION'),(2260,'23171905','231719','HERRAMIENTAS DE FORJAR'),(2261,'23171906','231719','HERRAMIENTAS DE MONTAJE O DESMONTAJE'),(2262,'23172001','231720','REBABAS, REBORDES O RIBETES'),(2263,'23172002','231720','RELIEVE DE FORMA'),(2264,'23172003','231720','MAQUINA DE ROSCAR MACHOS'),(2265,'23172005','231720','MOLINOS DE MAQUINAS DE ACABADO'),(2266,'23172006','231720','ESTAMPADORES O TROQUELES PARA METAL'),(2267,'23172007','231720','FILOS DE SIERRA DE BANDA PARA CORTAR METAL'),(2268,'23172008','231720','FILOS DE SIERRA CIRCULAR PARA CORTAR  METAL'),(2269,'23172009','231720','INSERTOS DE CARBURO'),(2270,'23172010','231720','INSERTOS CERAMICOS'),(2271,'23172011','231720','INSERTOS DE ACERO'),(2272,'23172012','231720','INSERTOS DE DIAMANTES'),(2273,'23172013','231720','MOLINOS DE ROSCA'),(2274,'23172014','231720','MAQUINAS DE GOLPEO LIGERO, SUAVE'),(2275,'23172015','231720','TARRAJAS'),(2276,'23181501','231815','MAQUINARIA DE LLENADO'),(2277,'23181502','231815','MAQUINARIA DE MOLIDO'),(2278,'23181504','231815','MAQUINARIA DE TAMIZADO'),(2279,'23181505','231815','MAQUINARIA PARA DESHIDRATACION'),(2280,'23181506','231815','MAQUINARIA DE LAVADO'),(2281,'23181507','231815','MAQUINARIA DE TRITURADO'),(2282,'23181508','231815','MAQUINAS BLANQUEADORAS'),(2283,'23181509','231815','MAQUINARIA DE CLASIFICACION'),(2284,'23181510','231815','ATADORAS DE CARNE'),(2285,'23181511','231815','CONFORMADORA, MAQUINA DE FORMACION'),(2286,'23181512','231815','ENFRIADORA, MAQUINA DE ENFRIAMIENTO'),(2287,'23181513','231815','PREESPOLVOREADORA'),(2288,'23181601','231816','MAQUINARIA PARA CORTAR EN CUBOS'),(2289,'23181602','231816','MAQUINARIA PARA CORTAR REBANADAS'),(2290,'23181603','231816','MAQUINARIA PARA PICAR'),(2291,'23181604','231816','MAQUINARIA PARA CORTAR'),(2292,'23181605','231816','MAQUINARIA PARA RALLAR'),(2293,'23181606','231816','MAQUINARIA PARA PELAR'),(2294,'23181701','231817','MAQUINARIA PARA AHUMAR'),(2295,'23181702','231817','MAQUINARIA PARA ASAR'),(2296,'23181703','231817','MAQUINARIA PARA COCINAR'),(2297,'23181704','231817','MAQUINARIA PARA COCER AL VAPOR'),(2298,'23181801','231818','EQUIPO Y SUMINISTROS PARA ELABORACION DE CAFE'),(2299,'23181802','231818','MAQUINARIA PARA ELABORACION DE ZUMOS'),(2300,'23181803','231818','MAQUINAS PARA HACER HIELO'),(2301,'23181804','231818','MAQUINAS DE HELADO'),(2302,'23191001','231910','MEZCLADOR DESPLAZABLE'),(2303,'23191002','231910','MEZCLADORA DE CUCHILLA HELICOIDAL'),(2304,'23191003','231910','MEZCLADOR CON DOBLE BRAZO AMASADOR'),(2305,'23191004','231910','MEZCLADORES INTENSIVOS'),(2306,'23191005','231910','MEZCLADORES GIRATORIOS'),(2307,'23191101','231911','MEZCLADORA DE HUSILLO'),(2308,'23191102','231911','MEZCLADORA DE DOS HUSILLOS'),(2309,'23191201','231912','REJAS DE MEZCLADORA'),(2310,'23191202','231912','CUCHILLAS DE MEZCLADORA'),(2311,'23201001','232010','COLUMNAS RECUBIERTAS'),(2312,'23201002','232010','COLUMNAS RELLENAS'),(2313,'23201003','232010','CONTACTOR DE LIQUIDO DISPERSADO'),(2314,'23201004','232010','COLUMNA DE PARED MOJADA'),(2315,'23201005','232010','COLUMNAS DE BURBUJA'),(2316,'23201101','232011','RECIPIENTE ASPIRADOR'),(2317,'23201102','232011','RECIPIENTE ASPIRADOR A PRESION AMBIENTAL'),(2318,'23201201','232012','SECADORES DE ATOMIZACION'),(2319,'23201202','232012','SECADORES DE AIRE'),(2320,'23211001','232110','COLOCADORES DE CHIPS'),(2321,'23211002','232110','MAQUINARIA SUMINISTRADORA DE COLA'),(2322,'23211101','232111','SISTEMAS DE PROCESAMIENTO DE SEMICONDUCTORES'),(2323,'23221001','232210','SISTEMA DE DESCARGA DE JAULAS'),(2324,'23221002','232210','LAVADOR DE JAULAS'),(2325,'23221101','232211','ATURDIDOR'),(2326,'23221201','232212','CORTADOR DEL RESPIRADERO'),(2327,'23231001','232310','PORTAHERRAMIENTAS'),(2328,'23231002','232310','PUNTA DE HERRAMIENTA CON CUCHILLA DE CARBURO'),(2329,'23231101','232311','RUEDA, CINTA DE LA SIERRA'),(2330,'23231102','232311','GUIA DE SIERRA'),(2331,'23231201','232312','ESPACIADOR DE SIERRA'),(2332,'23231202','232312','EJE DE LA SIERRA'),(2333,'23231203','232312','SIERRA CIRCULAR'),(2334,'23231301','232313','RODILLO ALIMENTADOR'),(2335,'23231302','232313','RODILLO DE FIJACION'),(2336,'23231401','232314','GUIA DE ALINEACION DEL MADERO'),(2337,'23231402','232314','SIERRA CERO'),(2338,'23231501','232315','BARRAS, MARCOS PORTASIERRAS'),(2339,'23231502','232315','ESLINGA DE DEPOSITO'),(2340,'23231601','232316','SOPORTE DE RASTREL'),(2341,'23231602','232316','RODILLO DE TERMINACION'),(2342,'23231701','232317','DEFLECTOR'),(2343,'23231801','232318','FIJADOR DE CUCHILLA'),(2344,'23231901','232319','BANCADA BASE'),(2345,'23231902','232319','PLACA TRASERA'),(2346,'23231903','232319','GUIA REFRIGERADA POR AGUA'),(2347,'23232001','232320','PORTACUCHILLAS'),(2348,'23232101','232321','SOPORTE GUIA AJUSTABLE'),(2349,'23232201','232322','INYECTOR DE COLA'),(2350,'23241401','232414','ESMERILLADORA SUPERFICIAL'),(2351,'23241402','232414','MAQUINA DE MOLER SUPERFICIAL'),(2352,'23241403','232414','MAQUINA DE MOLER INTERNA'),(2353,'23241404','232414','MAQUINA DE MOLER EXTERNA'),(2354,'23241501','232415','MAQUINA EQUIPADA CON JET ABRASIVO'),(2355,'23241502','232415','MAQUINA ELECTROQUIMICA'),(2356,'23241503','232415','MAQUINA DE CORTAR PLANA'),(2357,'23241504','232415','MAQUINA DE CORTAR CON LASER'),(2358,'23241505','232415','MAQUINA DE CORTAR CON PLASMA'),(2359,'23241506','232415','MAQUINA DE ATAJO PARA ASERRAR'),(2360,'23241507','232415','MAQUINA DE CORTAR CON CHORRO DE AGUA'),(2361,'23241601','232416','BORING TOOL'),(2362,'23241602','232416','ASADOR'),(2363,'23241603','232416','INSTRUMENTO DE AVELLANADO O INSTRUMENTO CONTRACALIBRE'),(2364,'23241604','232416','BROCAS DE CARBURO'),(2365,'23241605','232416','BROCAS DE ACERO DE ALTA VELOCIDAD'),(2366,'23241606','232416','CORTADORA DE PLACA'),(2367,'23241607','232416','CUCHILLAS Y SKIVES'),(2368,'23241608','232416','CORTADORA DE TUBO'),(2369,'23241609','232416','EXPRIMIDOR'),(2370,'23241610','232416','CANTEADORA'),(2371,'23241611','232416','CORTADORA DE AFEITAR'),(2372,'23241612','232416','CORTADOR SOLIDO LAMINADA'),(2373,'23241613','232416','GRIFO, LLAVE DE AHORRO'),(2374,'23241614','232416','CORTADORA DE CABLE (ALICATE)'),(2375,'23241615','232416','HERRAMIENTAS DE RECORTE DE ENGRANAJE'),(2376,'24101501','241015','CARROS'),(2377,'24101502','241015','VEHICULOS DE TRANSPORTE A GRANEL'),(2378,'24101503','241015','CARRETAS'),(2379,'24101504','241015','CARRETONES DE MANO, CARROS MANUALES'),(2380,'24101505','241015','CARRETILLA HIDRAULICA, CARROS DE PLATAFORMA'),(2381,'24101506','241015','CARRETILLAS DE EMPUJAR'),(2382,'24101507','241015','CARRETILLAS'),(2383,'24101508','241015','CAMILLAS, CAMAS DE ARRASTRE'),(2384,'24101509','241015','VAGONES'),(2385,'24101510','241015','CARRETILLAS DE INCLINACION O VOLTEO'),(2386,'24101511','241015','CARRETILLAS, CARROS DE ESTANTES'),(2387,'24101512','241015','CARRETILLAS MECANICAS'),(2388,'24101601','241016','ASCENSORES'),(2389,'24101602','241016','MONTACARGAS, GRUAS'),(2390,'24101603','241016','CARROS ELEVADORES DE CARGA'),(2391,'24101604','241016','ELEVADORES'),(2392,'24101605','241016','EQUIPO DE CARGA'),(2393,'24101606','241016','APILADORAS'),(2394,'24101608','241016','WINCHES'),(2395,'24101609','241016','BARRAS DE INCLINACION'),(2396,'24101610','241016','MANIPULADORES'),(2397,'24101611','241016','CABESTRILLO DE CARGAR, DE TERCIAR'),(2398,'24101612','241016','GATOS HIDRAULICAS'),(2399,'24101613','241016','BLOQUES O POLEAS (CON O SIN CADENA)'),(2400,'24101614','241016','SACOS DE AIRE PARA CARGAR'),(2401,'24101615','241016','RAMPAS DE CARGA'),(2402,'24101616','241016','DISPOSITIVO, GANCHO DE COLGAR, DE ELEVAR'),(2403,'24101617','241016','TIJERAS ELEVADORAS'),(2404,'24101618','241016','COLOCADOR DE TUBERIAS'),(2405,'24101619','241016','PUENTES GRUAS'),(2406,'24101620','241016','GRUAS SOBRE CAMION, CAMION GRUA'),(2407,'24101621','241016','GRUAS SOBRE VEHICULO TODO TERRENO'),(2408,'24101622','241016','GRUAS SOBRE CADENAS'),(2409,'24101623','241016','GRUAS TORRE'),(2410,'24101624','241016','GRUAS HIDRAULICAS SOBRE CAMION'),(2411,'24101625','241016','GRUAS CONVENCIONALES SOBRE CAMION'),(2412,'24101626','241016','ESCALERAS MECANICAS O PASILLOS MECANICOS'),(2413,'24101627','241016','VAGONETAS DE VIGA'),(2414,'24101628','241016','HORCAS AJUSTABLES'),(2415,'24101629','241016','ACCESORIOS O SUMINISTROS DE ELEVADOR DE HORQUILLA O TRANSPORTADOR VERTICAL'),(2416,'24101630','241016','GRUAS DE TALLER'),(2417,'24101631','241016','TAZAS DE LA SUCCION'),(2418,'24101632','241016','EQUIPO DE DESPLAZAMIENTO LATERAL'),(2419,'24101633','241016','TAMBORES DE ELEVACION'),(2420,'24101634','241016','SACOS DE CADENA'),(2421,'24101635','241016','GATO DE TORNILLO'),(2422,'24101636','241016','CONTRAPESO'),(2423,'24101637','241016','APAREJO O POLIPASTO'),(2424,'24101701','241017','RODILLO DE TRANSPORTADOR'),(2425,'24101702','241017','TRANSBORDADORES A BOLAS'),(2426,'24101703','241017','ACUMULADORAS DE ROCAS'),(2427,'24101704','241017','ALIMENTADORES PARA TRANSPORTADORES'),(2428,'24101705','241017','TORNILLO DE TRANSPORTADOR'),(2429,'24101706','241017','CARRETILLAS O ACCESORIOS'),(2430,'24101707','241017','RAILES (CARRILES) DE TRANSPORTADOR'),(2431,'24101708','241017','TRANSPORTADORES EXTENSIBLES'),(2432,'24101709','241017','TRANSPORTADORES A RODILLOS'),(2433,'24101710','241017','INMOVILIZADORAS DE EMBALAJE'),(2434,'24101711','241017','PLATAFORMAS GIRATORIAS'),(2435,'24101712','241017','CINTAS TRANSPORTADORAS'),(2436,'24101713','241017','TRANSPORTADORES DE CUBO'),(2437,'24101714','241017','TRANSPORTADORES DE AIRE'),(2438,'24101716','241017','POLEAS DE TRANSPORTADOR'),(2439,'24101717','241017','TRANSPORTADOR DE GUIA'),(2440,'24101718','241017','GRAPAS DE LA CORREA DEL TRANSPORTADOR'),(2441,'24101719','241017','CEPILLOS DE LA BANDA TRANSPORTADORA'),(2442,'24101721','241017','CUBIERTA DEL CARRO'),(2443,'24101722','241017','CADENAS TRANSPORTADORAS'),(2444,'24101723','241017','RODILLOS O TAMBORES MOTORIZADOS'),(2445,'24101724','241017','BASTIDORES DE TRANSPORTADOR'),(2446,'24101725','241017','RASTRAS O ARTICULACIONES DE TRANSPORTADOR'),(2447,'24101726','241017','REVESTIMIENTO DE TRANSPORTADOR'),(2448,'24101727','241017','TRANSPORTADORES VIBRATORIOS'),(2449,'24101728','241017','SOPORTES DE TRANSPORTADOR'),(2450,'24101801','241018','NIVELADORES PARA MUELLES'),(2451,'24101802','241018','RETENEDORES, SELLOS PARA MUELLES'),(2452,'24101803','241018','RAMPAS PARA MUELLES'),(2453,'24101804','241018','PUERTAS DE BANDAS, DE CINTAS'),(2454,'24101805','241018','PARACHOQUES PARA MUELLES'),(2455,'24101806','241018','ESCALERAS PARA MUELLES'),(2456,'24101807','241018','PLANCHAS PARA MUELLES'),(2457,'24101808','241018','CUÑAS PARA LLANTAS'),(2458,'24101809','241018','CARRILES Y ACCESORIOS DE MUELLE'),(2459,'24101901','241019','ABRIDORES DE BIDONES'),(2460,'24101902','241019','TENAZAS/ ASIMIENTOS PARA BIDONES'),(2461,'24101903','241019','ELEVADORES DE BIDONES'),(2462,'24101904','241019','SOPORTES PARA BIDONES'),(2463,'24101905','241019','PLATAFORMA DE VERTIDO'),(2464,'24101906','241019','RECUPERADORES DE TAMBOR'),(2465,'24101907','241019','SOPORTES DEL CONTENEDOR DE VERTIDO'),(2466,'24102001','241020','RACK SYSTEMS PARA EQUIPO ELECTRONICO'),(2467,'24102002','241020','MANIPULADORES PARA RECIPIENTES'),(2468,'24102004','241020','ESTANTERIAS PARA ALMACENAJE'),(2469,'24102005','241020','SISTEMAS AUTOMATIZADOS DE ALMACENAJE O RECUPERACION'),(2470,'24102006','241020','BANCOS DE TRABAJO'),(2471,'24102007','241020','MOLINETE PARA ALMACENAR EN ESTANTES'),(2472,'24102008','241020','PORTABOBINAS PORTATILES'),(2473,'24102009','241020','RIELES PARA PARED'),(2474,'24102010','241020','ESTANTERIA DE CRISTAL'),(2475,'24102101','241021','EQUIPO PARA MANEJO DE CARGA'),(2476,'24102102','241021','CARRUSEL PARA ALMACENAJE'),(2477,'24102103','241021','MAQUINAS DE HACER ENVASES PARA ALMACENES'),(2478,'24102104','241021','DEPALLETIZERS, MAQUINA QUE MUEVE PRODUCTOS DESDE ENVASES VACIOS A ACUMULADORES (DESEMBANDEJADORAS)'),(2479,'24102105','241021','PALLETIZERS, MAQUINA PARA COLOCAR MERCADERIAS EN PLATAFORMA (EMBANDEJADORA)'),(2480,'24102106','241021','EQUIPO PARA ENVASADO CON PELICULA RETRACTIL INDUSTRIAL'),(2481,'24102107','241021','MAQUINARIA PARA HACER CARTONES'),(2482,'24102108','241021','PACKAGING COMPRESOR'),(2483,'24102109','241021','SACK HOLDERS, PORTASACOS, SOSTENEDOR DE BOLSAS'),(2484,'24102201','241022','DISPENSADORES DE LAMINAS ESTIRABLES'),(2485,'24102202','241022','DISPENSADORES DE CINTAS DE SELLADO PARA CAJAS'),(2486,'24102203','241022','HERRAMIENTAS Y EQUIPO DE SELLAR BOLSOS'),(2487,'24102204','241022','DISPENSADOR DE FLEJES'),(2488,'24102208','241022','INFLADORES DE AIRE'),(2489,'24102301','241023','VEHICULOS AUTOMATICOS GUIADOS POR CODIGO DE BARRAS'),(2490,'24102302','241023','CABLE DE DIRECCION PARA AGV'),(2491,'24111501','241115','BOLSAS DE LONA'),(2492,'24111502','241115','BOLSAS DE PAPEL'),(2493,'24111503','241115','BOLSAS DE PLASTICO'),(2494,'24111505','241115','RECIPIENTES FLEXIBLES DE GRAN TAMAÑO'),(2495,'24111506','241115','REDES O BOLSAS DE LAVANDERIA'),(2496,'24111507','241115','BOLSAS, MALETINES DE HERRAMIENTAS'),(2497,'24111508','241115','SACO DE TIENDA'),(2498,'24111509','241115','BOLSAS PARA AGUA'),(2499,'24111510','241115','MOCHILAS ATADAS CON CUERDA'),(2500,'24111801','241118','DEPOSITOS, RECIPIENTES'),(2501,'24111802','241118','TANQUES O CILINDROS DE AIRE O GAS'),(2502,'24111803','241118','TANQUES DE ALMACENAMIENTO'),(2503,'24111804','241118','TANQUES DE CALIBRACION'),(2504,'24111805','241118','TANQUES, DEPOSITOS DE PRODUCTOS QUIMICOS'),(2505,'24111806','241118','TANQUES DE INMERSION'),(2506,'24111807','241118','TANQUES DE EXPANSION'),(2507,'24111808','241118','TANQUES DE ALMACENAJE DE COMBUSTIBLE'),(2508,'24111809','241118','TANQUES DE TRANSFORMACION'),(2509,'24111810','241118','TANQUES, BIDONES DE ALMACENAMIENTO DE AGUA'),(2510,'24111811','241118','BOTELLONES'),(2511,'24111812','241118','PILETA RECIPIENTE, ESTANQUE'),(2512,'24111813','241118','TANQUES DE LAVADO, DE ENJUAGUE'),(2513,'24112003','241120','CAJAS NO METALICAS'),(2514,'24112004','241120','CAJAS METALICAS'),(2515,'24112005','241120','CESTAS, PAPELERAS METALICAS'),(2516,'24112006','241120','CESTAS, PAPELERAS NO METALICAS'),(2517,'24112007','241120','ESTANTE PARA MANEJO DE MATERIALES'),(2518,'24112009','241120','PARTICIONES DE CAJAS'),(2519,'24112010','241120','CAJAS ANTIESTATICAS'),(2520,'24112011','241120','TAPAS DE CAJAS'),(2521,'24112101','241121','TONELES'),(2522,'24112102','241121','BARRILES'),(2523,'24112108','241121','TAMBORES METALICOS'),(2524,'24112109','241121','TAMBORES NO METALICOS'),(2525,'24112110','241121','CONTENEDORES A GRANEL INTERMEDIOS'),(2526,'24112111','241121','ESTABILIZADOR DE TONELES, BARRILES Y TAMBORES'),(2527,'24112112','241121','TAPA DEL TAMBOR'),(2528,'24112204','241122','CUBOS METALICOS'),(2529,'24112205','241122','CUBOS NO METALICOS'),(2530,'24112206','241122','BIDONES METALICOS PARA LIQUIDO FLAMABLE'),(2531,'24112207','241122','BIDONES NO METALICOS PARA LIQUIDO FLAMABLE'),(2532,'24112208','241122','CUBO SPRAY'),(2533,'24112209','241122','CUBOS O BIDONES'),(2534,'24112401','241124','COFRES, CAJAS O ARMARIOS PARA HERRAMIENTAS'),(2535,'24112402','241124','ARMARIOS PARA MATERIALES PELIGROSOS'),(2536,'24112404','241124','CAJA'),(2537,'24112405','241124','CAJONES, GAVETAS'),(2538,'24112406','241124','COMPARTIMENTOS DE CAJA O ESTANTERIA'),(2539,'24112407','241124','BUZONES'),(2540,'24112408','241124','CAJAS ANTIESTATICAS'),(2541,'24112409','241124','TAPAS PARA CAJAS'),(2542,'24112501','241125','CARTONES ACANALADOS RANURADOS'),(2543,'24112502','241125','CAJAS O CARTONES DE TRANSPORTE DE UNA SOLA PIEZA CORTADAS CON TROQUEL'),(2544,'24112503','241125','CARTONES ACANALADOS DE TRANSPORTE CON TAPAS SEPARADAS CON TROQUEL'),(2545,'24112504','241125','CAJAS MOLDEADAS'),(2546,'24112505','241125','PALETAS DE MADERA'),(2547,'24112506','241125','PALETAS DE PLASTICO'),(2548,'24112601','241126','JARROS, CANTAROS'),(2549,'24112602','241126','TARROS O POTES'),(2550,'24112801','241128','CONTENEDOR DE CARGA SECA'),(2551,'24112802','241128','CONTENEDOR DE CARGA CON TECHO ABIERTO'),(2552,'24112803','241128','CONTENEDOR DE CARGA DE PLATAFORMA'),(2553,'24112804','241128','CONTENEDOR DE CARGA DE PANELES DE PLEGABLES'),(2554,'24121502','241215','SACOS PARA EMPAQUETADO'),(2555,'24121503','241215','CAJAS PARA EMPAQUETADO'),(2556,'24121504','241215','ENVASES CARDADOS'),(2557,'24121506','241215','CAJAS CONDUCTIVAS'),(2558,'24121507','241215','CAJAS INSTALADAS RIGIDAS'),(2559,'24121508','241215','CARTONES DE HUEVOS'),(2560,'24121509','241215','BANDEJAS DE EMPAQUETAMIENTO'),(2561,'24121801','241218','LATAS DE AEROSOL'),(2562,'24121802','241218','LATAS DE PINTURA O BARNIZ'),(2563,'24121803','241218','LATAS DE BEBIDA'),(2564,'24121804','241218','LATAS DE COMIDA'),(2565,'24121805','241218','LATAS DE ACERO'),(2566,'24121806','241218','LATAS DE ALUMINIO'),(2567,'24121807','241218','LATAS DE PLASTICO'),(2568,'24122001','241220','BOTELLAS PARA APRETAR'),(2569,'24122002','241220','BOTELLAS DE PLASTICO'),(2570,'24122003','241220','BOTELLAS DE VIDRIO O CRISTAL'),(2571,'24122004','241220','CABEZALES Y TAPAS'),(2572,'24122005','241220','BOTELLAS DE APLICADOR'),(2573,'24122006','241220','APLICADORES'),(2574,'24131501','241315','REFRIGERADOR Y CONGELADOR COMBINADO'),(2575,'24131502','241315','REFRIGERADORES DE NITROGENO LIQUIDO'),(2576,'24131503','241315','CAMARAS FRIGORIFICAS'),(2577,'24131504','241315','CONTENEDORES REFRIGERADOS'),(2578,'24131505','241315','BUQUES REFRIGERADOS'),(2579,'24131506','241315','TANQUES REFRIGERADOS'),(2580,'24131601','241316','FREZZER, CONGELADORES HORIZONTALES'),(2581,'24131602','241316','FREZZER, CONGELADORES VERTICALES'),(2582,'24131603','241316','FREEZERS, CONGELADORES A BAJAS TEMPERATURAS'),(2583,'24131604','241316','EQUIPO DE SECADO POR FREEZERS, CONGELACION'),(2584,'24131605','241316','CAMARAS FREEZERS, CONGELADORAS'),(2585,'24131606','241316','PLATOS FREEZERS, CONGELADORES'),(2586,'24131607','241316','BLAST FREEZERS (REFRIGERADORES DE RAFAGA)'),(2587,'24131901','241319','PRODUCTORAS DE CUBITOS DE HIELO'),(2588,'24131902','241319','PRODUCTORAS DE BLOQUES DE HIELO'),(2589,'24141501','241415','PELICULA PARA ENVOLTURA POR ESTIRAJE'),(2590,'24141502','241415','LAMINAS DE EMBALAJE RETRACTILES'),(2591,'24141504','241415','SELLOS DE SEGURIDAD O A PRUEBA DE   ENTREMETIDO'),(2592,'24141506','241415','ENCERADOS'),(2593,'24141507','241415','PELICULA ANTI-ESTATICA DE ENVASAR'),(2594,'24141508','241415','SOPORTE ANGULAR DE CARTON'),(2595,'24141509','241415','CUERDA DE GOMA,'),(2596,'24141510','241415','PROTECTORES DE CABLES'),(2597,'24141511','241415','AMARRES DE CARGA'),(2598,'24141512','241415','ABSORBENTES DE EMPAQUETADO'),(2599,'24141513','241415','ENVASES AMPOLLA'),(2600,'24141514','241415','HOJAS O PELICULAS DE EMPAQUETADO'),(2601,'24141515','241415','RED DE PROTECCION'),(2602,'24141601','241416','EMBALAJES DE BURBUJAS'),(2603,'24141602','241416','MATERIALES DE TERMOFORMACION'),(2604,'24141603','241416','ACOLCHADO'),(2605,'24141604','241416','MATERIALES PARA ENTRETELA DE RELLENO'),(2606,'24141605','241416','MATERIALES DE EMBALAJE LLENOS DE AIRE'),(2607,'24141606','241416','BURBUJAS PARA EMBALAJE'),(2608,'24141607','241416','SEPARADORES DE CARTON'),(2609,'24141608','241416','PROTECCIONES EXTERNAS'),(2610,'24141701','241417','TUBOS O NUCLEOS DE PAPEL'),(2611,'24141702','241417','TAPONES DE EXTREMIDAD, TUBO O NUCLEO'),(2612,'24141703','241417','PIEZAS DE PAPEL'),(2613,'24141704','241417','INSTRUCCIONES O MATERIA INSERTADA IMPRIMIDA'),(2614,'24141705','241417','TUBOS PLEGABLES'),(2615,'24141706','241417','CARRETE'),(2616,'24141707','241417','CARRETEL'),(2617,'24141708','241417','ASAS DE PAQUETES'),(2618,'24141709','241417','TUBOS O TAPONES DE CAPSULAS'),(2619,'25101501','251015','MINIBUSES'),(2620,'25101502','251015','AUTOBUSES'),(2621,'25101503','251015','AUTOMOVILES'),(2622,'25101504','251015','CAMIONETAS O RANCHERAS'),(2623,'25101505','251015','MINI-FURGONETAS O FURGONETAS'),(2624,'25101506','251015','LIMOSINAS'),(2625,'25101507','251015','CAMIONES LIGEROS O VEHICULOS DE DEPORTE DE UTILIDAD'),(2626,'25101508','251015','CARROS DEPORTIVOS'),(2627,'25101601','251016','CAMIONES VOLQUETE'),(2628,'25101602','251016','CAMIONES DE REMOLQUE O GRUAS'),(2629,'25101604','251016','CAMIONES DE REPARTO'),(2630,'25101609','251016','CAMIONES DE TRATAMIENTO O MANEJO DE RESIDUOS, BASURA Y LODO'),(2631,'25101610','251016','CAMIONES CISTERNA'),(2632,'25101611','251016','CAMIONES DE CARGA'),(2633,'25101612','251016','PALA CARGADORA'),(2634,'25101613','251016','CAMION BLINDADO'),(2635,'25101701','251017','CAMIONES DE BOMBEROS Y DE SALVAMENTO'),(2636,'25101702','251017','CARROS POLICIALES'),(2637,'25101703','251017','AMBULANCIAS'),(2638,'25101801','251018','MOTOCICLETAS'),(2639,'25101802','251018','MINI MOTOS'),(2640,'25101803','251018','CICLOMOTORES'),(2641,'25101901','251019','TRACTORES AGRICOLAS'),(2642,'25101902','251019','CASAS RODANTES MOTORIZADAS'),(2643,'25101903','251019','TRINEOS MOTORIZADOS O MOTOS DE NIEVE'),(2644,'25101904','251019','CARRITOS DE GOLF'),(2645,'25101905','251019','VEHICULO TODOTERRENO'),(2646,'25101906','251019','CARRO DE ENERGIA'),(2647,'25101907','251019','REMOLQUES DE CAMPING O CARAVANAS'),(2648,'25101908','251019','VEHICULOS QUAD'),(2649,'25102001','251020','TANQUES'),(2650,'25102002','251020','VEHICULOS BLINDADOS DE COMBATE'),(2651,'25102003','251020','ARTILLERIA MOTORIZADA'),(2652,'25102101','251021','FURGONES DE CABINA DELANTERA BAJA'),(2653,'25102102','251021','FURGONES DE NARIZ ALARGADA CON CAMA'),(2654,'25102103','251021','FURGONES DE NARIZ ALARGADA SIN CAMA'),(2655,'25102104','251021','FURGONES DE CABINA ENCIMA DEL MOTOR CON CAMA'),(2656,'25102105','251021','FURGONES DE CABINA ENCIMA DEL MOTOR SIN CAMA'),(2657,'25102106','251021','CABEZALES TRACTORA'),(2658,'25111501','251115','BARCO DE ARRASTRE'),(2659,'25111502','251115','BARCO PESQUERO'),(2660,'25111503','251115','BARCO DE CARGA O DE CONTENEDORES'),(2661,'25111504','251115','BARCO PARA DRAGADO'),(2662,'25111505','251115','BARCOS PETROLEROS'),(2663,'25111506','251115','BARCOS REMOLCADORES'),(2664,'25111507','251115','LANCHAS'),(2665,'25111508','251115','FERRIES TRANSPORTADORES DE PASAJEROS Y/O VEHICULOS'),(2666,'25111509','251115','CRUCEROS'),(2667,'25111510','251115','BUQUES DE SALVAMENTO'),(2668,'25111511','251115','BARCO DE MARINERIA DE GAS O PETROLEO'),(2669,'25111512','251115','BARCO DE TRABAJO DE GAS O PETROLEO'),(2670,'25111513','251115','BARCO SISMICO'),(2671,'25111601','251116','BOTES Y BALSAS SALVAVIDAS'),(2672,'25111602','251116','EMBARCACIONES PARA EXTINCION DE INCENDIOS'),(2673,'25111603','251116','BUQUES Y EMBARCACIONES DE SALVAMENTO'),(2674,'25111701','251117','SUBMARINOS'),(2675,'25111702','251117','PORTAAVIONES'),(2676,'25111703','251117','BUQUES DE MUNICIONES'),(2677,'25111704','251117','BUQUES ANFIBIOS DE ASALTO'),(2678,'25111705','251117','MUELLES DE TRANSPORTE ANFIBIO'),(2679,'25111706','251117','BUQUES ANFIBIOS DE MANDO'),(2680,'25111707','251117','BUQUES DE MANDO'),(2681,'25111708','251117','CRUCEROS (BUQUES DE GUERRA)'),(2682,'25111709','251117','DESTRUCTORES'),(2683,'25111710','251117','BUQUES DE DESEMBARQUE'),(2684,'25111711','251117','BUQUES, NAVES RAPIDAS DE COMBATE DE APOYO TACTICO'),(2685,'25111712','251117','FRAGATAS'),(2686,'25111713','251117','BUQUES PETROLEROS DE ESCUADRA'),(2687,'25111714','251117','EMBARCACION DE DESEMBARQUE DE  USO GENERAL'),(2688,'25111715','251117','EMBARCACION MECANIZADA O DE USO GENERAL'),(2689,'25111716','251117','BUQUES DETECTAMINAS'),(2690,'25111717','251117','BUQUES DRAGAMINAS'),(2691,'25111718','251117','EMBARCACIONES DE PATRULLA COSTERA'),(2692,'25111719','251117','BUQUES NODRIZA PARA SUBMARINOS'),(2693,'25111720','251117','EMBARCACIONES PARA DESEMBARCO  DE CARROS'),(2694,'25111721','251117','EMBARCACIONES DE DESEMBARCO AERODESLIZADAS'),(2695,'25111801','251118','BARCOS DE VELA RECREACIONALES'),(2696,'25111802','251118','LANCHAS DE MOTOR RECREACIONALES'),(2697,'25111803','251118','LANCHAS DE REMOS RECREACIONALES'),(2698,'25111804','251118','CANOAS O KAYACS'),(2699,'25111805','251118','EMBARCACIONES DE USO PERSONAL'),(2700,'25111806','251118','BALSAS'),(2701,'25111807','251118','BOTES, DINGUIS'),(2702,'25111808','251118','YATES'),(2703,'25111901','251119','SISTEMAS DE COMUNICACIONES DE EMBARCACIONES MARITIMAS'),(2704,'25111902','251119','HELICES MARITIMOS'),(2705,'25111903','251119','VELAS'),(2706,'25111904','251119','REMOS'),(2707,'25111905','251119','SISTEMAS BALISTICOS DE LA MARINA'),(2708,'25111906','251119','ANCLA PARA BARCOS'),(2709,'25111907','251119','CABLES DE ANCLAJE'),(2710,'25111908','251119','RECUPERADORES DE ANCLA'),(2711,'25111909','251119','RODILLOS DE APOYO DE LA CADENA DEL ANCLA'),(2712,'25111910','251119','RAMPAS DE EMBARCACIONES'),(2713,'25111911','251119','BICHEROS, ARPONES'),(2714,'25111912','251119','PALO, BOTAVARA DE AUGE'),(2715,'25111913','251119','ESCOTILLAS DE CUBIERTA'),(2716,'25111914','251119','ARGANEOS, ANILLOS DEL MUELLE'),(2717,'25111915','251119','ESCALERAS DEL DARSENA O MUELLE'),(2718,'25111916','251119','SEÑALES DE TEÑIDO DE EMERGENCIA'),(2719,'25111917','251119','ALABANTES, CUÑAS'),(2720,'25111918','251119','SISTEMAS DE RECOGIDO DE VELAS'),(2721,'25111919','251119','PROTECTORES DE LA QUILLA'),(2722,'25111920','251119','DEFENSAS MARINAS'),(2723,'25111921','251119','CUELLOS DE GANSO MARINAS'),(2724,'25111922','251119','CABOS DE AMARRE'),(2725,'25111923','251119','BLOQUEOS DE REMOS'),(2726,'25111924','251119','REFLECTORES RADAR'),(2727,'25111925','251119','TIMONES MARINOS'),(2728,'25111926','251119','REFUERZOS DE VELAS'),(2729,'25111927','251119','BOTAVARAS, PALOS DE VELAS'),(2730,'25111928','251119','FUNDAS DE VELAS'),(2731,'25111929','251119','TALEGAS, BOLSOS'),(2732,'25111930','251119','PALOS DE SPINNAKER'),(2733,'25111931','251119','PLATAFORMAS DE POPA'),(2734,'25111932','251119','CORTAVIENTOS'),(2735,'25111933','251119','RELOJES DE MAREAS'),(2736,'25111934','251119','CAÑAS DE TIMONES'),(2737,'25111935','251119','BARBA POSTES (PARA EL ALA DE VELA)'),(2738,'25111936','251119','MOTORES FUERA DE BORDA'),(2739,'25121501','251215','LOCOMOTORAS DE CARGA DIESEL'),(2740,'25121502','251215','LOCOMOTORAS ELECTRICAS DE CARGA'),(2741,'25121503','251215','LOCOMOTORAS DIESEL PARA PASAJEROS'),(2742,'25121504','251215','LOCOMOTORAS ELECTRICAS PARA PASAJEROS'),(2743,'25121601','251216','VAGONES DE CARGA'),(2744,'25121602','251216','VAGONES CISTERNA'),(2745,'25121603','251216','VAGONES DE PASAJEROS'),(2746,'25121604','251216','VAGONES PARA ALIMENTOS (TIPO TOLVA, EMBUDO)'),(2747,'25121605','251216','VAGONES DE TRANVIAS'),(2748,'25121701','251217','SISTEMAS DE CONMUTACION DE CARRIL'),(2749,'25121702','251217','TRAVIESAS, DURMIENTES FERROVIARIOS'),(2750,'25121703','251217','VIAS FERREAS'),(2751,'25121704','251217','CORAZONES O UNIONES'),(2752,'25121705','251217','ENGANCHES CENTRALES DE CHOQUE Y  TRACCION'),(2753,'25121706','251217','APARATOS DE TRACCION'),(2754,'25121707','251217','CONJUNTOS DE BOGIE'),(2755,'25131501','251315','AVION AGRICOLA DE ALAS FIJAS'),(2756,'25131502','251315','AVION DE CARGA DE HELICE'),(2757,'25131503','251315','HIDROAVIONES'),(2758,'25131504','251315','AVION COMERCIAL DE PASAJEROS, DE HELICE'),(2759,'25131505','251315','AVION A REACCION DECARGA'),(2760,'25131506','251315','AVION COMERCIAL DE PASAJEROS, A REACCION'),(2761,'25131507','251315','AVION PRIVADO O DE  NEGOCIOS, DE HELICES'),(2762,'25131508','251315','AVION PRIVADO O DE  NEGOCIOS, A REACCION'),(2763,'25131601','251316','HELICOPTEROS DE TRANSPORTE DE PASAJEROS'),(2764,'25131602','251316','HELICOPTEROS DE TRANSPORTE DE CARGA'),(2765,'25131603','251316','HELICOPTEROS AGRICOLAS'),(2766,'25131604','251316','HELICOPTEROS MEDICOS O DE RESCATE'),(2767,'25131701','251317','AVIACION DE BOMBARDEO'),(2768,'25131702','251317','AVION DE COMBATE BOMBARDERO'),(2769,'25131703','251317','AVION DE COMBATE'),(2770,'25131704','251317','AVION DE ATAQUE'),(2771,'25131705','251317','AVIONES OBJETIVO O DE RECONOCIMIENTO'),(2772,'25131706','251317','HIDROAVIONES MILITARES'),(2773,'25131707','251317','AVION DE RECONOCIMIENTO O VIGILANCIA'),(2774,'25131708','251317','AVION ANTISUBMARINO'),(2775,'25131709','251317','AVION DE TRANSPORTE MILITAR'),(2776,'25131801','251318','DIRIGIBLES'),(2777,'25131902','251319','HELICOPTERO DE TRANSPORTE MILITAR'),(2778,'25131903','251319','HELICOPTEROS DE ATAQUE'),(2779,'25131904','251319','HELICOPTEROS DE RECONOCIMIENTO'),(2780,'25131905','251319','HELICOPTEROS ANTISUBMARINOS'),(2781,'25131906','251319','AVION TILROTOR, DE ALAS GIRATORIAS DE PROPULSION Y ELEVACION'),(2782,'25132001','251320','AEROPLANEADORES, AERODESLIZADORES'),(2783,'25132002','251320','GLOBOS DE AIRE CALIENTE'),(2784,'25132003','251320','PLANEADORES'),(2785,'25132004','251320','PARAPENTE'),(2786,'25132005','251320','AVIONES ULTRALIGEROS'),(2787,'25151501','251515','NAVE ESPACIAL TRIPULADA'),(2788,'25151502','251515','ESTRUCTURAS DE NAVES ESPACIALES'),(2789,'25151701','251517','SATELITES DE COMUNICACION'),(2790,'25151702','251517','SATELITES METEOROLOGICOS'),(2791,'25151703','251517','SATELITES MILITARES'),(2792,'25151704','251517','SATELITES CIENTIFICOS O DE INVESTIGACION'),(2793,'25151705','251517','SATELITES DE NAVEGACION'),(2794,'25151706','251517','SATELITES GEOESTACIONARIOS'),(2795,'25151707','251517','SATELITES DE ORBITA CERCANA A LA TIERRA'),(2796,'25151708','251517','SATELITES DE ORBITA SINCRONA CON EL SOL'),(2797,'25151709','251517','SATELITES GEOSINCRONOS'),(2798,'25161501','251615','BICICLETAS DE TURISMO'),(2799,'25161502','251615','UNICICLOS'),(2800,'25161503','251615','TRICICLOS'),(2801,'25161504','251615','BICICLETAS TANDEM'),(2802,'25161505','251615','BICICLETAS DE MONTAÑA'),(2803,'25161506','251615','BICICLETAS DE CARRERAS'),(2804,'25161507','251615','BICICLETAS'),(2805,'25161508','251615','BICICLETAS RECUMBENTES'),(2806,'25161509','251615','BICICLETAS PARA NIÑOS'),(2807,'25171502','251715','LIMPIAPARABRISAS PARA AUTOMOVILES'),(2808,'25171503','251715','LIMPIAPARABRISAS PARA LOCOMOTORAS'),(2809,'25171504','251715','LIMPIAPARABRISAS MARITIMOS'),(2810,'25171505','251715','LIMPIAPARABRISAS DE CAMION'),(2811,'25171506','251715','BOMBA LAVA PARABRISAS'),(2812,'25171507','251715','PARABRISAS'),(2813,'25171602','251716','SISTEMAS DE DESCARCHADO Y ANTINIEBLA PARA AUTOMOVILES'),(2814,'25171603','251716','SISTEMAS DE DESCARCHADO Y ANTINIEBLA PARA TRENES'),(2815,'25171702','251717','SISTEMAS DE FRENOS PARA AUTOMOVILES'),(2816,'25171703','251717','SISTEMAS DE FRENADO PARA TRENES'),(2817,'25171704','251717','RAMPAS DE ARRASTRE'),(2818,'25171705','251717','ROTORES'),(2819,'25171706','251717','CALIBRADOR DE FRENOS'),(2820,'25171707','251717','FRENO DE TAMBOR'),(2821,'25171708','251717','FRENO DE DISCO'),(2822,'25171709','251717','SISTEMAS DE FRENOS DE ENFRIADO LIQUIDO'),(2823,'25171710','251717','BOMBA DE FRENOS'),(2824,'25171711','251717','CILINDROS ESCLAVOS'),(2825,'25171712','251717','FRICCIONES'),(2826,'25171713','251717','ALMOHADILLAS, TACOS DE FRENO DE DISCO'),(2827,'25171714','251717','TAMBOR DE FRENO'),(2828,'25171715','251717','ROTORES DE DISCOS DE FRENO'),(2829,'25171716','251717','LINEAS DE FRENO'),(2830,'25171717','251717','PISTONES DE FRENO'),(2831,'25171718','251717','JUEGOS (KITS) DE REPARACION DE FRENOS'),(2832,'25171719','251717','REFORZADORES DE FRENADA'),(2833,'25171901','251719','RINES PARA AUTOMOVILES'),(2834,'25171902','251719','RUEDAS PARA TRENES'),(2835,'25171903','251719','RINES PARA CAMIONES'),(2836,'25171906','251719','RINES PARA MOTOS'),(2837,'25171907','251719','RINES PARA BICICLETAS'),(2838,'25172001','251720','SISTEMAS DE SUSPENSION PARA AUTOMOVILES'),(2839,'25172002','251720','SISTEMAS DE SUSPENSION PARA CAMIONES'),(2840,'25172003','251720','AMORTIGUADORES PARA CAMIONES'),(2841,'25172004','251720','AMORTIGUADORES PARA AUTOMOVILES'),(2842,'25172005','251720','SISTEMAS DE SUSPENSION PARA TRENES'),(2843,'25172007','251720','PUNTALES'),(2844,'25172009','251720','BUJE DE AUTOMOTOR'),(2845,'25172010','251720','BARRA ESTABILIZADORA, CONTRALADEOS'),(2846,'25172011','251720','AMORTIGUADORES'),(2847,'25172101','251721','AIRBAGS, BOLSAS DE AIRE'),(2848,'25172104','251721','CINTURONES DE SEGURIDAD'),(2849,'25172105','251721','SISTEMAS PARA EVITAR COLISION'),(2850,'25172106','251721','SISTEMAS DE DETECCION DE IMPACTO'),(2851,'25172108','251721','SUJECION DE CABEZA'),(2852,'25172109','251721','BOTES DE PROPULSOR DE BOLSA DE AIRE'),(2853,'25172110','251721','BOCINA, CORNETA DE VEHICULO'),(2854,'25172111','251721','SISTEMA DE CERRAR A DISTANCIA'),(2855,'25172112','251721','SISTEMAS DE CONTROL DE LA ESTABILIDAD DEL VEHICULO'),(2856,'25172113','251721','SISTEMAS DE CONTROL DE LA TRACCION DEL VEHICULO'),(2857,'25172114','251721','BLOQUEADORES DE RUEDAS'),(2858,'25172115','251721','TRIANGULO REFLECTOR'),(2859,'25172201','251722','PUERTAS DESMONTABLES PARA AUTOMOVILES'),(2860,'25172203','251722','PUERTAS PARA AUTOMOVILES'),(2861,'25172204','251722','PUERTAS DE PERSIANA PARA CAMIONES'),(2862,'25172205','251722','PUERTAS POSTERIORES, ELEVADORAS'),(2863,'25172301','251723','PARABRISAS PARA AUTOMOTORES'),(2864,'25172303','251723','VENTANAS PARA AUTOMOTORES'),(2865,'25172404','251724','SISTEMAS DE ALMACENAJE DE COMBUSTIBLE HIBRIDO'),(2866,'25172405','251724','SISTEMAS DE INYECCION DE COMBUSTIBLE'),(2867,'25172406','251724','DEPOSITOS DE GASOLINA'),(2868,'25172407','251724','ELEMENTOS O PARTES DEL RESPIRADERO'),(2869,'25172408','251724','TAPON O TAPA DEL CARTER, DE ACEITE O COMBUSTIBLE'),(2870,'25172502','251725','NEUMATICO (CAUCHO) PARA AUTOMOVILES'),(2871,'25172503','251725','NEUMATICO (CAUCHO) PARA CAMIONES PESADOS'),(2872,'25172504','251725','NEUMATICO (CAUCHO) PARA CAMIONETA'),(2873,'25172505','251725','NEUMATICO (CAUCHO) PARA BICICLETA'),(2874,'25172506','251725','TRIPAS PARA MOTOS Y/O DE BICICLETA'),(2875,'25172507','251725','CUERDA DE NEUMATICO (CAUCHO)'),(2876,'25172508','251725','TRAZADO DE NEUMATICO (CAUCHO)'),(2877,'25172509','251725','VALVULAS O GUSANILLOS PARA TRIPAS'),(2878,'25172511','251725','NEUMATICOS (CAUCHOS) PARA MOTOS'),(2879,'25172512','251725','PARCHES PARA NEUMATICOS Y/O TRIPAS'),(2880,'25172601','251726','ADORNOS, ACABADOS PARA AUTOMOTORES'),(2881,'25172602','251726','PARACHOQUES O DEFENSAS PARA AUTOMOTORES'),(2882,'25172603','251726','PARAGOLPES DE VEHICULO'),(2883,'25172604','251726','ESPEJOS DE VEHICULO'),(2884,'25172605','251726','REJILLAS DE VEHICULO'),(2885,'25172606','251726','CAPOTAS DE VEHICULO'),(2886,'25172607','251726','PANELES LATERALES DE VEHICULO'),(2887,'25172608','251726','FAJAS, TIRAS DE LOS BUMPERS'),(2888,'25172609','251726','PROTECTOR PARA TINA DE CAMIONETAS'),(2889,'25172610','251726','CARPAS PARA VEHICULOS'),(2890,'25172611','251726','PROTECTOR DE CAUCHO DE REPUESTO'),(2891,'25172702','251727','SISTEMAS DE CONTROL  MEDIOAMBIENTAL ESPACIAL'),(2892,'25172703','251727','SISTEMAS DE CONTROL  MEDIOAMBIENTAL MARITIMO'),(2893,'25172704','251727','SISTEMA CONTROL TEMPERATURA  VEHICULO'),(2894,'25172802','251728','SISTEMAS HIDRAULICOS PARA  AUTOMOTORES'),(2895,'25172803','251728','SISTEMAS HIDRAULICOS MARITIMOS'),(2896,'25172901','251729','ILUMINACION EXTERIOR PARA  AUTOMOVILES'),(2897,'25172903','251729','ILUMINACION EXTERIOR PARA VAGONES, TRENES'),(2898,'25172904','251729','ILUMINACION EXTERIOR PARA BUQUES O  BARCOS'),(2899,'25172905','251729','SISTEMA DE LAVAR O LIMPIAR FAROL  DELANTERO'),(2900,'25172906','251729','REFLECTORES'),(2901,'25172907','251729','FARO DE VEHICULO'),(2902,'25173001','251730','ILUMINACION INTERIOR PARA  AUTOMOVILES'),(2903,'25173003','251730','ILUMINACION INTERIOR PARA VAGONES, TRENES'),(2904,'25173004','251730','ILUMINACION INTERIOR PARA BUQUES O  BARCOS'),(2905,'25173005','251730','ENSAMBLAJES DE PLANCHAS LIGERAS'),(2906,'25173107','251731','SISTEMAS DE POSICIONAR GLOBAL DE VEHICULOS'),(2907,'25173108','251731','SISTEMAS DE NAVEGACION DEL VEHICULO'),(2908,'25173303','251733','SISTEMAS COMPUTARIZADOS PARA AUTOMOTORES'),(2909,'25173304','251733','SISTEMAS ELECTRONICOS DE IGNICION'),(2910,'25173701','251737','CONVERTIDORES CATALITICOS'),(2911,'25173702','251737','SILENCIADORES DE ESCAPE O RESONADORES'),(2912,'25173703','251737','DISTRIBUIDORES DE ESCAPE'),(2913,'25173704','251737','ADAPTADORES DE SILENCIADOR'),(2914,'25173705','251737','AMORTIGUADORES, PARARRAYOS DE CHISPAS'),(2915,'25173801','251738','EJES DE MANDO'),(2916,'25173802','251738','EJES DE NO SON DE MANDO'),(2917,'25173803','251738','ENVOLTURA DE EJE'),(2918,'25173804','251738','HUSOS DEL ARBOL'),(2919,'25173805','251738','DIFERENCIALES'),(2920,'25173806','251738','JUNTAS DE VELOCIDAD CONSTANTE'),(2921,'25173807','251738','SEMIEJES'),(2922,'25173808','251738','EQUIPO DE REPARAR EJES'),(2923,'25173809','251738','CUBOS DE EJE'),(2924,'25173810','251738','JUNTAS CARDANICAS, RETENEDORES O EMPAQUES UNIVERSALES'),(2925,'25173811','251738','EJES IMPULSORES'),(2926,'25173812','251738','TRANSMISIONES MANUALES'),(2927,'25173813','251738','TRANSMISIONES AUTOMATICAS'),(2928,'25173815','251738','CABLES DE EMBRAGUE'),(2929,'25173816','251738','COMPONENTES HIDRAULICOS DE EMBRAGUE'),(2930,'25173817','251738','CADENAS DE ENGRANAJE DEL TREN CONDUCTOR'),(2931,'25173818','251738','CAJAS O CARTER DE ENGRANAJE'),(2932,'25173819','251738','CAMPANA DEL EMBRAGUE'),(2933,'25173820','251738','CRUCETA'),(2934,'25173901','251739','IGNICION'),(2935,'25174001','251740','VENTILADOR'),(2936,'25174002','251740','RADIADORES DE MOTOR'),(2937,'25174003','251740','TAPAS, TAPON DE RADIADOR'),(2938,'25174101','251741','SALIDA DE EMERGENCIA DE VEHICULOS'),(2939,'25174102','251741','TAPAS FIJAS DE TECHO CONVERTIBLES'),(2940,'25174103','251741','TAPAS DURAS DE TECHO DESMONTABLES'),(2941,'25174104','251741','TAPAS BLANDAS DE TECHO DESMONTABLES'),(2942,'25174105','251741','SISTEMAS DE REJILLA DE TECHO'),(2943,'25174106','251741','TECHOS DE SOL O DE LUNA'),(2944,'25174107','251741','DEFLECTORES, DESVIADORES DE VIENTO'),(2945,'25174201','251742','SACOS DE DIRECCION'),(2946,'25174202','251742','SUSPENSION DE DIRECCION'),(2947,'25174203','251742','JUNTA, ARTICULACION DE ROTULA'),(2948,'25174204','251742','SISTEMA ELECTRICO, DE ENERGIA DE DIRECCION'),(2949,'25174205','251742','BIELAS, BARRAS DE DIRECCION'),(2950,'25174206','251742','CONTRAMANIVELA'),(2951,'25174207','251742','VARILLAJE, ACOPLAMIENTO DE DIRECCION'),(2952,'25174208','251742','CREMALLERA, CIERRE DE DIRECCION'),(2953,'25174209','251742','PIÑONES'),(2954,'25174210','251742','CABLE ELECTRICO DE SINTONIZACION DE DIRECCION'),(2955,'25174211','251742','TIMON O VOLANTE Y ACCESORIOS'),(2956,'25174212','251742','CONJUNTOS DE LA COLUMNA DE  DIRECCION'),(2957,'25174213','251742','CONJUNTOS DE CILINDRO DE DIRECCION'),(2958,'25174401','251744','INDICADORES CON LUCES CROMADOS'),(2959,'25174402','251744','CONSOLAS'),(2960,'25174403','251744','PANELES DE PUERTA'),(2961,'25174404','251744','RECLINA, APOYA CABEZAS'),(2962,'25174405','251744','GRUPOS DE INSTRUMENTOS'),(2963,'25174406','251744','PANELES DE INSTRUMENTOS'),(2964,'25174407','251744','PEDALES'),(2965,'25174408','251744','PUERTOS DE ALIMENTACION DE LUZ'),(2966,'25174409','251744','TAPASOL'),(2967,'25174410','251744','SISTEMAS DE SONIDO  DEL VEHICULO Y COMPONENTES'),(2968,'25174601','251746','FUNDAS, FORROS DE ASIENTOS'),(2969,'25174602','251746','COJINES DE ASIENTOS O COJINES  ALARGADOS'),(2970,'25174603','251746','MARCOS DE ASIENTOS'),(2971,'25174701','251747','PEDALES DE BICICLETA'),(2972,'25181601','251816','CHASIS PARA AUTOMOVILES'),(2973,'25181602','251816','CHASIS PARA CAMIONES'),(2974,'25181603','251816','CUADROS, MARCOS PARA MOTOCICLETAS'),(2975,'25181701','251817','REMOLQUES PARA CONTENEDORES'),(2976,'25181702','251817','REMOLQUES DE PLATAFORMA'),(2977,'25181703','251817','REMOLQUES PARA GANADO'),(2978,'25181704','251817','REMOLQUES CISTERNA SIN TEMPERATURA  CONTROLADA'),(2979,'25181705','251817','REMOLQUES CISTERNA CON  TEMPERATURA CONTROLADA'),(2980,'25181706','251817','REMOLQUES CONTENEDOR CON  TEMPERATURA CONTROLADA'),(2981,'25181707','251817','REMOLQUES DE TRANSPORTE PARA  AUTOMOVILES'),(2982,'25181708','251817','ENGANCHES DE REMOLQUE'),(2983,'25181709','251817','PALA PARA TRACTORES (REPUESTOS)'),(2984,'25181710','251817','PLACAS (MATRICULAS) DE REMOLQUE (TRAILER)'),(2985,'25181711','251817','REMOLQUE DE MOTONIEVE'),(2986,'25181712','251817','REMOLQUE DE MOTOCICLETA'),(2987,'25181713','251817','REMOLQUE DE EMBARCACION'),(2988,'25191501','251915','SISTEMAS DE ENTRENAMIENTO DE  APOYO TERRESTRE'),(2989,'25191502','251915','SISTEMAS DE ENSAYO O  MANTENIMIENTO DE APOYO TERRESTRE'),(2990,'25191503','251915','SISTEMAS INTEGRADOS DE INFORMACION  DE MANTENIMIENTO'),(2991,'25191504','251915','SIMULADORES DE VUELO PARA AVIONES'),(2992,'25191505','251915','MEDIOS DE CARGA Y DESCARGA PARA  AVIONES'),(2993,'25191506','251915','EQUIPO PARA REAPROVISIONAR COMBUSTIBLE PARA AVIONES'),(2994,'25191507','251915','EQUIPO PARA DESCONGELAR, DESHIELO DE AVIONES'),(2995,'25191508','251915','PASARELA TELESCOPICA PARA AVIONES'),(2996,'25191509','251915','TRACTORES REMOLCADORES PARA AVIONES'),(2997,'25191510','251915','UNIDADES DE ENRGIA DE TIERRA PARA AVIONES'),(2998,'25191511','251915','EQUIPO DE LAVABOS PARA AERONAVES'),(2999,'25191512','251915','ESCALERILLAS TRANSPORTABLES O RODANTES'),(3000,'25191513','251915','JUEGOS (KITS) DE MANTENIMIENTO DE VEHICULO DE SOPORTE EN TIERRA'),(3001,'25191514','251915','BARRA DE REMOLQUE DE AVION'),(3002,'25191515','251915','SISTEMA TELEFERICO'),(3003,'25191601','251916','SIMULADORES DE VUELO DE NAVES ESPACIALES'),(3004,'25191602','251916','SISTEMAS DE SUMINISTRO DE CARGA PARA NAVES ESPACIALES'),(3005,'25191603','251916','VEHICULOS DE LANZAMIENTO LIQUIDO'),(3006,'25191604','251916','VEHICULOS DE LANZAMIENTO SOLIDO'),(3007,'25191605','251916','MODULOS DE SERVICIO PARA AERONAVES'),(3008,'25191701','251917','EQUIPO DE BALANCEO DE LA RUEDA O LLANTA'),(3009,'25191702','251917','EQUIPO DE ALINEACION DE LA RUEDA O LLANTA'),(3010,'25191703','251917','MAQUINAS PARA CAMBIAR NEUMATICOS'),(3011,'25191704','251917','PEDESTALES, SOPORTES DE MOTOR O DE VEHICULO'),(3012,'25201501','252015','INTERCEPTORES AERODINAMICOS DEL AVION'),(3013,'25201502','252015','ALETAS DE AVION'),(3014,'25201503','252015','ESTABILIZADORES HORIZONTALES DE AVION'),(3015,'25201504','252015','ESTABILIZADORES DE AVION'),(3016,'25201505','252015','LISTONES DE AVION'),(3017,'25201506','252015','ALETAS O IMPULSORES DE LA ALETA DE AVION'),(3018,'25201507','252015','TIMONES DE AVION'),(3019,'25201508','252015','ELEVADORES DE AVION'),(3020,'25201509','252015','ALERONES DE AVION'),(3021,'25201510','252015','PROPULSORES DE AVION'),(3022,'25201511','252015','ALAS DE AVION'),(3023,'25201512','252015','FUSELAJES DE AVION'),(3024,'25201513','252015','CUPULAS PROTECTORAS DE LA ANTENA DE AVION'),(3025,'25201514','252015','ROTORES DE AVION'),(3026,'25201515','252015','VENTILADORES DEL ELEVADOR DEL AVION'),(3027,'25201516','252015','ESCUDETES, PABELLON DE AVION'),(3028,'25201517','252015','MUEBLES DE AVION'),(3029,'25201518','252015','DOBLADORES DE AVION'),(3030,'25201519','252015','COSTILLAS DE AVION'),(3031,'25201520','252015','LARGUEROS DE AVION'),(3032,'25201601','252016','SISTEMAS DE CONTROL DIGITAL DEL ALTITUD DEL AVION'),(3033,'25201602','252016','AEROFAROS DE NAVEGACION DE AVION'),(3034,'25201603','252016','SISTEMAS DE SEGUIMIENTO DE AIRE A TIERRA'),(3035,'25201604','252016','SISTEMAS DE GUIAR AL AVION'),(3036,'25201605','252016','CONTROLES DE VOLANTE DE AVION'),(3037,'25201606','252016','SISTEMAS DE CONTROL DE LA ALTITUD DEL NAVE ESPACIAL'),(3038,'25201701','252017','SISTEMAS DE COMUNICACION DEL AVION'),(3039,'25201702','252017','REGISTRADORES DE DATOS DE VUELO'),(3040,'25201703','252017','CONTRAMEDIDAS DE AVION'),(3041,'25201704','252017','SISTEMAS DE CODIFICACION O DE DECODIFICACION'),(3042,'25201705','252017','SISTEMAS DE TELEMETRIA DE AVION'),(3043,'25201706','252017','ELECTRONICA DE INTERFAZ DEL AVION'),(3044,'25201707','252017','GIROS DE AVION'),(3045,'25201708','252017','CAMARAS FOTOGRAFICAS DE AVION'),(3046,'25201709','252017','SONDAS O SENSORES DE AVION'),(3047,'25201710','252017','GUIAS DE ONDA DEL AVION'),(3048,'25201801','252018','SISTEMAS INFORMATICOS DE VUELO'),(3049,'25201802','252018','MODULOS DE MANDO DE LA NAVE ESPACIAL'),(3050,'25201901','252019','SISTEMAS DE CONTROL DE INCENDIO O  SISTEMAS DE EXTINGUIR'),(3051,'25201902','252019','SISTEMAS DE ESCAPE O SISTEMAS DE EXPULSION DE AVION'),(3052,'25201903','252019','SISTEMAS DE ADVERTENCIA DEL AVION'),(3053,'25201904','252019','PARACAIDAS'),(3054,'25202001','252020','CELULAS SOLARES DE LA NAVE ESPACIAL'),(3055,'25202002','252020','FORMACION SOLARES DE LA NAVE ESPACIAL'),(3056,'25202003','252020','UNIDADES DE LA FUENTE DE ALIMENTACION DE AVION'),(3057,'25202004','252020','SISTEMAS DE UNIDADES DE POTENCIA AUXILIAR (APUS)'),(3058,'25202101','252021','INDICADORES DE LA CARLINGA AEROESPACIAL'),(3059,'25202102','252021','CALIBRADORES DE CABINA AEROESPACIAL'),(3060,'25202103','252021','PANELES DE DESPLIEGUE AEROESPACIALES DE LA CARLINGA'),(3061,'25202104','252021','PANELES DE INTERRUPTORES DE CABINA AEROESPACIAL'),(3062,'25202105','252021','PANTALLA Y APOYA CABEZA AEROESPACIAL (HUDS)'),(3063,'25202201','252022','SISTEMAS DE FRENAR DEL AVION'),(3064,'25202202','252022','RAMPAS DE ARRASTRE DE AVION'),(3065,'25202203','252022','RUEDAS, LLANTAS O RINES DE AVION'),(3066,'25202204','252022','MONTAJES DEL TREN DE ATERRIZAJE'),(3067,'25202205','252022','NEUMATICOS (CAUCHOS) DE AVION'),(3068,'25202206','252022','CONTROLES ANTI-RESBALON DE AVION'),(3069,'25202301','252023','CINTURONES DE SEGURIDAD DEL AVION'),(3070,'25202302','252023','CONTROLES DEL ARREO DEL AVION'),(3071,'25202401','252024','TANQUES INTERIORES DE COMBUSTIBLE  DEL AVION'),(3072,'25202402','252024','TANQUES PARA LA CAIDA DE COMBUSTIBLE DE AVION'),(3073,'25202403','252024','DEPOSITOS DE PROPULSORES DE AVION'),(3074,'25202404','252024','SISTEMAS HIBRIDOS DE ALMACENAJE DE COMBUSTIBLE DE AVION'),(3075,'25202405','252024','SISTEMAS DE MANEJO DE COMBUSTIBLE DEL AVION'),(3076,'25202406','252024','AMORTIGUADORES DE PRESION POSTERIORES (POSTBOOSTERS)'),(3077,'25202501','252025','SISTEMAS HIDRAULICOS DE AVION'),(3078,'25202502','252025','ILUMINACION EXTERIOR DE AVION'),(3079,'25202503','252025','ILUMINACION INTERIOR DE AVION'),(3080,'25202504','252025','LIMPIADORES DE PARABRISAS DE AVION'),(3081,'25202505','252025','SISTEMAS DE DESCONGELACION O SISTEMAS DE DESEMPAÑAR A BORDO DE AVION'),(3082,'25202506','252025','PUERTAS DE AVION'),(3083,'25202507','252025','VENTANAS DE AVION'),(3084,'25202508','252025','PARABRISAS DE AVION'),(3085,'25202509','252025','MONTAJES DE CHOQUE DEL AVION'),(3086,'25202510','252025','CONJUNTOS DE ANILLO ROZANTE DEL AVION'),(3087,'25202601','252026','CONTROLADORES AMBIENTALES DEL AVION'),(3088,'25202602','252026','REGULADORES AMBIENTALES DEL AVION'),(3089,'25202603','252026','TURBINAS PARA ENFRIAR EL AVION'),(3090,'25202604','252026','VENTILADORES PARA ENFRIAR EL AVION'),(3091,'25202605','252026','INTERCAMBIADORES DE CALOR DEL MONTAJES DEL ANILLO COLECTANDO DEL  AVION'),(3092,'25202606','252026','SEPARADORES DEL AGUA DEL AVION'),(3093,'25202607','252026','EQUIPO DEL OXIGENO DEL AVION'),(3094,'25202701','252027','ACUMULADORES HIDRAULICOS DEL AVION'),(3095,'25202702','252027','ACUMULADORES NEUMATICOS DEL AVION'),(3096,'26101101','261011','MOTORES ELECTRICOS AC'),(3097,'26101103','261011','MOTORES DE GRANJA AC'),(3098,'26101105','261011','MOTOR PARA SISTEMA DE REFRIGERACION Y CALEFACCION AC'),(3099,'26101106','261011','MOTOR DE INVERSOR AC'),(3100,'26101107','261011','MOTOR PARA BOMBA AC'),(3101,'26101108','261011','MOTOR PARA COMPRESOR AC'),(3102,'26101501','261015','MOTORES HIDRAULICOS MECANICOS'),(3103,'26101502','261015','MOTORES NEUMATICOS'),(3104,'26101503','261015','MOTORES DE GAS'),(3105,'26101504','261015','MOTORES DIESEL'),(3106,'26101505','261015','MAQUINAS DE VAPOR DE AGUA'),(3107,'26101506','261015','MOTORES DE TURBINA'),(3108,'26101507','261015','MOTORES DE TURBOVENTILADOR'),(3109,'26101508','261015','MOTORES TERMICOS'),(3110,'26101509','261015','MOTORES HIDROELECTRICOS'),(3111,'26101510','261015','MOTORES ROTATIVOS'),(3112,'26101511','261015','MOTORES DE TURBINA HIDRAULICA'),(3113,'26101512','261015','MOTORES TURBOHELICE'),(3114,'26101513','261015','JUEGOS PARA REPARAR MOTORES'),(3115,'26101601','261016','MOTORES DE INDUCCION ELECTRICOS'),(3116,'26101602','261016','MOTORES DE CORRIENTE ALTERNA (CA)'),(3117,'26101603','261016','MOTORES DE CORRIENTE DIRECTA (DC)'),(3118,'26101604','261016','MOTORES DE CORRIENTE ALTERNA/DIRECTA (AC/DC)'),(3119,'26101605','261016','DINAMOTORES'),(3120,'26101606','261016','SERVOMOTORES'),(3121,'26101607','261016','MOTORES (TANQUE) DE ESFUERZO DE TORSION'),(3122,'26101608','261016','MOTORES DE COHETES DE PROPULSANTE LIQUIDO'),(3123,'26101609','261016','MOTORES SINCRONICOS'),(3124,'26101610','261016','MOTORES DE COHETE CON PROPULSION  SOLIDA'),(3125,'26101611','261016','MOTORES MONOFASICOS'),(3126,'26101612','261016','MOTORES MULTIFASICOS'),(3127,'26101613','261016','MOTORES HIDRAULICOS (ELECTRICOS)'),(3128,'26101614','261016','MOTORES ESCALONADOS'),(3129,'26101615','261016','ALTERNADORES'),(3130,'26101616','261016','MOTOR DE AIRE'),(3131,'26101701','261017','QUEMADORES PARA AERONAVES'),(3132,'26101702','261017','COMPRESORES DE MOTOR PARA AVIACION'),(3133,'26101703','261017','DIFUSORES DE MOTOR PARA AVIACION'),(3134,'26101704','261017','MONTAJES DE MOTOR'),(3135,'26101705','261017','GATOS DE TORNILLO O TOMAFUERZAS DE ENERGIA DE LOS EJES MOTORES DEL AVION'),(3136,'26101706','261017','UNIDADES DE TRANSMISION DEL AVION'),(3137,'26101707','261017','EJES DE COMPENSADORES, DE BALANCE'),(3138,'26101708','261017','SEGUIDORES DE LA LEVA'),(3139,'26101709','261017','ELEVADORES DE ARBOL DE LEVAS'),(3140,'26101710','261017','CARBURADORES Y ACCESORIOS'),(3141,'26101711','261017','BIELAS'),(3142,'26101712','261017','VALVULAS D VENTILACION DEL CARTER'),(3143,'26101713','261017','TAPA O FONDO DE CILINDRO'),(3144,'26101715','261017','TAPAS O TACHOS DE MOTOR'),(3145,'26101716','261017','FORJADURA DE MOTOR'),(3146,'26101717','261017','CALENTADORES DE MOTOR'),(3147,'26101718','261017','SISTEMAS DE IGNICION DE MOTOR'),(3148,'26101719','261017','SUPERCARGADORES'),(3149,'26101720','261017','TURBOCARGADOR, TURBOALIMENTADOR'),(3150,'26101721','261017','POLEAS, ROLDANAS DE MOTOR'),(3151,'26101723','261017','BOTE, FRASCO DE VAPOR DE COMBUSTIBLE'),(3152,'26101724','261017','CALENTADOR DE ENCENDIDO (PARA ARRANQUE EN FRIO)'),(3153,'26101725','261017','VARILLAS DEL NIVEL DE ACEITE O TUBOS DE ACEITE'),(3154,'26101726','261017','FILTROS, TAMICES DE ACEITE'),(3155,'26101727','261017','ANILLOS DEL PISTON'),(3156,'26101728','261017','TUBOS DE LA BARRA DE EMPUJE'),(3157,'26101729','261017','BOLAS DE BRAZO OSCILANTE'),(3158,'26101730','261017','EJES DE BRAZO OSCILANTE'),(3159,'26101731','261017','BRAZOS OSCILANTES'),(3160,'26101732','261017','BUJIA DE ENCENDIDO'),(3161,'26101733','261017','CHORRO DE CARBURADOR'),(3162,'26101734','261017','DIAFRAGMAS DE CARBURADOR'),(3163,'26101735','261017','PANA DEL ACEITE'),(3164,'26101736','261017','PISTONES (CILINDROS)'),(3165,'26101737','261017','CADENA DE DISTRIBUCION'),(3166,'26101738','261017','DISTRIBUIDORES DE ENTRADA MULTIPLE'),(3167,'26101740','261017','INYECTORES DE COMBUSTIBLE'),(3168,'26101741','261017','MANGAS DEL MOTOR'),(3169,'26101742','261017','DISTRIBUIDORES DE INYECCION DE COMBUSTIBLE'),(3170,'26101743','261017','VALVULAS DE MOTOR'),(3171,'26101747','261017','BARRAS DE EMPUJE'),(3172,'26101748','261017','RUEDA VOLANTE DE MOTOR'),(3173,'26101749','261017','CIGÜEÑAL'),(3174,'26101750','261017','VALVULA DE ESTRANGULACION O REGULADORA'),(3175,'26101751','261017','CONTROLES ELECTRONICOS DE MOTOR'),(3176,'26101754','261017','ASIENTO DE VALVULA DEL MOTOR'),(3177,'26101755','261017','GUIA DE VALVULA'),(3178,'26101756','261017','ADAPTADORES DEL CARBURADOR'),(3179,'26101757','261017','CABLES DE BUJIAS'),(3180,'26101758','261017','AJUSTADORES DEL BALANCIN'),(3181,'26101759','261017','ADAPTADORES DEL MOTOR DE ARRANQUE'),(3182,'26101760','261017','BARRAS DE ESTARTER (CHOQUE)'),(3183,'26101761','261017','TAPONES DEL ARBOL DE LEVAS'),(3184,'26101762','261017','VARILLAJE DE LOS COMPONENTES DEL MOTOR'),(3185,'26101763','261017','TAPONES DEL ANTICONGELANTE'),(3186,'26101764','261017','REVESTIMIENTO DE LOS CILINDROS'),(3187,'26101765','261017','APAGADORES DE LA VIBRACION,'),(3188,'26101766','261017','REGULADORES'),(3189,'26101801','261018','ESCOBILLAS DEL MOTOR'),(3190,'26101802','261018','ARMADURAS DE MOTOR'),(3191,'26101803','261018','ROTORES O ESTATORES DE MOTOR'),(3192,'26101805','261018','JUEGOS DE REPARACION DEL MOTOR'),(3193,'26101806','261018','ADAPTADORES DE SOPORTE DE MOTOR'),(3194,'26101807','261018','BOBINAS DE ENCENDIDO DE MOTOR'),(3195,'26101808','261018','MONTURAS O SOPORTES DE MOTOR'),(3196,'26101809','261018','FRENO DE MOTOR'),(3197,'26101903','261019','ARBOL DE DISTRIBUCION, ARBOL DE LEVAS'),(3198,'26101904','261019','BOQUILLA DE INYECCION DE COMBUSTIBLE'),(3199,'26101905','261019','BLOQUE DE CILINDROS'),(3200,'26111501','261115','CONMUTADORES'),(3201,'26111503','261115','DISPOSITIVOS DE VELOCIDAD REGULABLES'),(3202,'26111504','261115','CORREAS PARA AUTOS'),(3203,'26111505','261115','CADENAS PARA AUTOS'),(3204,'26111506','261115','APARATOS DE MOVIMIENTO RECTILINEO'),(3205,'26111508','261115','TOMAS DE ENERGIA'),(3206,'26111509','261115','CULATAS DE TRANSMISION'),(3207,'26111510','261115','ARBOLES DE TRANSMISION'),(3208,'26111512','261115','EJES'),(3209,'26111513','261115','CADENAS TRANSMISORAS DE POTENCIA'),(3210,'26111514','261115','UNIONES A CHARNELA'),(3211,'26111515','261115','SERVO CONTROLADOR'),(3212,'26111516','261115','TRANSMISION ESCALONADA O TRANSMISION STEPPER O GRADUADOR ESCALONADO'),(3213,'26111517','261115','PORTAENGRANAJES'),(3214,'26111518','261115','PUNTAL TENSOR'),(3215,'26111519','261115','CONVERTIDORES DE TORSION'),(3216,'26111520','261115','MUÑONES'),(3217,'26111521','261115','CABEZA DEL IMPULSOR'),(3218,'26111522','261115','CONJUNTO DEL IMPULSOR'),(3219,'26111523','261115','TOPES DE RETENCION'),(3220,'26111524','261115','UNIDADES DE ENGRANAJES'),(3221,'26111525','261115','TRANSMISIONES DE TAMBOR'),(3222,'26111526','261115','ENGRANAJES DE MOTOR'),(3223,'26111527','261115','SISTEMAS DE CONTROL DE MOVIMIENTO INTEGRADOS'),(3224,'26111528','261115','TRANSMISIONES HIDROSTATICAS'),(3225,'26111529','261115','TRANSMISIONES HIDROCINETICAS'),(3226,'26111530','261115','LEVA DE TRANSMISION'),(3227,'26111531','261115','MANGUITOS DE LA TRANSMISION'),(3228,'26111532','261115','SOPORTES O CONJUNTOS DEL EJE'),(3229,'26111533','261115','TENSORES DE CADENA'),(3230,'26111534','261115','CUBOS DE LA TRANSMISION'),(3231,'26111535','261115','TORNILLOS ESFERICOS O CONJUNTOS DE TORNILLOS ESFERICOS'),(3232,'26111601','261116','GENERADORES DIESEL'),(3233,'26111602','261116','GENERADORES HIDROELECTRICOS'),(3234,'26111603','261116','AEROGENERADORES'),(3235,'26111604','261116','GENERADORES DE GAS'),(3236,'26111605','261116','GENERADORES TERMICOS'),(3237,'26111606','261116','GENERADORES HIDRAULICOS'),(3238,'26111607','261116','GENERADORES SOLARES'),(3239,'26111608','261116','GENERADORES DE VAPOR'),(3240,'26111609','261116','GENERADORES DE ENERGIA ELECTRICA'),(3241,'26111610','261116','ACCESORIOS PARA PLANTAS, GENERADORES'),(3242,'26111701','261117','BATERIAS RECARGABLES'),(3243,'26111702','261117','PILAS ALCALINAS'),(3244,'26111703','261117','BATERIAS PARA VEHICULOS'),(3245,'26111704','261117','CARGADORES DE BATERIAS'),(3246,'26111705','261117','PILAS SECAS'),(3247,'26111706','261117','PILAS ELECTRONICAS'),(3248,'26111707','261117','BATERIAS DE PLOMO-ACIDO'),(3249,'26111708','261117','BATERIAS DE FERRONIQUEL'),(3250,'26111709','261117','BATERIAS DE NIQUEL-CADMIO'),(3251,'26111710','261117','BLOQUES DE PILAS SECAS ESPECIFICAS PARA PRODUCTOS'),(3252,'26111711','261117','BATERIAS DE LITIO'),(3253,'26111712','261117','BATERIAS DE NIQUEL-HIDROGENO'),(3254,'26111713','261117','BATERIAS TERMICAS'),(3255,'26111714','261117','BATERIAS DE AIRE ZYNC'),(3256,'26111715','261117','ACUMULADOR DE CARBON DE ZINC'),(3257,'26111716','261117','BATERIA DE OXIDO DE MERCURIO'),(3258,'26111717','261117','BATERIAS DEL MANGANESO'),(3259,'26111718','261117','BATERIAS DE PLATA DEL OXIDO'),(3260,'26111719','261117','PROBADORES DE BATERIAS'),(3261,'26111720','261117','SOPORTES DE BATERIA'),(3262,'26111721','261117','BATERIAS DE NIQUEL-HIDRURO METALICO'),(3263,'26111722','261117','ADAPTADOR DE BATERIA O ACCESORIOS'),(3264,'26111723','261117','PUERTAS, TAPAS O CAJAS DE BATERIAS'),(3265,'26111724','261117','JUEGOS (KITS) DE HERRAMIENTAS PARA BATERIAS'),(3266,'26111725','261117','BATERIAS DE NIQUEL-CLORURO SODICO'),(3267,'26111726','261117','UNIDAD DE BATERIA DE LASTRE FLUORESCENTE'),(3268,'26111727','261117','AGUA DE BATERIA'),(3269,'26111801','261118','CORREAS, BANDAS EN V'),(3270,'26111802','261118','CORREAS, BANDAS DE DISTRIBUCION DE ENGRANAJE'),(3271,'26111803','261118','CORREAS REDONDAS'),(3272,'26111804','261118','CORREAS PLANAS'),(3273,'26111805','261118','LOS TENSORES DE CORREA'),(3274,'26111806','261118','POLEAS DE TRANSMISION'),(3275,'26111807','261118','POLEA DE DISTRIBUCION'),(3276,'26111808','261118','PAR DE APRIETE DE LA TRANSMISION'),(3277,'26111809','261118','DEFENSAS DE CORREA'),(3278,'26111810','261118','BRIDAS DE LA POLEA DE DISTRIBUCION'),(3279,'26111901','261119','EMBRAGUES DE PLATILLO'),(3280,'26111902','261119','EMBRAGUES DE DIAFRAGMA'),(3281,'26111903','261119','EMBRAGUE CENTRIFUGA'),(3282,'26111904','261119','EMBRAGUE SEMI CENTRIFUGA'),(3283,'26111905','261119','EMBRAGUE DE RUEDA LIBRE'),(3284,'26111907','261119','ACOPLAMIENTO DE FLUIDO'),(3285,'26111908','261119','EMBRAGUES DE LEVA'),(3286,'26111909','261119','EMBRAGUES ELECTRICOS'),(3287,'26111910','261119','EMBRAGUES HIDRAULICOS'),(3288,'26112001','261120','PLACA DE PRESION'),(3289,'26112002','261120','PLACA IMPULSADA'),(3290,'26112003','261120','PLACAS DE EMBRAGUE'),(3291,'26112004','261120','KITS DE REPARACION DEL EMBRAGUE (INCLUYE OTROS ACCESORIOS DEL EMBRAGUE)'),(3292,'26112101','261121','SISTEMAS DE FRENADO DE AIRE'),(3293,'26112102','261121','SISTEMAS DE FRENADO HIDRAULICO'),(3294,'26112103','261121','SISTEMAS DE FRENADO MECANICO'),(3295,'26112104','261121','CONJUNTOS, ACCESORIOS DE FRENADO DE EMBRAGUE'),(3296,'26112105','261121','SISTEMAS DE FRENADO ELECTRICO'),(3297,'26121501','261215','ALAMBRE DE CALENTADOR O DE CALEFACCION'),(3298,'26121505','261215','ALAMBRE DUPLEX O ALAMBRE PARA ARTEFACTOS'),(3299,'26121507','261215','ALAMBRE PARA RADIO O TELEVISION'),(3300,'26121508','261215','ALAMBRE PARA AUTOMOCION O AVIACION'),(3301,'26121509','261215','ALAMBRE PARA IMANES'),(3302,'26121510','261215','ALAMBRE DE TROLE'),(3303,'26121514','261215','ALAMBRE SUBTERRANEO'),(3304,'26121515','261215','ALAMBRE DE AMIANTO DE SILICIO'),(3305,'26121517','261215','ALAMBRE SOLIDO, HILO DE COBRE'),(3306,'26121519','261215','ALAMBRE DE ALUMINIO REVESTIDO DE COBRE'),(3307,'26121520','261215','ALAMBRE DE COBRE-ACERO (1% COBRE)'),(3308,'26121521','261215','ALAMBRE DE BRONCE'),(3309,'26121522','261215','ALAMBRE DESNUDO'),(3310,'26121523','261215','ALAMBRE FORRADO PERO NO AISLADO'),(3311,'26121524','261215','ALAMBRE ELECTRICO, ALAMBRE AISLADO O FORRADO'),(3312,'26121532','261215','ALAMBRE PARA INTERCONEXIONES'),(3313,'26121533','261215','ALAMBRE DE KAPTAN'),(3314,'26121534','261215','ALAMBRE DE POLIAMIDA'),(3315,'26121536','261215','CUERDA DE EXTENSION ELECTRICA'),(3316,'26121538','261215','CONJUNTO DE ALAMBRE'),(3317,'26121539','261215','HILOS DE CABLEADO'),(3318,'26121540','261215','CABLE GALVANIZADO'),(3319,'26121541','261215','CONDUCTORES DE BUS'),(3320,'26121601','261216','CABLE DE CALENTAMIENTO'),(3321,'26121602','261216','CABLE SUBMARINO'),(3322,'26121603','261216','CABLE DE MANDO'),(3323,'26121604','261216','CABLE PARA SEÑALES'),(3324,'26121605','261216','CABLE PARA AUTOMOCION O AVIACION'),(3325,'26121606','261216','CABLE COAXIAL INTERIOR'),(3326,'26121607','261216','CABLE DE FIBRA OPTICA'),(3327,'26121608','261216','CABLE AEREO DE ALTA TENSION'),(3328,'26121609','261216','CABLE DE REDES'),(3329,'26121610','261216','CABLE DE BRONCE'),(3330,'26121611','261216','CABLE DESNUDO, POLO A TIERRA'),(3331,'26121612','261216','CABLE FORRADO PERO NO AISLADO'),(3332,'26121613','261216','CABLE PROTODURO'),(3333,'26121614','261216','CABLE DE CONSTRUCCION'),(3334,'26121615','261216','CABLE DE TRANSMISION PARA SOTERRADO DIRECTO'),(3335,'26121616','261216','CABLE DE TELEFONO, DE TELECOMUNICACIONES'),(3336,'26121617','261216','CABLE TRIAXIAL'),(3337,'26121618','261216','CABLE DE POLIQUENO RETICULADO'),(3338,'26121619','261216','CABLE DE FLOROPOLIMERO'),(3339,'26121620','261216','CABLE PARA INTERCONEXIONES (INCLUYE CABLES USB)'),(3340,'26121621','261216','CABLE DE KAPTAN'),(3341,'26121622','261216','CABLE DE POLIAMIDA'),(3342,'26121623','261216','CABLE DE RADIOFRECUENCIA (RF)'),(3343,'26121624','261216','CABLE PLANO'),(3344,'26121628','261216','CABLES BLINDADOS'),(3345,'26121629','261216','CABLE DE ALIMENTACION, DE ALTAS'),(3346,'26121630','261216','ACCESORIOS DE CABLE'),(3347,'26121631','261216','CABLE COAXIAL EXTERIOR DE PLANTA'),(3348,'26121632','261216','CABLE DE COMUNICACIONES EXTERIOR DE PLANTA'),(3349,'26121633','261216','CABLE DE TELECOMUNICACIONES EXTERIOR DE PLANTA'),(3350,'26121634','261216','CABLE DE COBRE'),(3351,'26121635','261216','ROLLOS DE CABLE'),(3352,'26121636','261216','CORDON DUPLEX DE ALIMENTACION'),(3353,'26121637','261216','CABLE DE FIBRA OPTICA DE EXTERIOR'),(3354,'26121701','261217','CABLEADO PREFORMADO DE PANEL'),(3355,'26121702','261217','CABLEADO PREFORMADO TRONCAL'),(3356,'26121703','261217','CABLEADO PREFORMADO DE COMUNICACION'),(3357,'26121704','261217','CABLEADO DE ESPECIALIDAD'),(3358,'26121705','261217','CONJUNTO DE CABLE DE FIBRA OPTICA'),(3359,'26131501','261315','CENTRALES ELECTRICAS DE DIESEL'),(3360,'26131502','261315','CENTRALES ELECTRICAS GEOTERMICAS'),(3361,'26131503','261315','CENTRALES HIDROELECTRICAS'),(3362,'26131504','261315','CENTRALES DE GAS'),(3363,'26131505','261315','CENTRALES ELECTRICAS MARINAS'),(3364,'26131506','261315','CENTRALES DE ENERGIA PETROLIFERA'),(3365,'26131507','261315','CENTRALES O PLANTAS DE ENERGIA SOLAR'),(3366,'26131508','261315','CENTRALES TERMOELECTRICAS'),(3367,'26131509','261315','CENTRALES ELECTRICAS DE VIENTO (EOLICAS)'),(3368,'26131510','261315','CENTRAL TERMICA'),(3369,'26131601','261316','CRIBAS CORREDIZAS DE AGUA'),(3370,'26131602','261316','TRAVESAÑOS CORREDIZOS'),(3371,'26131603','261316','REJILLAS DE AGUA'),(3372,'26131604','261316','FILTROS FIJOS'),(3373,'26131605','261316','ESTRUCTURAS DE TOMA'),(3374,'26131606','261316','CHIMENEA DE ACERO'),(3375,'26131607','261316','CHIMENEA DE HORMIGON'),(3376,'26131608','261316','CHIMENEAS DE VENTILACION O ANTORCHAS'),(3377,'26131609','261316','CHIMENEAS DE ADMISION'),(3378,'26131610','261316','CHIMENEAS DE DERIVACION'),(3379,'26131611','261316','SECCIONES DE SILENCIADOR'),(3380,'26131612','261316','CONDUCTOS DE SALIDA DE ESCAPE'),(3381,'26131613','261316','JUNTAS DE DILATACION DE CONDUCTOS DE ESCAPE'),(3382,'26131614','261316','REGULADORES DE CIERRE DE LA CHIMENEA'),(3383,'26131615','261316','REGULADORES DE DESVIACION DE ESCAPE'),(3384,'26131616','261316','REGULADORES DE AISLAMIENTO DE ESCAPE'),(3385,'26131701','261317','DETECTORES DE GASES INFLAMABLES O PELIGROSOS PARA GENERADORES'),(3386,'26131702','261317','DETECTORES DE LLAMA DE SISTEMAS DE COMBUSTION DE TURBINA DE GAS'),(3387,'26131801','261318','PANELES DE CONTROL ELECTRICO PARA GENERADORES'),(3388,'26131802','261318','PANELES DE CONTROL DE COMPRESORES'),(3389,'26131803','261318','PANELES DE PROTECCION O CONTROL DE GENERADORES'),(3390,'26131804','261318','PANELES DE CONTROL DE TURBINA DE GAS'),(3391,'26131805','261318','CENTROS DE CONTROL DE MOTOR DE BAJA TENSION'),(3392,'26131806','261318','PANELES DE CORRIENTE ALTERNA (CA) Y CORRIENTE CONTINUA (CC) DE BAJA TENSION'),(3393,'26131807','261318','PANELES DE CONTROL DE TURBINAS DE VAPOR'),(3394,'26131808','261318','CONMUTADORES DE CONTROL DE CARGA DE SUBESTACION'),(3395,'26131809','261318','CONMUTADORES DE TENSION PEQUEÑA'),(3396,'26131810','261318','CONMUTADORES DE TENSION MEDIA'),(3397,'26131811','261318','REACTORES DE LIMITACION DE INTENSIDAD'),(3398,'26131812','261318','CONMUTADORES CON AISLAMIENTO DE GAS'),(3399,'26131813','261318','CONMUTADORES DE DESCONEXION DE ESTACIONES DE MANIOBRA'),(3400,'26131814','261318','DISIPADOR DE SOBRETENSIONES DE ESTACIONES DE MANIOBRA'),(3401,'26131815','261318','EQUIPO DE ENSAYOS DIELECTRICOS DE MANTAS'),(3402,'26131816','261318','EQUIPO DE PRUEBA DIELECTRICA DE PERTIGAS'),(3403,'26131817','261318','EQUIPO FIJO PARA ENSAYOS DIELECTRICOS DE GUANTES'),(3404,'26131818','261318','EQUIPO PORTATIL PARA ENSAYOS DILECTRICOS DE GUANTES'),(3405,'26131819','261318','EQUIPO PORTATIL PARA ENSAYOS DIELECTRICOS DE CORRIENTE CONTINUA'),(3406,'26131820','261318','EQUIPO PORTATIL PARA ENSAYOS DIELECTRICOS DE CORRIENTE ALTERNA'),(3407,'26141601','261416','COMBUSTIBLE PARA CONJUNTO SUBCRITICO'),(3408,'26141602','261416','COMPONENTES PARA CONJUNTO SUBCRITICO'),(3409,'26141603','261416','MODERADOR PARA CONJUNTO SUBCRITICO'),(3410,'26141701','261417','DOSIMETROS DE CAMARA DE IONIZACION'),(3411,'26141702','261417','DOSIMETROS'),(3412,'26141703','261417','SISTEMAS DE DOSIMETRIA DE PATRON SECUNDARIO'),(3413,'26141704','261417','DOSIMETROS FANTASMA'),(3414,'26141801','261418','EQUIPO TELEDIRIGIDO PARA RECINTOS RADIACTIVOS'),(3415,'26141802','261418','APARATO DE VISION TELEDIRIGIDO PARA  RECINTOS RADIACTIVOS'),(3416,'26141803','261418','PUERTAS DE BLINDAJE PARA RECINTOS RADIACTIVOS'),(3417,'26141804','261418','TOMAMUESTRAS PARA RECINTOS RADIACTIVOS'),(3418,'26141805','261418','MATERIAL DE ELABORACION DE MUESTRAS PARA RECINTOS RADIACTIVOS'),(3419,'26141806','261418','HERRAMIENTAS ESPECIALES PARA RECINTOS RADIACTIVOS'),(3420,'26141807','261418','VENTANAS DE VIDRIO PLOMIZO PARA RECINTOS RADIACTIVOS'),(3421,'26141808','261418','SISTEMAS DE DESCONTAMINACION PARA RECINTOS RADIACTIVOS'),(3422,'26141809','261418','APARATOS DE PENETRACION PARA RECINTOS RADIACTIVOS'),(3423,'26141901','261419','SISTEMAS NUCLEONICOS INDUSTRIALES  DE MEDIDA DE POLVO EN SUSPENSION'),(3424,'26141902','261419','SISTEMAS NUCLEONICOS INDUSTRIALES  DE MEDIDA DE LA DENSIDAD'),(3425,'26141904','261419','INDICADORES DE NIVEL DE LIQUIDO NUCLEONICO INDUSTRIAL'),(3426,'26141905','261419','SISTEMAS DE MEDIDA DE MASA NUCLEONICA INDUSTRIAL POR UNIDAD DE MENA'),(3427,'26141906','261419','SISTEMAS DE MEDIDA DE LA HUMEDAD INDUSTRIAL NUCLEONICA'),(3428,'26141907','261419','SISTEMAS DE MEDIDA EL ESPESOR  INDUSTRIAL NUCLEONICO'),(3429,'26141908','261419','SISTEMAS DE MEDIDA DEL FLUJO  INDUSTRIAL NUCLEONICO'),(3430,'26141909','261419','SEPARADORES DE ISOTOPOS'),(3431,'26141910','261419','INSTALACIONES DE PRODUCCION DE  ISOTOPOS'),(3432,'26141911','261419','MEDIDORES DE ACTIVIDAD DEL  CALIBRADOR DE ISOTOPOS'),(3433,'26142001','261420','FUENTES DE IRRADIACION GAMMA'),(3434,'26142002','261420','SISTEMAS DE IMANES'),(3435,'26142003','261420','UNIDADES ELECTRONICAS NUCLEARES  NIM'),(3436,'26142004','261420','IRRADIADORES DE NEUTRONES'),(3437,'26142005','261420','CAPSULAS PARA ENSAYOS DE  IRRADIACION'),(3438,'26142006','261420','SISTEMA DE TRANSFERENCIA DE  MUESTRAS DE IRRADIACION'),(3439,'26142007','261420','GENERADORES DE NEUTRONES'),(3440,'26142101','261421','VASIJAS DE IRRADIACION DE  ESPECIMENES PARA REACTORES  NUCLEARES'),(3441,'26142106','261421','SISTEMAS DE VARILLA DE MANDO PARA   REACTORES NUCLEARES'),(3442,'26142108','261421','INSTRUMENTACION DE FLUJO DE  NEUTRONES INCORPORADA AL NUCLEO  PARA REACTORES NUCLEARES'),(3443,'26142117','261421','INSTRUMENTACION DE TERREMOTOS PARA  REACTORES NUCLEARES'),(3444,'26142201','261422','TUBOS CON REVESTIMIENTO DE ACERO   INOXIDABLE PARA COMBUSTIBLE NUCLEAR'),(3445,'26142202','261422','SISTEMAS DE DETECCION DE FALLO DE  ELEMENTOS PARA REACTORES NUCLEARES'),(3446,'26142302','261423','BLINDAJES DE PLOMO'),(3447,'26142303','261423','DISTINTIVO DE PELICULA'),(3448,'26142304','261423','EQUIPO RADIOGRAFICO'),(3449,'26142306','261423','ENVASES BLINDADOS CONTRA LA  RADIACION'),(3450,'26142307','261423','CAMARAS DE PLOMO PARA PROTECCION  CONTRA LA RADIACION'),(3451,'26142308','261423','LADRILLOS DE PLOMO PARA PROTECCION   CONTRA LA RADIACION'),(3452,'26142310','261423','CAJAS SELLADAS CON GUANTES PARA  PROTECCION CONTRA LA RADIACION'),(3453,'26142311','261423','VENTANAS PARA BLINDAJE CONTRA LA  RADIACION'),(3454,'26142312','261423','PLOMO PARA BLINDAJE CONTRA LA  RADIACION'),(3455,'26142401','261424','COMPACTADORES O INCINERADORES  PARA EL TRATAMIENTO DE RESIDUOS  RADIACTIVOS'),(3456,'26142402','261424','ABSORBENTES DE RADIACIONES  NUCLEARES'),(3457,'26142403','261424','EVAPORADORES, CONCENTRADORES O  SECADORES DE ENERGIA ATOMICA'),(3458,'26142404','261424','SISTEMAS DE ENTRECIERRE DE LAS  PUERTAS'),(3459,'26142405','261424','SISTEMAS DE DOSIFICACION DE  RESIDUOS RADIACTIVOS'),(3460,'26142406','261424','SISTEMAS DE SOLIDIFICACION DE  RESIDUOS RADIACTIVOS'),(3461,'26142407','261424','SISTEMAS DE ELIMINACION DE  RESIDUOS RADIACTIVOS'),(3462,'26142408','261424','INSTALACIONES PARA EL TRATAMIENTO DE  RESIDUOS RADIACTIVOS'),(3463,'27111501','271115','HOJAS DE CUCHILLO'),(3464,'27111502','271115','CUCHILLOS DE AFEITAR'),(3465,'27111503','271115','CUCHILLOS DE USO GENERAL'),(3466,'27111504','271115','NAVAJAS'),(3467,'27111505','271115','SACADORES DE CLAVOS O PUNZONES CUADRADOS'),(3468,'27111506','271115','CIZALLAS MANUALES'),(3469,'27111507','271115','CORTADORES DE METAL'),(3470,'27111508','271115','SIERRAS DE METAL'),(3471,'27111509','271115','TALADROS'),(3472,'27111510','271115','HERRAMIENTAS PARA DESFORRAMIENTO'),(3473,'27111511','271115','TENAZAS PARA ALAMBRE'),(3474,'27111512','271115','CORTADORES DE PERNO'),(3475,'27111513','271115','CORTADOR PARA MANGUERA'),(3476,'27111514','271115','CORTADORA DE VIDRIO'),(3477,'27111515','271115','TALADRO DE MANO O EMPUJE'),(3478,'27111516','271115','ALICATES DE PERFORACION'),(3479,'27111517','271115','JUEGOS (KITS) O DISPENSADORES DE CUCHILLOS U HOJAS DE CUCHILLAS'),(3480,'27111518','271115','HERRAMIENTA DE PLEGAR PARA OREJA DE ALAMBRE'),(3481,'27111519','271115','TIJERAS DE FABRICANTE, DE INDUSTRIA'),(3482,'27111520','271115','ROMPETUERCAS'),(3483,'27111521','271115','RECORTADORAS DE CHAPAS, LATAS'),(3484,'27111522','271115','TRINQUETE CON LUZ'),(3485,'27111523','271115','RASPADOR DE CRISTAL'),(3486,'27111524','271115','CORTADORA DE REMACHES'),(3487,'27111525','271115','TENACILLAS'),(3488,'27111526','271115','INSTRUMENTO DE SELLADO'),(3489,'27111527','271115','SACABOCADO'),(3490,'27111528','271115','CORTADORA DE ANGULOS'),(3491,'27111529','271115','TIJERAS CON AISLANTE'),(3492,'27111530','271115','TIJERAS DE PESCADOR'),(3493,'27111531','271115','TIJERAS PARA CORTE DE CABELLO'),(3494,'27111532','271115','SERRUCHO'),(3495,'27111601','271116','MAZOS'),(3496,'27111602','271116','MARTILLOS'),(3497,'27111603','271116','YUNQUES'),(3498,'27111604','271116','HACHAS DE MANO'),(3499,'27111605','271116','PICOS'),(3500,'27111607','271116','HERRAMIENTAS PARA ESTAMPAR O EMPAREJAR MANGAS SOBRE CUERDAS'),(3501,'27111608','271116','ENDEREZADORES MANUALES DE ALAMBRE'),(3502,'27111609','271116','ENDEREZADORES ELECTRICOS DE ALAMBRE'),(3503,'27111610','271116','MARTILLO Y COMPONENTES DE MAZO'),(3504,'27111611','271116','MAZO PARA DESTRUIR PIEDRAS (MANDARRIAS)'),(3505,'27111612','271116','MAZO O MARTILLO ANTI CHISPA'),(3506,'27111614','271116','PICOS ANTI CHISPA'),(3507,'27111701','271117','DESTORNILLADORES'),(3508,'27111702','271117','DESTORNILLADORES DE DADO'),(3509,'27111703','271117','JUEGOS (SETS) DE LLAVES DE DADOS'),(3510,'27111704','271117','LLAVES DE DADOS'),(3511,'27111705','271117','LLAVES CORONA'),(3512,'27111706','271117','LLAVES FIJAS'),(3513,'27111707','271117','LLAVES AJUSTABLES'),(3514,'27111708','271117','LLAVES PARA TUBOS'),(3515,'27111709','271117','EXTRACTOR DE TORNILLOS'),(3516,'27111710','271117','LLAVES ALLEN'),(3517,'27111711','271117','RATCH'),(3518,'27111712','271117','EXTRACTORES'),(3519,'27111713','271117','LLAVE FIJA Y CORONA'),(3520,'27111714','271117','LLAVES DE ESPECIALIDAD'),(3521,'27111715','271117','LLAVES DE TORSION'),(3522,'27111716','271117','LLAVE TORX'),(3523,'27111717','271117','EXTRACTORES DE TUBERIA'),(3524,'27111718','271117','EXTRACTORES DE GRIFO O MACHO'),(3525,'27111720','271117','LLAVE MANUAL EN T PARA TOMAS'),(3526,'27111721','271117','MANIVELAS'),(3527,'27111722','271117','TARRAJA'),(3528,'27111723','271117','LLAVES DE TUBO'),(3529,'27111724','271117','LLAVES DE GANCHO'),(3530,'27111725','271117','LLAVE PARA TUERCAS DE LLANTAS'),(3531,'27111726','271117','LLAVES DE TUERCAS'),(3532,'27111727','271117','LLAVES PARA CAMBIO DE BROCA DE TALADRO EN T'),(3533,'27111728','271117','JUEGO DE DESTORNILLADORES'),(3534,'27111729','271117','JUEGO DE LLAVES FIJAS Y CORONA'),(3535,'27111730','271117','LLAVE DE DOBLE USO FIJA O CORONA'),(3536,'27111731','271117','DESTORNILLADORES DE PRECISION'),(3537,'27111732','271117','DESTORNILLADORES NO PROVOCAN CHISPAZO'),(3538,'27111733','271117','DESTORNILLADOR DE BARRA FLEXIBLE'),(3539,'27111734','271117','DESTORNILLADOR DE MULTIPLES PUNTAS'),(3540,'27111735','271117','RATCH PARA DESTORNILLADOR'),(3541,'27111736','271117','DESTORNILLADOR AISLADO'),(3542,'27111737','271117','EMPUJE DE MANO AUTOMATICO DESTORNILLADOR'),(3543,'27111738','271117','DESTORNILLADOR TESTER'),(3544,'27111739','271117','DESTORNILLADOR CON TORQUE'),(3545,'27111740','271117','DESTORNILLADOR TELESCOPICO'),(3546,'27111741','271117','DESTORNILLADOR CON BARRA PERMUTABLE'),(3547,'27111801','271118','CINTAS METRICAS'),(3548,'27111802','271118','NIVELES'),(3549,'27111803','271118','ESCUADRAS'),(3550,'27111804','271118','PENDULO  O PLOMADA'),(3551,'27111806','271118','REGLAS DE MEDIR CLAVOS O MOLDURAS'),(3552,'27111807','271118','REGLONES DE PRECISION'),(3553,'27111809','271118','CARTABONES'),(3554,'27111810','271118','CALIBRADORES DE PERNO PRISIONERO'),(3555,'27111811','271118','METRO PLEGABLE'),(3556,'27111812','271118','CINTA METRICA DE LARGO ALCANCE'),(3557,'27111901','271119','CINCEL'),(3558,'27111902','271119','LIMAS'),(3559,'27111903','271119','CEPILLOS DE CARPINTERO'),(3560,'27111904','271119','ESCOFINAS, CEPILLOS DE LIMAS'),(3561,'27111905','271119','ESMERILADORAS O AMOLADORAS'),(3562,'27111906','271119','FORMON'),(3563,'27111907','271119','CEPILLOS DE ALAMBRE'),(3564,'27111908','271119','PIEDRA PARA AFILAR'),(3565,'27111909','271119','ESPATULAS'),(3566,'27111910','271119','BURILES'),(3567,'27111911','271119','FORMONES, CINCELES DE CORTE EN CRUZ'),(3568,'27111912','271119','FORMON CACHA DE MADERA'),(3569,'27111913','271119','CANTEADORA'),(3570,'27111914','271119','CINCEL DE PUNTA (PUNZON)'),(3571,'27111915','271119','CINCEL PARA USO EN PIEDRA'),(3572,'27112001','271120','MACHETES'),(3573,'27112002','271120','AZADONES'),(3574,'27112003','271120','RASTRILLOS'),(3575,'27112004','271120','PALAS'),(3576,'27112005','271120','HACHAS'),(3577,'27112006','271120','GUADAÑAS, MAQUINA PARA CORTAR PASTO'),(3578,'27112007','271120','TIJERAS DE PODAR'),(3579,'27112008','271120','AZADON'),(3580,'27112009','271120','RASPADORES'),(3581,'27112010','271120','HORQUILLA, BIFURCACIONES DE JARDIN'),(3582,'27112011','271120','MANGOS O MANIJAS DE HERRAMIENTAS'),(3583,'27112012','271120','CRIBA JARDINERA'),(3584,'27112013','271120','EXCAVADORA DE HOYOS PARA POSTES'),(3585,'27112014','271120','SEGADORA, DESMALEZADORA DE CESPED'),(3586,'27112015','271120','CICATRIZADOR DE CESPED'),(3587,'27112016','271120','CIZALLAS PODADORAS DE CERCA'),(3588,'27112017','271120','BARRAS DE CAVA'),(3589,'27112018','271120','PLANTADOR DE BULBO'),(3590,'27112019','271120','SIERRA DE PODA'),(3591,'27112020','271120','HOZ'),(3592,'27112021','271120','AEREADOR DE CESPED'),(3593,'27112022','271120','ESQUILADOR DE BORDES'),(3594,'27112023','271120','CULTIVADOR DE MANO'),(3595,'27112024','271120','INSTRUMENTO DE JARDIN EN MINIATURA'),(3596,'27112101','271121','DOBLADORES DE TUBOS'),(3597,'27112102','271121','PRENSA DE BANCO'),(3598,'27112103','271121','ABRAZADERAS'),(3599,'27112104','271121','TENAZAS'),(3600,'27112105','271121','PINZAS'),(3601,'27112106','271121','ALICATES DE GUARDALINEA O LINEMANS'),(3602,'27112107','271121','TENAZAS AJUSTABLES WIDEMOUTH'),(3603,'27112108','271121','ALICATES, TENACILLA DE PUNTA DE AGUJA'),(3604,'27112109','271121','HERRAMIENTAS MAGNETICAS'),(3605,'27112110','271121','PINZAS DE ANILLO DE RETENCION'),(3606,'27112111','271121','ALICATES DE LAGARTOS O COCODRILO'),(3607,'27112112','271121','PINZAS DE RANURA Y LENGÜETA'),(3608,'27112113','271121','ALICATES DE ARTICULACION MOVIBLE O DE RANURA'),(3609,'27112114','271121','PINZAS DE CORTE DE ANGULO'),(3610,'27112115','271121','ALICATES DE PRESION'),(3611,'27112116','271121','PINZAS DE CERCO'),(3612,'27112117','271121','PINZAS CON CORTE ADELANTE'),(3613,'27112119','271121','CAMBIADOR DE BOMBILLA DE LUZ'),(3614,'27112120','271121','GRAPAS C O ABRAZADERA DE C'),(3615,'27112121','271121','GRAPAS DE ANGULO, ABRAZADERAS DE ESQUINAS'),(3616,'27112122','271121','ALICATES DE CHAPA METALICA U HOJA DE METAL'),(3617,'27112123','271121','MORDAZA DE BANCO'),(3618,'27112124','271121','EXTENSIBLES, EXTENSORES'),(3619,'27112125','271121','ALICATES DE PUNTA REDONDA'),(3620,'27112126','271121','ALICATES PLANOS'),(3621,'27112127','271121','LLAVES DE CINTA'),(3622,'27112128','271121','ALICATES DE PUNTA CURVADA'),(3623,'27112129','271121','ABRAZADERAS DE MANGO REDONDO'),(3624,'27112130','271121','ABRAZADERAS DE TRES GARRAS'),(3625,'27112131','271121','ABRAZADERAS DE GRAN APERTURA DE GARRA'),(3626,'27112132','271121','ABRAZADERAS DE FIJACION'),(3627,'27112133','271121','ABRAZADERAS CON MANGO EN T'),(3628,'27112134','271121','ALICATES DE PUNTA LARGA'),(3629,'27112135','271121','TENAZAS AISLADAS'),(3630,'27112136','271121','TENAZAS QUE NO PROVOCAN CHISPA'),(3631,'27112137','271121','JUEGO DE TENAZAS'),(3632,'27112201','271122','CUCHARA DE ALBAÑILERIA'),(3633,'27112202','271122','PALUSTRA'),(3634,'27112203','271122','SIERRAS DE CANTEAR'),(3635,'27112205','271122','VIBRADORES DE HORMIGON'),(3636,'27112301','271123','HIERRO DE MARCAR'),(3637,'27112302','271123','LEZNAS O PUNZONES'),(3638,'27112303','271123','PUNZON DE TRAZAR'),(3639,'27112304','271123','LINEAS DE MARCAR O LINEAS DE TIZA'),(3640,'27112305','271123','MARCADORES O PORTADORES DE METAL'),(3641,'27112306','271123','ESTAMPAS DE METAL'),(3642,'27112401','271124','PISTOLAS DE GRAPAS'),(3643,'27112402','271124','HERRAMIENTAS PARA REMACHAR O PONER REMACHES'),(3644,'27112403','271124','COLOCADORES DE ABRAZADERAS'),(3645,'27112404','271124','HERRAMIENTAS PARA PONER ANCLAS'),(3646,'27112405','271124','CALENTADORES DE PERNOS'),(3647,'27112406','271124','PISTOLAS DE ETIQUETADO O DE ROTULAR'),(3648,'27112407','271124','DESPRENDEDOR DE ETIQUETA DE SEGURIDAD'),(3649,'27112501','271125','HERRAMIENTAS CURVATUBOS'),(3650,'27112502','271125','BARRA PALANCA, DE APALANCAR'),(3651,'27112503','271125','MAQUINAS PARA CURVAR TUBOS O CONDUCTOS'),(3652,'27112504','271125','CUÑAS'),(3653,'27112505','271125','GANCHOS PARA EMPAQUETADURAS O EMBALAJES'),(3654,'27112506','271125','MANCHAS DE IMPRESION'),(3655,'27112601','271126','ESPATULAS PARA ENMASILLAR'),(3656,'27112602','271126','CINCELES DE CALAFATEAR'),(3657,'27112603','271126','HERRAMIENTAS DE INSERCION'),(3658,'27112701','271127','SOPLADORES O SOPLETES ELECTRICOS'),(3659,'27112702','271127','PULIDORAS ELECTRICAS'),(3660,'27112703','271127','TALADRADORAS ELECTRICAS'),(3661,'27112704','271127','AMOLADORAS ELECTRICAS'),(3662,'27112705','271127','MARTILLOS DE DEMOLICION ELECTRICOS'),(3663,'27112706','271127','CEPILLOS ELECTRICOS'),(3664,'27112707','271127','CUCHILLAS ELECTRICAS'),(3665,'27112708','271127','LIJADORAS ELECTRICAS'),(3666,'27112709','271127','SIERRAS ELECTRICAS'),(3667,'27112710','271127','TALADRO PARA TORNILLOS ELECTRICOS'),(3668,'27112711','271127','PISTOLAS DE GRAPAS ELECTRICAS'),(3669,'27112712','271127','RIBETEADORAS ELECTRICAS'),(3670,'27112713','271127','TALADROS DE IMPACTO ELECTRICOS'),(3671,'27112714','271127','PISTOLAS DE CALAFATEO ELECTRICAS'),(3672,'27112715','271127','MARTILLOS CINCELADORES ELECTRICOS'),(3673,'27112716','271127','PISTOLAS DE CLAVOS ELECTRICAS'),(3674,'27112717','271127','PISTOLAS DE CALOR ELECTRICAS'),(3675,'27112718','271127','GRABADORES ELECTRICOS'),(3676,'27112719','271127','PISTOLA DE ENCOLAR ELECTRICAS'),(3677,'27112720','271127','HERRAMIENTAS DE PAR DE TORSION'),(3678,'27112721','271127','JUNTADOR DE CAPAS DE MATERIAL'),(3679,'27112801','271128','BROCAS DE TALADRO (MECHAS)'),(3680,'27112802','271128','HOJAS DE SIERRA'),(3681,'27112803','271128','MANGOS, EXTREMOS DE MOLINOS'),(3682,'27112804','271128','COJINETES O PUNZONES DE ESTAMPAR'),(3683,'27112805','271128','COJINETES, DADOS DE ROSCAR'),(3684,'27112806','271128','MACHOS DE ROSCAR'),(3685,'27112807','271128','TRENZAS'),(3686,'27112808','271128','ANILLOS METALICOS'),(3687,'27112809','271128','PORTAUTILES'),(3688,'27112810','271128','EQUIPOS PARA REPARAR ROSCAS'),(3689,'27112811','271128','ARBOLES'),(3690,'27112812','271128','AVELLANADORES'),(3691,'27112813','271128','VARA DE EXTENSION'),(3692,'27112814','271128','BROCAS DE DESTORNILLADOR'),(3693,'27112815','271128','BROCA DE COPA'),(3694,'27112818','271128','SOMBRERETES O REVESTIMIENTOS DE MORDAZAS DE PRENSA'),(3695,'27112819','271128','CUCHILLAS DE CORTE DE CUCHILLA DE ENCUADERNADOR'),(3696,'27112820','271128','TROQUELES DE HERRAMIENTA ENGARZADORA DE LENGÜETAS'),(3697,'27112821','271128','BROCAS DE BURILADORA, DE CINCEL'),(3698,'27112822','271128','ADAPTADORES DE CUBO'),(3699,'27112823','271128','CORTACADENA'),(3700,'27112824','271128','PORTABROCAS'),(3701,'27112825','271128','JUEGOS DE PLANTILLAS DE HERRAMIENTA'),(3702,'27112826','271128','SIERRA DE CALAR'),(3703,'27112828','271128','COPA DE IMPACTO'),(3704,'27112829','271128','LLAVES PARA TUERCAS Y ACCESORIOS'),(3705,'27112830','271128','ACCESORIOS PARA DESTORNILLADOR Y SUMINISTROS'),(3706,'27112831','271128','ACCESORIOS PARA LLAVES Y SUMINISTROS'),(3707,'27112832','271128','ACCESORIOS PARA LLAVES DE COPAS'),(3708,'27112901','271129','PISTOLAS DE GRASA'),(3709,'27112902','271129','EMBUDOS INDUSTRIALES'),(3710,'27112903','271129','ROCIADOR DE LA MANO'),(3711,'27112904','271129','PISTOLA DE RESINA'),(3712,'27112905','271129','ACEITERA'),(3713,'27112906','271129','PISTOLAS DE CALAFATEADO'),(3714,'27112907','271129','TRAVESAÑOS DE COLADA ANCHA'),(3715,'27112908','271129','PISTOLA DE ACEITE'),(3716,'27113001','271130','CEPILLOS DE RASGAR'),(3717,'27113002','271130','CEPILLOS DE TUBO'),(3718,'27113003','271130','CEPILLOS DE APLICAR'),(3719,'27113004','271130','CEPILLOS DE EXTENSOR'),(3720,'27113101','271131','CINTA DE PESCAR'),(3721,'27113102','271131','TIRADOR DE FUSIBLE'),(3722,'27113103','271131','TORNOS'),(3723,'27113104','271131','ESTACA PULLERS'),(3724,'27113201','271132','JUEGOS (KITS) DE HERRAMIENTAS EN GENERAL'),(3725,'27113202','271132','JUEGOS (KITS) DE HERRAMIENTAS PARA AJUSTAR COJINETE'),(3726,'27113203','271132','JUEGOS (KITS) DE HERRAMIENTAS PARA COMPUTADORAS'),(3727,'27113204','271132','JUEGOS (KITS) DE HERRAMIENTAS DE ELECTRICISTA'),(3728,'27113205','271132','CINTURON PORTA HERRAMIENTAS'),(3729,'27121501','271215','RESORTES DE RETORNO A PRESION'),(3730,'27121502','271215','BASTIDORES DE PRENSA HIDRAULICA'),(3731,'27121503','271215','COLUMNAS DE PRENSA HIDRAULICA'),(3732,'27121601','271216','PISTONES DE CILINDRO'),(3733,'27121602','271216','CILINDROS HIDRAULICOS'),(3734,'27121603','271216','VASTAGOS DE PISTON DE CILINDRO HIDRAULICO'),(3735,'27121604','271216','JUEGOS (KITS) DE REPARACION DE CILINDRO HIDRAULICO O SUS COMPONENTES'),(3736,'27121605','271216','CUERPOS DE CILINDRO HIDRAULICO'),(3737,'27121606','271216','SOPORTES DE MONTAJE PARA CILINDROS HIDRAULICOS'),(3738,'27121701','271217','CONECTORES HIDRAULICOS RAPIDOS'),(3739,'27121702','271217','CRUCES INJERTOS HIDRAULICOS'),(3740,'27121703','271217','ABRAZADERAS, ANILLOS O VIROLAS'),(3741,'27121704','271217','UNIONES HIDRAULICAS'),(3742,'27121705','271217','CODOS HIDRAULICOS O DE COMPRESION'),(3743,'27121706','271217','TUERCAS DE ABRAZADERA, DE VIROLA'),(3744,'27121707','271217','CONECTORES DE PLIEGUE, DE DOBLAMIENTO'),(3745,'27126101','271261','ELEVADORES DE TAPAS DE REGISTRO'),(3746,'27126102','271261','ACUMULADORES HIDRAULICOS'),(3747,'27131501','271315','LLAVES DE IMPACTO NEUMATICAS'),(3748,'27131502','271315','PISTOLA DE AIRE COMPRIMIDO'),(3749,'27131504','271315','MARTILLOS NEUMATICOS'),(3750,'27131505','271315','TALADRO NEUMATICO'),(3751,'27131506','271315','CLAVADORA NEUMÁTICA'),(3752,'27131507','271315','MAQUINAS DE LIJADO NEUMATICAS'),(3753,'27131508','271315','MOTORES DE AIRE'),(3754,'27131509','271315','ACUMULADORES NEUMATICOS'),(3755,'27131510','271315','ACUMULADOR DE DEPOSITOS O BOLSAS'),(3756,'27131511','271315','RECTIFICADORAS NEUMATICAS'),(3757,'27131512','271315','DESTORNILLADOR NEUMATICO'),(3758,'27131601','271316','MULTIPLES DE AIRE'),(3759,'27131603','271316','REGULADORES DE AIRE'),(3760,'27131604','271316','LUBRIFICADORES NEUMATICOS'),(3761,'27131605','271316','CORTINA DE AIRE'),(3762,'27131608','271316','CONOS O ALMOHADILLAS DE VACIO'),(3763,'27131609','271316','SILENCIADORES NEUMATICOS'),(3764,'27131610','271316','JUEGOS DE REPARACION DEL ENGRASADOR O EL REGULADOR'),(3765,'27131612','271316','ACOPLAMIENTO DE AIRE'),(3766,'27131613','271316','ACOPLAMIENTO NEUMATICO'),(3767,'27131614','271316','ADAPTADORES NEUMATICOS'),(3768,'27131701','271317','CILINDROS NEUMATICOS'),(3769,'27131702','271317','ACCESORIOS DE VASTAGO DE CILINDRO NEUMATICO'),(3770,'27131703','271317','PISTONES DE CILINDRO NEUMATICO'),(3771,'27131704','271317','VASTAGOS DE PISTON DE CILINDRO NEUMATICO'),(3772,'27131705','271317','CUERPO DE CILINDRO NEUMATICO'),(3773,'27131706','271317','CAPACETES DE CILINDRO NEUMATICO'),(3774,'27131707','271317','JUEGOS (KITS) DE REPARACION DE CILINDRO NEUMATICO O SUS COMPONENTES'),(3775,'27131708','271317','SOPORTES DE MONTAJE PARA CILINDROS NEUMATICOS'),(3776,'27131709','271317','ANILLOS AMORTIGUADORES DE CILINDRO NEUMATICO'),(3777,'27141001','271410','HERRAMIENTAS DE RECORTE O MOLDEO'),(3778,'27141101','271411','EXTRACTOR DEL VOLANTE'),(3779,'30101501','301015','ANGULARES DE ALEACION FERROSA'),(3780,'30101502','301015','ANGULARES DE ALEACION NO FERROSA'),(3781,'30101503','301015','ANGULARES DE HIERRO'),(3782,'30101504','301015','ANGULARES DE ACERO'),(3783,'30101505','301015','ANGULARES DE ACERO INOXIDABLE'),(3784,'30101506','301015','ANGULARES DE ALUMINIO'),(3785,'30101507','301015','ANGULARES DE MAGNESIO'),(3786,'30101508','301015','ANGULARES DE TITANIO'),(3787,'30101509','301015','ANGULARES DE COBRE'),(3788,'30101510','301015','ANGULARES DE LATON'),(3789,'30101511','301015','ANGULARES DE BRONCE'),(3790,'30101512','301015','ANGULOS DE ZINC'),(3791,'30101513','301015','ANGULOS DE ESTAÑO'),(3792,'30101514','301015','ANGULOS DE PLOMO'),(3793,'30101515','301015','ANGULOS DE PLASTICO'),(3794,'30101516','301015','ANGULOS DE CAUCHO'),(3795,'30101517','301015','ANGULOS DE METALES PRECIOSOS'),(3796,'30101601','301016','BARRAS DE ALEACION FERROSA'),(3797,'30101602','301016','BARRAS DE ALEACION NO FERROSA'),(3798,'30101603','301016','BARRAS DE HIERRO'),(3799,'30101604','301016','BARRAS DE ACERO'),(3800,'30101605','301016','BARRAS DE ACERO INOXIDABLE'),(3801,'30101606','301016','BARRAS DE ALUMINIO'),(3802,'30101607','301016','BARRAS DE MAGNESIO'),(3803,'30101608','301016','BARRAS DE TITANIO'),(3804,'30101609','301016','BARRAS DE COBRE'),(3805,'30101610','301016','BARRAS DE LATON'),(3806,'30101611','301016','BARRAS DE BRONCE'),(3807,'30101612','301016','BARRAS DE ZINC'),(3808,'30101613','301016','BARRAS DE ESTAÑO'),(3809,'30101614','301016','BARRAS DE PLOMO'),(3810,'30101615','301016','BARRAS DE PLASTICO'),(3811,'30101616','301016','BARRAS DE METAL PRECIOSO'),(3812,'30101617','301016','BARRAS DE MADERA'),(3813,'30101618','301016','BARRAS DE CAUCHO'),(3814,'30101701','301017','VIGAS DE ALEACION FERROSA'),(3815,'30101702','301017','VIGAS DE ALEACION NO FERROSA'),(3816,'30101703','301017','PERFILES DE HIERRO'),(3817,'30101704','301017','VIGAS DE ACERO'),(3818,'30101705','301017','VIGAS DE ACERO INOXIDABLE'),(3819,'30101706','301017','VIGAS DE ALUMINIO'),(3820,'30101707','301017','VIGAS DE MAGNESIO'),(3821,'30101708','301017','VIGAS DE TITANIO'),(3822,'30101709','301017','VIGAS DE COBRE'),(3823,'30101710','301017','VIGAS DE LATON'),(3824,'30101711','301017','VIGAS DE BRONCE'),(3825,'30101712','301017','VIGAS DE ZINC'),(3826,'30101713','301017','VIGAS DE ESTAÑO'),(3827,'30101714','301017','VIGAS DE PLOMO'),(3828,'30101715','301017','VIGAS DE PLASTICO'),(3829,'30101716','301017','VIGAS DE CAUCHO'),(3830,'30101717','301017','VIGAS DE HORMIGON, DE CONCRETO'),(3831,'30101718','301017','VIGAS DE METALES PRECIOSOS'),(3832,'30101801','301018','CONDUCTOS DE ALEACIONES FERROSAS'),(3833,'30101802','301018','CONDUCTOS DE ALEACIONES NO FERROSAS'),(3834,'30101803','301018','CONDUCTOS DE HIERRO'),(3835,'30101804','301018','CONDUCTOS DE ACERO'),(3836,'30101805','301018','CONDUCTOS DE ACERO INOXIDABLE'),(3837,'30101806','301018','CONDUCTOS DE ALUMINIO'),(3838,'30101807','301018','CONDUCTOS DE MAGNESIO'),(3839,'30101808','301018','CONDUCTOS DE TITANIO'),(3840,'30101809','301018','CONDUCTOS DE COBRE'),(3841,'30101810','301018','CONDUCTOS DE LATON'),(3842,'30101811','301018','CONDUCTOS DE BRONCE'),(3843,'30101812','301018','CONDUCTOS DE ZINC'),(3844,'30101813','301018','CONDUCTOS DE ESTAÑO'),(3845,'30101814','301018','CONDUCTOS DE PLOMO'),(3846,'30101815','301018','CONDUCTOS DE PLASTICO'),(3847,'30101816','301018','CONDUCTOS DE CAUCHO'),(3848,'30101817','301018','CONDUCTOS DE METALES PRECIOSOS'),(3849,'30101901','301019','BOBINA DE ALEACION FERROSA'),(3850,'30101902','301019','BOBINA DE ALEACION NO FERROSA'),(3851,'30101903','301019','BOBINA DE HIERRO'),(3852,'30101904','301019','BOBINA DE ACERO'),(3853,'30101905','301019','BOBINA DE ACERO INOXIDABLE'),(3854,'30101906','301019','BOBINA DE ALUMINIO'),(3855,'30101907','301019','BOBINA DE MAGNESIO'),(3856,'30101908','301019','BOBINA DE TITANIO'),(3857,'30101909','301019','BOBINA DE COBRE'),(3858,'30101910','301019','BOBINA DE LATON'),(3859,'30101911','301019','BOBINA DE BRONCE'),(3860,'30101912','301019','BOBINA DE ZINC'),(3861,'30101913','301019','BOBINA DE ESTAÑO'),(3862,'30101914','301019','BOBINA DE PLOMO'),(3863,'30101915','301019','BOBINA DE PLASTICO'),(3864,'30101916','301019','BOBINA DE METALES PRECIOSOS'),(3865,'30101918','301019','ACERO PERFORADO'),(3866,'30101919','301019','ACERO ESTAMPADO EN RELIEVE, ACERO REALZADO'),(3867,'30101920','301019','BOBINA DE FIBRA COMPRIMIDA'),(3868,'30101921','301019','BOBINA DE FIBRA Y GOMA'),(3869,'30101922','301019','BOBINA DE GRAFITO'),(3870,'30101923','301019','BOBINA DE CHAPA DE ALUMINIO'),(3871,'30102001','301020','HOJA DE ALEACION FERROSA'),(3872,'30102002','301020','HOJA DE ALEACION NO FERROSA'),(3873,'30102003','301020','LAMINA DE HIERRO'),(3874,'30102004','301020','HOJA DE ACERO'),(3875,'30102005','301020','HOJA DE ACERO INOXIDABLE'),(3876,'30102006','301020','HOJA DE ALUMINIO'),(3877,'30102007','301020','HOJA DE MAGNESIO'),(3878,'30102008','301020','HOJA DE TITANIO'),(3879,'30102009','301020','HOJA DE COBRE'),(3880,'30102010','301020','HOJA DE LATON'),(3881,'30102011','301020','HOJA DE BRONCE'),(3882,'30102012','301020','HOJA DE ZINC'),(3883,'30102013','301020','HOJA DE ESTAÑO'),(3884,'30102014','301020','HOJA DE PLOMO'),(3885,'30102015','301020','LÁMINA DE PLASTICO'),(3886,'30102201','301022','PLANCHA DE ALEACION FERROSA'),(3887,'30102202','301022','PLANCHA DE ALEACION NO FERROSA'),(3888,'30102203','301022','PLANCHA DE HIERRO'),(3889,'30102204','301022','PLANCHA DE ACERO'),(3890,'30102205','301022','PLANCHA DE ACERO INOXIDABLE'),(3891,'30102206','301022','PLANCHA DE ALUMINIO'),(3892,'30102207','301022','PLANCHA DE MAGNESIO'),(3893,'30102208','301022','PLANCHA DE TITANIO'),(3894,'30102209','301022','PLANCHA DE COBRE'),(3895,'30102210','301022','PLANCHA DE LATON'),(3896,'30102211','301022','PLANCHA DE BRONCE'),(3897,'30102212','301022','PLANCHA DE ZINC'),(3898,'30102213','301022','PLANCHA DE LATON'),(3899,'30102214','301022','PLANCHA DE PLOMO'),(3900,'30102215','301022','PLANCHA DE PLASTICO'),(3901,'30102216','301022','PLANCHA DE CAUCHO'),(3902,'30102217','301022','PLANCHA DE HORMIGON'),(3903,'30102218','301022','PLANCHA DE METAL PRECIOSO'),(3904,'30102220','301022','PLACA DE NIQUEL'),(3905,'30102301','301023','PERFILES DE ALEACIONES FERROSAS'),(3906,'30102302','301023','PERFILES DE ALEACIONES NO FERROSAS'),(3907,'30102303','301023','PERFILES DE HIERRO'),(3908,'30102304','301023','PERFILES DE ACERO'),(3909,'30102305','301023','PERFILES DE ACERO INOXIDABLE'),(3910,'30102306','301023','PERFILES DE ALUMINIO'),(3911,'30102307','301023','PERFILES DE MAGNESIO'),(3912,'30102308','301023','PERFILES DE TITANIO'),(3913,'30102309','301023','PERFILES DE COBRE'),(3914,'30102310','301023','PERFILES DE LATON'),(3915,'30102311','301023','PERFILES DE BRONCE'),(3916,'30102312','301023','PERFILES DE ZINC'),(3917,'30102313','301023','PERFILES DE ESTAÑO'),(3918,'30102314','301023','PERFILES DE PLOMO'),(3919,'30102315','301023','PERFILES DE PLASTICO'),(3920,'30102316','301023','PERFILES DE CAUCHO'),(3921,'30102401','301024','VARILLAS DE ALEACION FERROSA'),(3922,'30102402','301024','VARILLAS DE ALEACION NO FERROSA'),(3923,'30102403','301024','VARILLAS DE HIERRO'),(3924,'30102404','301024','VARILLAS DE ACERO'),(3925,'30102405','301024','VARILLAS DE ACERO INOXIDABLE'),(3926,'30102406','301024','VARILLAS DE ALUMINIO'),(3927,'30102407','301024','VARILLAS DE MAGNESIO'),(3928,'30102408','301024','VARILLAS DE TITANIO'),(3929,'30102409','301024','VARILLAS DE COBRE'),(3930,'30102410','301024','VARILLAS DE LATON'),(3931,'30102411','301024','VARILLAS DE BRONCE'),(3932,'30102412','301024','VARILLAS DE ZINC'),(3933,'30102413','301024','VARILLAS DE ESTAÑO'),(3934,'30102414','301024','VARILLAS DE PLOMO'),(3935,'30102415','301024','VARILLAS DE PLASTICO'),(3936,'30102416','301024','VARILLAS DE CAUCHO'),(3937,'30102417','301024','VASTAGO DE NIQUEL'),(3938,'30102501','301025','LAMINA DE ALEACION FERROSA'),(3939,'30102502','301025','LAMINA DE ALEACION NO FERROSA'),(3940,'30102503','301025','LAMINA DE HIERRO'),(3941,'30102504','301025','LAMINA DE ACERO'),(3942,'30102505','301025','LAMINA DE ACERO INOXIDABLE'),(3943,'30102506','301025','LAMINA DE ALUMINIO'),(3944,'30102507','301025','LAMINA DE MAGNESIO'),(3945,'30102508','301025','LAMINA DE TITANIO'),(3946,'30102509','301025','LAMINA DE COBRE'),(3947,'30102510','301025','LAMINA DE LATON'),(3948,'30102511','301025','LAMINA DE BRONCE'),(3949,'30102512','301025','LAMINA DE ZINC LISO O CORRUGADO'),(3950,'30102513','301025','LAMINA DE LATA, DE ESTAÑO'),(3951,'30102514','301025','LAMINA DE PLOMO'),(3952,'30102515','301025','LAMINA DE PLASTICO'),(3953,'30102516','301025','LAMINA DE CAUCHO O GOMA'),(3954,'30102517','301025','LAMINA BLINDADA'),(3955,'30102518','301025','LAMINA DE ALEACION DE BERILIO'),(3956,'30102519','301025','LAMINA DE METAL COMPUESTO'),(3957,'30102520','301025','LAMINA DE NIQUEL'),(3958,'30102521','301025','LAMINA DE GOMA, DE ESPUMA'),(3959,'30102522','301025','LAMINA DE CORCHO Y CAUCHO'),(3960,'30102523','301025','LAMINA DE FIBRA COMPRIMIDA'),(3961,'30102524','301025','LAMINA DE FIBRA COMPRIMIDA CON METAL INSERTO'),(3962,'30102525','301025','LAMINA DE FIBRA Y GOMA'),(3963,'30102526','301025','LAMINAS DE ASBESTO'),(3964,'30102527','301025','LAMINADO DECORATIVO DE ALTA PRESION LDAP (FORMICA)'),(3965,'30102601','301026','BANDA DE ACERO FERROSO'),(3966,'30102602','301026','BANDA DE ACERO NO FERROSO'),(3967,'30102603','301026','BANDA DE HIERRO (PLATINA)'),(3968,'30102604','301026','BANDA DE ACERO'),(3969,'30102605','301026','BANDA DE ACERO INOXIDABLE'),(3970,'30102606','301026','BANDA DE ALUMINIO'),(3971,'30102607','301026','BANDA DE MAGNESIO'),(3972,'30102608','301026','BANDA DE TITANIO'),(3973,'30102609','301026','BANDA DE COBRE'),(3974,'30102610','301026','BANDA DE LATON'),(3975,'30102611','301026','BANDA DE BRONCE'),(3976,'30102612','301026','BANDA DE ZINC'),(3977,'30102613','301026','BANDA DE ESTAÑO'),(3978,'30102614','301026','BANDA DE PLOMO'),(3979,'30102615','301026','BANDA DE PLASTICO'),(3980,'30102616','301026','BANDA DE CAUCHO'),(3981,'30102801','301028','PILOTAJES DE ALUMINIO'),(3982,'30102802','301028','PILOTAJES DE HORMIGON'),(3983,'30102803','301028','PILOTAJES DE ACERO'),(3984,'30102901','301029','POSTES, PILARES DE CEMENTO U HORMIGON'),(3985,'30102903','301029','POSTES DE METAL'),(3986,'30102904','301029','POSTES DE MADERA'),(3987,'30102905','301029','POSTES DE PLASTICO'),(3988,'30102906','301029','POSTES DE FIBRA DE VIDRIO'),(3989,'30103001','301030','SISTEMA DE EJES DE ACERO'),(3990,'30103002','301030','SISTEMA DE EJES DE ACERO INOXIDABLE'),(3991,'30103101','301031','RIEL DE ACERO'),(3992,'30103102','301031','RIEL DE ALUMINIO'),(3993,'30103103','301031','RIEL METALICO'),(3994,'30103201','301032','CERCA DE ACERO'),(3995,'30103202','301032','CERCA DE ACERO INOXIDABLE'),(3996,'30103203','301032','CERCA DE ALUMINIO'),(3997,'30103204','301032','CERCA DE FIBRA DE VIDRIO'),(3998,'30103205','301032','CERCA DE HIERRO'),(3999,'30103206','301032','CERCA DE PLASTICO'),(4000,'30103207','301032','MALLA CICLONE (CERCA)'),(4001,'30103301','301033','MOLDE DE ALUMINIO'),(4002,'30103302','301033','MOLDE DE LATON'),(4003,'30103303','301033','MOLDE DE BRONCE'),(4004,'30103304','301033','MOLDE DE COBRE'),(4005,'30103305','301033','MOLDE DE PLOMO'),(4006,'30103306','301033','MOLDE DE ZINC'),(4007,'30103307','301033','MOLDE DE ACERO'),(4008,'30103308','301033','MOLDE DE TITANIO'),(4009,'30103309','301033','MOLDE DE MAGNESIO'),(4010,'30103310','301033','MOLDE DE METAL PRECIOSO'),(4011,'30103311','301033','MOLDE DE METALES NO FERROSOS'),(4012,'30103312','301033','MOLDE DE METALES FERROSOS'),(4013,'30103313','301033','MOLDE NO METALICAS'),(4014,'30103401','301034','LINGOTES DE ALUMINIO'),(4015,'30103402','301034','LINGOTES DE LATON'),(4016,'30103403','301034','LINGOTES DE PLOMO'),(4017,'30103404','301034','LINGOTES DE ZINC'),(4018,'30103405','301034','LINGOTES DE ACERO'),(4019,'30103406','301034','LINGOTES DE MAGNESIO'),(4020,'30103407','301034','LINGOTES DE BRONCE'),(4021,'30103408','301034','LINGOTES DE COBRE'),(4022,'30103409','301034','LINGOTES DE TITANIO'),(4023,'30103410','301034','LINGOTES DE METAL PRECIOSO'),(4024,'30103411','301034','LINGOTES DE ESTIRAMIENTO POR PRESION DE ALEACION FERROSA'),(4025,'30103412','301034','LINGOTES DE ESTIRAMIENTO POR PRESION DE ALEACION NO FERROSA'),(4026,'30103413','301034','LINGOTES NO METALICOS'),(4027,'30103501','301035','BASE DE PANAL DE ALUMINIO'),(4028,'30103502','301035','BASE DE PANAL  DE MAGNESIO'),(4029,'30103503','301035','BASE DE PANAL DE ESPUMA'),(4030,'30103504','301035','BASE DE PANAL DE PLASTICO'),(4031,'30103505','301035','BASE DE PANAL DE MADERA'),(4032,'30103506','301035','BASE DE PANAL DE METAL FERROSO'),(4033,'30103507','301035','BASE DE PANAL DE BRONCE'),(4034,'30103508','301035','BASE DE PANAL DE COBRE'),(4035,'30103509','301035','BASE DE PANAL DE ACERO'),(4036,'30103510','301035','BASE DE PANAL DE PLOMO'),(4037,'30103511','301035','BASE DE PANAL DE ZINC'),(4038,'30103512','301035','BASE DE PANAL DE TITANIO'),(4039,'30103513','301035','BASE DE PANAL DE LATON'),(4040,'30103514','301035','BASE DE PANAL DE METAL NO FERROSO'),(4041,'30103515','301035','BASE DE PANAL DE METAL PRECIOSO'),(4042,'30103601','301036','VIGAS DE MADERA'),(4043,'30103602','301036','VIGAS COMPUESTAS, MIXTAS DE MADERA'),(4044,'30103603','301036','MADERA DE CONSTRUCCION'),(4045,'30103604','301036','LAMINAS O PANEL DE MADERA'),(4046,'30103605','301036','TABLAS DE MADERA, TABLONES'),(4047,'30103606','301036','ARMAZONES DE MADERA'),(4048,'30103607','301036','VIGUETAS DE MADERA'),(4049,'30103608','301036','POSTES DE MADERA O POSTES TELEFONICOS'),(4050,'30103609','301036','JUNTAS DE DILATACION PARA EDIFICIOS Y PUENTES'),(4051,'30103701','301037','TRENZA DE ACERO INOXIDABLE'),(4052,'30111501','301115','HORMIGON CONCRETO AIREADO, ESPUMADO'),(4053,'30111502','301115','HORMIGON, CONCRETO CONDUCTOR'),(4054,'30111503','301115','HORMIGON, CONCRETO AISLANTE'),(4055,'30111504','301115','MORTEROS'),(4056,'30111601','301116','CEMENTO'),(4057,'30111602','301116','CAL CLORADA O TRATADA CON CLORO'),(4058,'30111603','301116','CAL HIDRAULICA'),(4059,'30111604','301116','CAL APAGADA O HIDRATADA'),(4060,'30111605','301116','CAL MAGRA'),(4061,'30111606','301116','MEZCLA DE CEMENTO'),(4062,'30111607','301116','CAL VIVA'),(4063,'30111701','301117','ESTUCO DE YESO'),(4064,'30111702','301117','PORCELANA'),(4065,'30121501','301215','ALQUITRAN DE CARBON, DE HULLA'),(4066,'30121503','301215','CREOSOTA'),(4067,'30121504','301215','PRODUCTOS ASFALTICOS PARA REPARACION DE GRIETAS, FRACTURAS Y JUNTAS DE DILATACION'),(4068,'30121601','301216','ASFALTO'),(4069,'30121602','301216','BREA'),(4070,'30121603','301216','GILSONITA'),(4071,'30121604','301216','RESIDUOS DE ALQUITRAN O PETROLEO'),(4072,'30121605','301216','ALCANTARILLAS CON TAPAS'),(4073,'30121701','301217','GEOMALLAS'),(4074,'30121702','301217','GAVIONES'),(4075,'30121703','301217','MICROCARPETAS PARA SELLOS DE PAVIMENTOS'),(4076,'30131501','301315','BLOQUES DE CEMENTO'),(4077,'30131502','301315','BLOQUES DE HORMIGON'),(4078,'30131503','301315','PIEDRA DE CANTERA'),(4079,'30131504','301315','BLOQUES DE CERAMICA'),(4080,'30131505','301315','BLOQUES'),(4081,'30131601','301316','LADRILLOS DE CEMENTO'),(4082,'30131602','301316','LADRILLOS DE CERAMICA'),(4083,'30131603','301316','LADRILLOS DE HORMIGON, DE CONCRETO'),(4084,'30131604','301316','LADRILLOS DE PIEDRA'),(4085,'30131701','301317','AZULEJOS O BALDOSAS DE CEMENTO'),(4086,'30131702','301317','AZULEJOS O BALDOSAS DE PIEDRA'),(4087,'30131703','301317','AZULEJOS O BALDOSAS DE HORMIGON, DE CONCRETO'),(4088,'30131704','301317','AZULEJOS O BALDOSAS DE CERAMICA, PORCELANATOS'),(4089,'30131705','301317','PIEDRA DE CANTERAS O MINAS'),(4090,'30141501','301415','BURLETE, RELLENO'),(4091,'30141502','301415','MANTA, CAPA DE AISLAMIENTO'),(4092,'30141503','301415','AISLAMIENTO DE ESPUMA'),(4093,'30141504','301415','BLOQUES PARA AISLAMIENTO'),(4094,'30141505','301415','REVESTIMIENTO DE AISLAMIENTO TERMICO'),(4095,'30141506','301415','AISLAMIENTO DE AJUSTE HOLGADO'),(4096,'30141507','301415','AISLAMIENTO DE TABLA RIGIDA'),(4097,'30141508','301415','AISLAMIENTO DE FIBRA'),(4098,'30141510','301415','BARRIDO DE PUERTA'),(4099,'30141511','301415','PELICULA DE VENTANA'),(4100,'30141512','301415','JUEGOS (KITS) DE AISLAMIENTO TERMICO'),(4101,'30141513','301415','LADRILLOS AISLANTES TERMICOS'),(4102,'30141601','301416','AISLAMIENTO ACUSTICO'),(4103,'30141602','301416','REVESTIMIENTO DE AISLAMIENTO NO TERMICO'),(4104,'30141603','301416','PANTALLAS TERMICAS, PROTECTORES DE CALOR'),(4105,'30151501','301515','TECHADO PREARMADO'),(4106,'30151502','301515','VALLES DE AZOTEA (ROOF VALLEYS)'),(4107,'30151503','301515','TEJIDOS PARA TECHOS'),(4108,'30151504','301515','CARTONES PARA TECHAR'),(4109,'30151505','301515','MEMBRANAS PARA TECHOS (MANTO ASFALTICO)'),(4110,'30151506','301515','TEJAS'),(4111,'30151507','301515','HUELGOS, ESPACIADORES'),(4112,'30151508','301515','TEJAS DE MADERA'),(4113,'30151509','301515','ARMAZONES'),(4114,'30151510','301515','TEJADOS DE PIZARRA'),(4115,'30151601','301516','TAPAGOTERAS'),(4116,'30151602','301516','PLANCHAS DE ESCURRIMIENTO'),(4117,'30151603','301516','TOPES DE GRAVA'),(4118,'30151604','301516','BROCHAS, CEPILLOS PARA TECHOS'),(4119,'30151605','301516','DRENAJES DE TEJADOS'),(4120,'30151606','301516','RUEDAS DE TRAPO PARA TECHOS'),(4121,'30151607','301516','VENTILADORES, RESPIRADORES DE TECHO'),(4122,'30151608','301516','TECHOS DE HABITACIONES'),(4123,'30151609','301516','TEJADOS TIPO MASANDRA'),(4124,'30151610','301516','TAPA GOTERA DE TEJADO'),(4125,'30151701','301517','TUBOS DE BAJADA'),(4126,'30151702','301517','CASQUILLOS DE PARA GOTEO'),(4127,'30151703','301517','CANALES'),(4128,'30151704','301517','BLOQUES CONTRA SALPICADURAS'),(4129,'30151801','301518','CONTRAVENTANAS'),(4130,'30151802','301518','CHAPA PARA FORRADO DE PAREDES'),(4131,'30151803','301518','EMPALMES DE EXTREMOS PARA REVESTIMIENTO DE PAREDES'),(4132,'30151804','301518','CHAPAS PARA ESQUINAS, ESQUINEROS'),(4133,'30151805','301518','ESTUCADO'),(4134,'30151806','301518','MURO DE CORTINA DE CRISTAL'),(4135,'30151901','301519','TOLDOS'),(4136,'30151902','301519','MATERIALES PARA GUARNICIONES EXTERIORES'),(4137,'30152001','301520','CERCADO DE METAL'),(4138,'30152002','301520','CERCADO DE MADERA'),(4139,'30152003','301520','VALLADO DE FIBROCEMENTO'),(4140,'30152004','301520','CERCADO DE BLOQUES DE CEMENTO'),(4141,'30152101','301521','PERDIGONES DE ACERO'),(4142,'30161501','301615','CARTON DE YESO'),(4143,'30161502','301615','PAPELES PINTADOS'),(4144,'30161503','301615','MURO DE PIEDRA EN SECO'),(4145,'30161504','301615','PROTECTORES DE ESQUINAS'),(4146,'30161505','301615','PANELES O REVESTIMIENTOS DE MADERA'),(4147,'30161507','301615','COMPUESTOS PARA EMPALME'),(4148,'30161508','301615','ROLLO DE PAPEL DE PARED'),(4149,'30161509','301615','LAMINA O PANEL DE YESO'),(4150,'30161510','301615','LAMINA O PANEL DE ASBESTO Y/O CEMENTO'),(4151,'30161601','301616','AZULEJOS ACUSTICOS PARA TECHOS'),(4152,'30161602','301616','PANELES PARA TECHOS'),(4153,'30161603','301616','ENCOFRADOS'),(4154,'30161604','301616','SISTEMAS DE TECHO SUSPENDIDO'),(4155,'30161701','301617','ALFOMBRADO'),(4156,'30161702','301617','MADERA PARA SUELOS'),(4157,'30161703','301617','HULE, IMPERMEABLE'),(4158,'30161705','301617','SUELOS DE CAUCHO, DE GOMA'),(4159,'30161706','301617','SUELOS DE AZULEJOS O PIEDRA'),(4160,'30161707','301617','SUELOS DE VINILO'),(4161,'30161708','301617','ALFOMBRAS DE NUDOS'),(4162,'30161709','301617','ALFOMBRAS DE PENACHOS'),(4163,'30161710','301617','SUELOS LAMINADOS'),(4164,'30161711','301617','ALFOMBRAS PARA EXTERIOR'),(4165,'30161712','301617','PERFILES LAMINADOS PARA SUELOS'),(4166,'30161713','301617','ALMOHADILLA PARA ALFOMBRAS'),(4167,'30161714','301617','SUELO DE CORCHO'),(4168,'30161715','301617','ENREJADOS'),(4169,'30161716','301617','SEPARADORES DE AZULEJOS'),(4170,'30161717','301617','PLATAFORMA TECNICA'),(4171,'30161718','301617','PLATAFORMA DE ACERO ANTIDESLIZANTE'),(4172,'30161719','301617','BASAMENTOS DE ALFOMBRAS O MOQUETAS'),(4173,'30161801','301618','ARMARIOS, GABINETES'),(4174,'30161802','301618','ENCIMERAS, ARMARIOS COMPLETOS'),(4175,'30161901','301619','PERSIANAS'),(4176,'30161902','301619','COLUMNAS'),(4177,'30161903','301619','MATERIAL DE REVESTIMIENTO'),(4178,'30161904','301619','CORNISAS'),(4179,'30161905','301619','CERCOS DE PUERTAS'),(4180,'30161906','301619','MOLDEADO'),(4181,'30161907','301619','ESCALERA (DE MADERA)'),(4182,'30161908','301619','PIEZAS DE ESCALERAS'),(4183,'30171501','301715','PUERTAS DE CRISTAL'),(4184,'30171502','301715','PUERTAS DE TELA METALICA'),(4185,'30171503','301715','PUERTAS DE BALANCEO, BASCULANTES'),(4186,'30171504','301715','PUERTAS DE MADERA'),(4187,'30171505','301715','PUERTAS DE METAL'),(4188,'30171506','301715','CONTRAPUERTAS'),(4189,'30171507','301715','MARCOS DE PUERTAS'),(4190,'30171508','301715','PUERTAS CORREDIZAS'),(4191,'30171509','301715','PUERTAS GIRATORIAS'),(4192,'30171510','301715','PUERTAS AUTOMATICAS'),(4193,'30171511','301715','PUERTA DE VAIVEN'),(4194,'30171512','301715','APERTURAS DE PUERTAS'),(4195,'30171513','301715','RODAPIES'),(4196,'30171514','301715','CIERRES DE PUERTAS'),(4197,'30171515','301715','REJILLA PARA PUERTAS'),(4198,'30171604','301716','VENTANAS DE COLGANTES DE DOBLE HOJA'),(4199,'30171605','301716','VENTANAS DE APERTURA HORIZONTAL'),(4200,'30171606','301716','VENTANAS GIRATORIAS'),(4201,'30171607','301716','VENTANAS CON HOJA DE DESPLAZAMIENTO HORIZONTAL'),(4202,'30171608','301716','VENTANAS BASCULANTES U OSCILANTES'),(4203,'30171609','301716','VENTANAS FIJAS'),(4204,'30171610','301716','MIRADORES, VENTANAS DE BAHIA'),(4205,'30171611','301716','VENTANA DE ARCO'),(4206,'30171612','301716','VENTANAS SALIENTES'),(4207,'30171613','301716','VENTANAS DE PAREDES, PAREDES ACRISTALADAS'),(4208,'30171614','301716','PANTALLAS DE VENTANA'),(4209,'30171615','301716','VENTANAS FRANCESAS'),(4210,'30171701','301717','BLOQUES ENLOSADOS'),(4211,'30171703','301717','CRISTAL BISELADO'),(4212,'30171704','301717','CRISTAL PLOMADO'),(4213,'30171705','301717','CRISTAL LAMINADO'),(4214,'30171706','301717','VIDRIO TEMPLADO'),(4215,'30171707','301717','CRISTAL DE SEGURIDAD'),(4216,'30171708','301717','VIDRIO BAÑADO EN METAL'),(4217,'30171709','301717','VIDRIO CON TELA METALICA EMBEBIDA'),(4218,'30171801','301718','CLARABOYAS FIJAS'),(4219,'30171802','301718','CLARABOYAS CON VENTILACION'),(4220,'30171803','301718','CLARABOYAS DE TUBO'),(4221,'30171901','301719','MARCOS PARA VENTANAS DE GUILLOTINA, COLGANTE DOBLE'),(4222,'30171902','301719','MARCOS PARA VENTANAS DE APERTURA  HORIZONTAL, COLGANTE SIMPLE'),(4223,'30171903','301719','MARCOS PARA VENTANAS GIRATORIAS'),(4224,'30171904','301719','MARCOS PARA VENTANAS CON HOJAS DE DESPLAZAMIENTO HORIZONTAL'),(4225,'30171905','301719','MARCOS PARA VENTANAS BASCULANTES, OSCILANTES'),(4226,'30171906','301719','MARCOS PARA VENTANAS FIJAS'),(4227,'30172001','301720','PUERTA DE BARRA, SIMPLE O SENCILLA'),(4228,'30172002','301720','PUERTA DE DOBLE BARRA'),(4229,'30181501','301815','BAÑERAS'),(4230,'30181502','301815','BIDES'),(4231,'30181503','301815','DUCHAS'),(4232,'30181504','301815','FREGADEROS, PILAS'),(4233,'30181505','301815','INODOROS'),(4234,'30181506','301815','URINARIOS'),(4235,'30181507','301815','CERRAMIENTOS PARA BAÑERAS O DUCHAS'),(4236,'30181508','301815','TABIQUES DE ASEOS, MUROS, PAREDES'),(4237,'30181509','301815','PLATO DEL JABON SERVILLETERO'),(4238,'30181510','301815','SERVILLETERO'),(4239,'30181511','301815','TAZA DE INODORO'),(4240,'30181512','301815','ASIENTOS DE INODORO'),(4241,'30181513','301815','TAPAS DEL INODORO'),(4242,'30181514','301815','TAPAS DE DEPOSITOS DE INODORO'),(4243,'30181515','301815','TANQUES O DEPÓSITOS DEL INODORO'),(4244,'30181516','301815','LAVAMANOS'),(4245,'30181517','301815','ACCESORIOS PARA BAÑO'),(4246,'30181518','301815','LETRINAS'),(4247,'30191501','301915','ESCALERAS'),(4248,'30191502','301915','ANDAMIOS'),(4249,'30191505','301915','TABURETE ESCALONADO (ESCABEL)'),(4250,'30191601','301916','BARANDILLAS'),(4251,'30191602','301916','ESTABILIZADORES DE ANDAMIAJE'),(4252,'30191603','301916','PISO DEL ANDAMIAJE'),(4253,'30201501','302015','SILOS'),(4254,'30201502','302015','INVERNADEROS'),(4255,'30201601','302016','CASAS'),(4256,'30201602','302016','CASAS MOVILES'),(4257,'30201603','302016','CABAÑAS'),(4258,'30201604','302016','GARAJES'),(4259,'30201605','302016','CENADOR, KIOSCO, PABELLON'),(4260,'30201606','302016','COCINAS DOMESTICAS'),(4261,'30201701','302017','PLANTA DE OFICINA'),(4262,'30201702','302017','CABINAS DE ROCIADO'),(4263,'30201703','302017','COBERTIZOS PARA ALMACENAJE'),(4264,'30201704','302017','CUARTOS LIMPIOS'),(4265,'30201705','302017','GARITA, CASETA DE VIGILANCIA'),(4266,'30201706','302017','BAÑOS PORTATILES'),(4267,'30201707','302017','ALMACENES'),(4268,'30201708','302017','AUDITORIO'),(4269,'30201710','302017','COCINAS DE OFICINAS'),(4270,'30201711','302017','JARDIN DE INVIERNO'),(4271,'30201712','302017','CABINA TELEFONICA'),(4272,'30201801','302018','REFUGIOS'),(4273,'30201802','302018','TIENDAS DE CAMPAÑA PARA EMERGENCIAS'),(4274,'30201803','302018','UNIDADES PARA CONTENEDORES'),(4275,'30201901','302019','CENTROS DE SALUD'),(4276,'30201902','302019','UNIDADES DE LABORATORIO'),(4277,'30201903','302019','UNIDADES DENTALES'),(4278,'30201904','302019','UNIDADES QUIRURGICAS'),(4279,'30221001','302210','PASEOS, PARQUES DE TIENDAS'),(4280,'30221002','302210','ESTRUCTURAS DE ESTACIONAMIENTO'),(4281,'30221003','302210','CAFETERIA'),(4282,'30221004','302210','EDIFICIOS DE TIENDAS'),(4283,'30221005','302210','CENTRO COMERCIAL'),(4284,'30221006','302210','CANTINA'),(4285,'30221007','302210','TEATRO'),(4286,'30221009','302210','MERCADO'),(4287,'30221010','302210','ZONA DE JUEGOS INFANTILES'),(4288,'30221011','302210','ZOOLOGICO'),(4289,'30221012','302210','JARDINES'),(4290,'30221013','302210','PARQUES'),(4291,'30222001','302220','PUENTES DE ACERO'),(4292,'30222002','302220','DIQUE, MUELLE SECO'),(4293,'30222003','302220','ESTACION DE AUTOBUSES'),(4294,'30222004','302220','GARAJE DE AUTOBUSES'),(4295,'30222005','302220','AREA DE SERVICIOS DEL EDIFICIO'),(4296,'30222006','302220','ESTACION DE TRANVIAS'),(4297,'30222007','302220','DEPOSITO FERROVIARIO'),(4298,'30222008','302220','ESTACION DE METRO'),(4299,'30222009','302220','EDIFICIO DE LA ESTACION TERMINAL'),(4300,'30222010','302220','DEPOSITO DEL TRANVIA'),(4301,'30222011','302220','PLATAFORMAS DEL TRANVIA'),(4302,'30222012','302220','EDIFICIO DEL AEROPUERTO'),(4303,'30222013','302220','TORRE DE CONTROL DEL AEROPUERTO'),(4304,'30222014','302220','CAMPO DE ATERRIZAJE'),(4305,'30222015','302220','PISTA DE RODAJE'),(4306,'30222016','302220','ESTACIONAMIENTO'),(4307,'30222017','302220','MUELLE DE EMBARQUE'),(4308,'30222018','302220','ZONA DE ACOPLE CON PASILLOS MOVILES'),(4309,'30222019','302220','EMBARCADERO'),(4310,'30222020','302220','MARINA'),(4311,'30222021','302220','PUERTO DEPORTIVO'),(4312,'30222022','302220','ROMPEOLAS'),(4313,'30222023','302220','MALECON'),(4314,'30222024','302220','EDIFICIO DE LA TERMINAL DEL FERRY'),(4315,'30222025','302220','TERMINAL DE CARGA RODANTE'),(4316,'30222026','302220','FARO'),(4317,'30222027','302220','PUENTE DE CARRETERA'),(4318,'30222028','302220','PUENTE DE FERROCARRIL'),(4319,'30222029','302220','PUENTE PARA PEATONES'),(4320,'30222030','302220','VIADUCTO PARA CARRETERA'),(4321,'30222031','302220','VIADUCTO PARA EL TREN'),(4322,'30222032','302220','PASO SUBTERRANEO'),(4323,'30222033','302220','PASO ELEVADO'),(4324,'30222034','302220','TUNEL'),(4325,'30222035','302220','ACUEDUCTOS'),(4326,'30222036','302220','TUNEL PARA CARRETERA'),(4327,'30222037','302220','TUNEL PARA FERROCARRIL'),(4328,'30222038','302220','TUNEL PARA PEATONES'),(4329,'30222039','302220','TUNEL PARA CANAL'),(4330,'30222040','302220','TUNEL DEBAJO DEL RIO'),(4331,'30222041','302220','TUNEL SUBMARINO'),(4332,'30222042','302220','AUTOPISTA'),(4333,'30222043','302220','CRUCE DE CARRETERAS'),(4334,'30222044','302220','DESVIO DE CARRETERA Y/O AUTOPISTAS'),(4335,'30222045','302220','CARRETERA PRINCIPAL'),(4336,'30222046','302220','CARRETERA SECUNDARIA'),(4337,'30222047','302220','CARRETERA DE ACCESO'),(4338,'30222048','302220','CARRETERA BIFURCADA'),(4339,'30222049','302220','DOBLE CARRIL'),(4340,'30222050','302220','SIMPLE CARRIL'),(4341,'30222051','302220','INTERSECCION DE CARRETERAS Y/O AUTOPISTAS'),(4342,'30222052','302220','PASO DE PEATONES'),(4343,'30222053','302220','PASO ELEVADO PARA PEATONES'),(4344,'30222054','302220','SENDERO DE CAMINANTES'),(4345,'30222055','302220','SENDERO DE BICICLETAS'),(4346,'30222056','302220','PUENTE PARA PASAR UN OLEODUCTO'),(4347,'30222057','302220','OLEODUCTO'),(4348,'30222058','302220','ESTACION DE BOMBEO'),(4349,'30222059','302220','ESTACIONES DE BOMBEO ALCANTARILLADO, DE AGUAS RESIDUALES'),(4350,'30222060','302220','SUMIDERO DE ALCANTARILLA'),(4351,'30222061','302220','TERRENO DE ESTACIONAMIENTO'),(4352,'30222063','302220','AREA DE SERVICIOS DE CARRETERAS, AUTOPISTAS'),(4353,'30222101','302221','OFICINA DE CORREOS'),(4354,'30222102','302221','BANCO'),(4355,'30222103','302221','ESTACIÓN DE POLICIA'),(4356,'30222104','302221','PALACIO, EDIFICIO DE JUSTICIA'),(4357,'30222105','302221','EDIFICIO DE LA CARCEL, PRISION'),(4358,'30222106','302221','ESTACION DE BOMBEROS'),(4359,'30222107','302221','ESTACION DE AMBULANCIAS'),(4360,'30222108','302221','EDIFICIO PARA ALBERGUE DE MONTAÑA'),(4361,'30222109','302221','ESTACION DE BARCOS SALVAVIDAS, DE SOCORRO'),(4362,'30222110','302221','EDIFICIO DE LOS GUARDACOSTAS'),(4363,'30222111','302221','ESTACION DE SERVICIOS DE RESCATE'),(4364,'30222112','302221','CENTRO CIVICO'),(4365,'30222113','302221','CREMATORIO'),(4366,'30222114','302221','GALERIA DE ARTE'),(4367,'30222115','302221','MONUMENTOS PREHISTORICOS'),(4368,'30222116','302221','OFICINA DE ADMISION, DE TICKETS'),(4369,'30222201','302222','ESTACION DE RADAR'),(4370,'30222202','302222','SUBESTACION'),(4371,'30222203','302222','ESTACION DE ENERGIA NUCLEAR'),(4372,'30222204','302222','DEPOSITO ELEVADO DE AGUA'),(4373,'30222205','302222','ALJIBES'),(4374,'30222206','302222','ESTACION MOVIL DE TELEFONIA'),(4375,'30222207','302222','PRESA'),(4376,'30222208','302222','PLATAFORMAS PETROLERAS O DE GAS'),(4377,'30222301','302223','ESCUELAS'),(4378,'30222302','302223','POLITECNICO'),(4379,'30222303','302223','COLEGIO VOCACIONAL, DE FORMACION PROFESIONAL'),(4380,'30222304','302223','SALA DE CONFERENCIAS'),(4381,'30222305','302223','BIBLIOTECA'),(4382,'30222306','302223','LABORATORIO DE LENGUAS'),(4383,'30222307','302223','EDIFICIO PARA LABORATORIOS'),(4384,'30222308','302223','ESTACIONES METEOROLOGICAS'),(4385,'30222309','302223','CENTRO DE SERVICIOS DE INVESTIGACION O MEDICION'),(4386,'30222401','302224','UNIDAD DE SALUD (CENTRO DE SALUD, PUESTO DE SALUD, HOSPITAL)'),(4387,'30222402','302224','GUARDERIA INFANTIL'),(4388,'30222403','302224','TEATRO OPERATIVO'),(4389,'30222404','302224','UNIDAD DE CUIDADOS INTENSIVOS'),(4390,'30222405','302224','SALA DE DIAGNOSTICO RADIOLOGICO'),(4391,'30222406','302224','SALA DE RADIOLOGIA'),(4392,'30222407','302224','SALA DE FLUOROSCOPIA'),(4393,'30222408','302224','SALA DE PATOLOGIA'),(4394,'30222409','302224','SALA DE CATETERISMO'),(4395,'30222501','302225','CASAS RESIDENCIALES'),(4396,'30222502','302225','PISOS, APARTAMENTOS'),(4397,'30222503','302225','ORFANATO'),(4398,'30222504','302225','CENTRO DE CUIDADO DIARIO O GUARDERIA'),(4399,'30222505','302225','RESIDENCIA DE JUBILADOS'),(4400,'30222506','302225','RESIDENCIA DE ANCIANOS'),(4401,'30222507','302225','HOTEL'),(4402,'30222601','302226','ESTADIO'),(4403,'30222602','302226','CAMPO DE DEPORTES'),(4404,'30222603','302226','PISTA DE CARRERAS'),(4405,'30222604','302226','PABELLON DEPORTIVO'),(4406,'30222605','302226','BALNEARIO'),(4407,'30222606','302226','GIMNASIO'),(4408,'30222607','302226','PISCINA'),(4409,'30222608','302226','INSTALACIONES DE DEPORTES ACUATICOS'),(4410,'30222701','302227','OFICINAS'),(4411,'30222702','302227','INSTALACIONES DE ALMACENAMIENTO EN FRIO'),(4412,'30222703','302227','ALMACEN, DEPOSITO DE MERCANCIAS'),(4413,'30222801','302228','GRANERO'),(4414,'30222802','302228','VAQUERIA'),(4415,'30222803','302228','CANAL DE RIEGO'),(4416,'30222804','302228','TERRENO'),(4417,'30222901','302229','BUNKER MILITAR'),(4418,'30222902','302229','REFUGIO, RESGUARDO MILITAR'),(4419,'30222903','302229','CUARTELES'),(4420,'30222904','302229','COMEDOR DE OFICIALES'),(4421,'30223001','302230','CAPILLAS'),(4422,'30223002','302230','TEMPLOS'),(4423,'30223003','302230','MEZQUITAS'),(4424,'31101501','311015','MOLDEADOS, FUNDICIONES A PRESION DE ALUMINIO'),(4425,'31101502','311015','MOLDEADOS, FUNDICIONES A PRESION DE ALEACION FERROSA'),(4426,'31101503','311015','MOLDEADOS, FUNDICIONES A PRESION DE HIERRO'),(4427,'31101504','311015','MOLDEADOS, FUNDICIONES A PRESION DE ALEACION NO FERROSA'),(4428,'31101505','311015','MOLDEADOS, FUNDICIONES A PRESION DE ACERO INOXIDABLE'),(4429,'31101506','311015','MOLDEADOS, FUNDICIONES A PRESION DE ACERO'),(4430,'31101507','311015','MOLDEADOS, FUNDICIONES A PRESIÓN DE MAGNESIO'),(4431,'31101508','311015','MOLDEADOS, FUNDICIONES A PRESION DE ZINC'),(4432,'31101509','311015','MOLDEADOS, FUNDICIONES A PRESION DE ESTAÑO'),(4433,'31101510','311015','MOLDEADOS, FUNDICIONES A PRESION DE TITANIO'),(4434,'31101511','311015','MOLDEADOS, FUNDICIONES A PRESION DE BERILIO'),(4435,'31101512','311015','MOLDEADOS, FUNDICIONES A PRESIÓN DE METAL PRECIOSO'),(4436,'31101513','311015','MOLDEADOS, FUNDICIONES A PRESION DE COBRE'),(4437,'31101514','311015','MOLDEADOS, FUNDICIONES A PRESION DE PLOMO'),(4438,'31101515','311015','MOLDEADOS, FUNDICIONES A PRESION DE LATON'),(4439,'31101516','311015','MOLDEADOS, FUNDICIONES A PRESION DE BRONCE'),(4440,'31101601','311016','MOLDEOS EN ARENA DE ALEACION NO FERROSA'),(4441,'31101602','311016','MOLDEOS EN ARENA DE ALEACION FERROSA'),(4442,'31101603','311016','MOLDEOS EN ARENA DE ACERO'),(4443,'31101604','311016','MOLDEOS EN ARENA DE ACERO INOXIDABLE'),(4444,'31101605','311016','MOLDEOS EN ARENA DE HIERRO'),(4445,'31101606','311016','MOLDEOS EN ARENA DE ALUMINIO'),(4446,'31101607','311016','MOLDEOS EN ARENA DE MAGNESIO'),(4447,'31101608','311016','MOLDEOS EN ARENA DE TITANIO'),(4448,'31101609','311016','MOLDEOS EN ARENA DE BERILIO'),(4449,'31101610','311016','MOLDEOS EN ARENA DE COBRE'),(4450,'31101611','311016','MOLDEOS EN ARENA DE LATON'),(4451,'31101612','311016','MOLDEOS EN ARENA BRONCE'),(4452,'31101613','311016','MOLDEOS EN ARENA DE ZINC'),(4453,'31101614','311016','MOLDEOS EN ARENA DE ESTAÑO'),(4454,'31101615','311016','MOLDEOS EN ARENA DE PLOMO'),(4455,'31101616','311016','MOLDEOS EN ARENA DE METAL PRECIOSO'),(4456,'31101701','311017','FUNDICIONES EN MOLDE FIJO DE ALEACION NO FERROSA'),(4457,'31101702','311017','FUNDICIONES EN MOLDE FIJO DE ALEACION FERROSA'),(4458,'31101703','311017','FUNDICIONES EN MOLDE FIJO DE ACERO'),(4459,'31101704','311017','FUNDICIONES EN MOLDE FIJO DE ACERO INOXIDABLE'),(4460,'31101705','311017','FUNDICIONES EN MOLDE FIJO DE HIERRO'),(4461,'31101706','311017','FUNDICIONES EN MOLDE FIJO DE ALUMINIO'),(4462,'31101707','311017','FUNDICIONES EN MOLDE FIJO DE MAGNESIO'),(4463,'31101708','311017','FUNDICIONES EN MOLDE FIJO PIEZAS DE TITANIO'),(4464,'31101709','311017','FUNDICIONES EN MOLDE FIJO DE BERILIO'),(4465,'31101710','311017','FUNDICIONES EN MOLDE FIJO DE COBRE'),(4466,'31101711','311017','FUNDICIONES EN MOLDE FIJO PIEZAS DE LATON'),(4467,'31101712','311017','FUNDICIONES EN MOLDE FIJO PIEZAS DE BRONCE'),(4468,'31101713','311017','FUNDICIONES EN MOLDE FIJO DE ZINC'),(4469,'31101714','311017','FUNDICIONES EN MOLDE FIJO DE ESTAÑO'),(4470,'31101715','311017','FUNDICIONES EN MOLDE FIJO DE PLOMO'),(4471,'31101716','311017','FUNDICIONES MOLDE FIJO DE METAL PRECIOSO'),(4472,'31101801','311018','FUNDICIONES POR MODELO EN CONCHA DE ALEACION NO FERROSA'),(4473,'31101802','311018','FUNDICIONES POR MOLDEO EN CONCHA DE ALEACION FERROSA'),(4474,'31101803','311018','FUNDICIONES POR MOLDEO EN CONCHA DE ACERO'),(4475,'31101804','311018','FUNDICIONES POR MOLDEO EN CONCHA DE ACERO INOXIDABLE'),(4476,'31101805','311018','FUNDICIONES POR MOLDEO EN CONCHA DE HIERRO'),(4477,'31101806','311018','FUNDICIONES POR MOLDEO EN CONCHA DE ALUMINIO'),(4478,'31101807','311018','FUNDICIONES POR MOLDEO EN CONCHA DE MAGNESIO'),(4479,'31101808','311018','FUNDICIONES POR MOLDEO EN CONCHA DE TITANIO'),(4480,'31101809','311018','FUNDICIONES POR MOLDEO EN CONCHA DE BERILIO'),(4481,'31101810','311018','FUNDICIONES POR MOLDEO EN CONCHA DE COBRE'),(4482,'31101811','311018','FUNDICIONES POR MOLDEO EN CONCHA DE LATON'),(4483,'31101812','311018','FUNDICIONES POR MOLDEO EN CONCHA DE BRONCE'),(4484,'31101813','311018','FUNDICIONES POR MOLDEO EN CONCHA DE ZINC'),(4485,'31101814','311018','FUNDICIONES POR MOLDEO EN CONCHA DE ESTAÑO'),(4486,'31101815','311018','FUNDICIONES POR MOLDEO EN CONCHA DE PLOMO'),(4487,'31101816','311018','FUNDICIONES POR MOLDEO EN CONCHA DE METAL PRECIOSO'),(4488,'31101901','311019','PIEZAS DE ALEACION NO FERROSA FUNDIDAS A LA CERA PERDIDA'),(4489,'31101902','311019','PIEZAS DE ALEACION FERROSA FUNDIDAS LA CERA PERDIDA'),(4490,'31101903','311019','PIEZAS DE ACERO FUNDIDAS A LA CERA PERDIDA'),(4491,'31101904','311019','PIEZAS DE ACERO INOXIDABLE FUNDIDAS A LA CERA PERDIDA'),(4492,'31101905','311019','PIEZAS DE HIERRO FUNDIDAS A LA CERA PERDIDA'),(4493,'31101906','311019','PIEZAS DE ALUMINIO FUNDIDAS A LA CERA PERDIDA'),(4494,'31101907','311019','PIEZAS DE MAGNESIO FUNDIDAS A LA CERA PERDIDA'),(4495,'31101908','311019','PIEZAS DE ZINC FUNDIDAS A LA CERA PERDIDA'),(4496,'31101909','311019','PIEZAS DE ESTAÑO FUNDIDAS A LA CERA PERDIDA'),(4497,'31101910','311019','PIEZAS DE PLOMO FUNDIDAS A LA CERA PERDIDA'),(4498,'31101911','311019','PIEZAS DE METAL PRECIOSO FUNDIDAS A CERA PERDIDA'),(4499,'31101912','311019','PIEZAS DE TITANIO FUNDIDAS A LA CERA PERDIDA'),(4500,'31102001','311020','PIEZAS DE FUNDICION CENTRIFUGA DE ALEACION NO FERROSA'),(4501,'31102002','311020','PIEZAS DE FUNDICION CENTRIFUGA DE ALEACION FERROSA'),(4502,'31102003','311020','PIEZAS DE FUNDICION CENTRIFUGA DE ACERO'),(4503,'31102004','311020','PIEZAS DE FUNDICION CENTRIFUGA DE ACERO INOXIDABLE'),(4504,'31102005','311020','PIEZAS DE FUNDICION CENTRIFUGA DE HIERRO'),(4505,'31102006','311020','PIEZAS DE FUNDICION CENTRIFUGA DE ALUMINIO'),(4506,'31102007','311020','PIEZAS DE FUNDICION CENTRIFUGA DE MAGNESIO'),(4507,'31102008','311020','PIEZAS DE FUNDICION CENTRIFUGA DE  TITANIO'),(4508,'31102009','311020','PIEZAS DE FUNDICION CENTRIFUGA DE  BERILIO'),(4509,'31102010','311020','PIEZAS DE FUNDICION CENTRIFUGA DE  COBRE'),(4510,'31102011','311020','PIEZAS DE FUNDICION CENTRIFUGA DE  LATON'),(4511,'31102012','311020','PIEZAS DE FUNDICION CENTRIFUGA DE  BRONCE'),(4512,'31102013','311020','PIEZAS DE FUNDICION CENTRIFUGA DE  ZINC'),(4513,'31102014','311020','PIEZAS DE FUNDICION CENTRIFUGA DE  ESTAÑO'),(4514,'31102015','311020','PIEZAS DE FUNDICION CENTRIFUGA DE  PLOMO'),(4515,'31102016','311020','PIEZAS DE FUNDICION CENTRIFUGA DE  METAL PRECIOSO'),(4516,'31102101','311021','PIEZAS DE ALEACION NO FERROSA  FUNDIDAS EN MOLDE CERAMICO'),(4517,'31102102','311021','PIEZAS DE ALEACION FERROSA FUNDIDAS  EN MOLDE CERAMICO'),(4518,'31102103','311021','PIEZAS DE ACERO FUNDIDAS EN MOLDE  CERAMICO'),(4519,'31102104','311021','PIEZAS DE ACERO INOXIDABLE FUNDIDAS  EN MOLDE CERAMICO'),(4520,'31102105','311021','PIEZAS DE HIERRO FUNDIDAS EN MOLDE  CERAMICO'),(4521,'31102106','311021','PIEZAS DE ALUMINIO FUNDIDAS EN  MOLDE CERAMICO'),(4522,'31102107','311021','PIEZAS DE MAGNESIO FUNDIDAS EN  MOLDE CERAMICO'),(4523,'31102108','311021','PIEZAS DE TITANIO FUNDIDAS EN  MOLDE CERAMICO'),(4524,'31102109','311021','PIEZAS DE BERILIO FUNDIDAS EN  MOLDE CERAMICO'),(4525,'31102110','311021','PIEZAS DE COBRE FUNDIDAS EN  MOLDE CERAMICO'),(4526,'31102111','311021','PIEZAS DE LATON FUNDIDAS EN  MOLDE CERAMICO'),(4527,'31102112','311021','PIEZAS DE BRONCE FUNDIDAS EN  MOLDE CERAMICO'),(4528,'31102113','311021','PIEZAS DE ZINC FUNDIDAS EN MOLDE CERAMICO'),(4529,'31102114','311021','PIEZAS DE ESTAÑO FUNDIDAS EN  MOLDE CERAMICO'),(4530,'31102115','311021','PIEZAS DE PLOMO FUNDIDAS EN  MOLDE CERAMICO'),(4531,'31102116','311021','PIEZAS DE METAL PRECIOSO FUNDIDAS  MOLDE CERAMICO'),(4532,'31102201','311022','PIEZAS DE ALEACION NO FERROSA FUNDIDAS EN MOLDE DE GRAFITO'),(4533,'31102202','311022','PIEZAS DE ALEACION FERROSA FUNDIDAS EN MOLDE DE GRAFITO'),(4534,'31102203','311022','PIEZAS DE ACERO FUNDIDAS EN MOLDE DE GRAFITO'),(4535,'31102204','311022','PIEZAS DE ACERO INOXIDABLE FUNDIDAS EN MOLDE DE GRAFITO'),(4536,'31102205','311022','PIEZAS DE HIERRO FUNDIDAS EN MOLDE DE GRAFITO'),(4537,'31102206','311022','PIEZAS DE ALUMINIO FUNDIDAS EN MOLDE DE GRAFITO'),(4538,'31102207','311022','PIEZAS DE MAGNESIO FUNDIDAS EN MOLDE DE GRAFITO'),(4539,'31102208','311022','PIEZAS DE TITANIO FUNDIDAS EN MOLDE DE GRAFITO'),(4540,'31102209','311022','PIEZAS DE BERILIO FUNDIDAS EN MOLDE DE GRAFITO'),(4541,'31102210','311022','PIEZAS DE COBRE FUNDIDAS EN MOLDE DE GRAFITO'),(4542,'31102211','311022','PIEZAS DE LATON FUNDIDAS EN MOLDE DE GRAFITO'),(4543,'31102212','311022','PIEZAS DE BRONCE FUNDIDAS EN MOLDE DE GRAFITO'),(4544,'31102213','311022','PIEZAS DE ZINC FUNDIDAS EN MOLDE DE GRAFITO'),(4545,'31102214','311022','PIEZAS DE ESTAÑO FUNDIDAS EN MOLDE DE GRAFITO'),(4546,'31102215','311022','PIEZAS DE PLOMO FUNDIDAS EN MOLDE DE GRAFITO'),(4547,'31102216','311022','PIEZAS DE METAL PRECIOSO FUNDIDAS MOLDE DE GRAFITO'),(4548,'31102301','311023','PIEZAS DE ALEACION NO FERROSA FUNDIDAS EN MOLDE DE YESO'),(4549,'31102302','311023','PIEZAS DE ALEACION FERROSA FUNDIDAS EN MOLDE DE YESO'),(4550,'31102303','311023','PIEZAS DE ACERO FUNDIDAS EN MOLDE DE YESO'),(4551,'31102304','311023','PIEZAS DE ACERO INOXIDABLE FUNDIDAS EN MOLDE DE YESO'),(4552,'31102305','311023','PIEZAS DE HIERRO FUNDIDAS EN MOLDE DE YESO'),(4553,'31102306','311023','PIEZAS DE ALUMINIO FUNDIDAS EN MOLDE DE YESO'),(4554,'31102307','311023','PIEZAS DE MAGNESIO FUNDIDAS EN MOLDE DE YESO'),(4555,'31102308','311023','PIEZAS DE TITANIO FUNDIDAS EN MOLDE DE YESO'),(4556,'31102309','311023','PIEZAS DE BERILIO FUNDIDAS EN MOLDE DE YESO'),(4557,'31102310','311023','PIEZAS DE COBRE FUNDIDAS EN MOLDE DE YESO'),(4558,'31102311','311023','PIEZAS DE LATON FUNDIDAS EN MOLDE DE YESO'),(4559,'31102312','311023','PIEZAS DE BRONCE FUNDIDAS EN MOLDE DE YESO'),(4560,'31102313','311023','PIEZAS DE ZINC FUNDIDAS EN MOLDE DE YESO'),(4561,'31102314','311023','PIEZAS DE ESTAÑO FUNDIDAS EN MOLDE DE YESO'),(4562,'31102315','311023','PIEZAS DE PLOMO FUNDIDAS EN MOLDE DE YESO'),(4563,'31102316','311023','PIEZAS DE METAL PRECIOSO FUNDIDAS MOLDE DE YESO'),(4564,'31102401','311024','FUNDICIONES DE ALEACIONES NO FERROSAS EN V'),(4565,'31102402','311024','FUNDICIONES DE ALEACIONES FERROSAS EN V'),(4566,'31102403','311024','FUNDICIONES DE ACERO EN V'),(4567,'31102404','311024','FUNDICIONES DE ACERO INOXIDABLE EN V'),(4568,'31102405','311024','FUNDICIONES DE HIERRO EN V'),(4569,'31102406','311024','FUNDICIONES DE ALUMINIO EN V'),(4570,'31102407','311024','FUNDICIONES DE MAGNESIO EN V'),(4571,'31102408','311024','FUNDICIONES DE TITANIO EN V'),(4572,'31102409','311024','FUNDICIONES DE BERILIO EN V'),(4573,'31102410','311024','FUNDICIONES DE COBRE EN V'),(4574,'31102411','311024','FUNDICIONES DE LATON EN V'),(4575,'31102412','311024','FUNDICIONES DE BRONCE EN V'),(4576,'31102413','311024','Fundiziones de zinz en V'),(4577,'31102414','311024','FUNDICIONES DE ESTAÑO EN V'),(4578,'31102415','311024','FUNDICIONES DE PLOMO EN V'),(4579,'31102416','311024','FUNDICIONES DE METALES PRECIOSOS  EN V'),(4580,'31111501','311115','EXTRUSIONES DE PERFILES DE ALUMINIO'),(4581,'31111502','311115','EXTRUSIONES DE PERFILES DE BERILIO'),(4582,'31111503','311115','EXTRUSIONES DE PERFILES DE LATON'),(4583,'31111504','311115','EXTRUSIONES DE PERFILES DE BRONCE'),(4584,'31111505','311115','EXTRUSIONES DE PERFILES DE COBRE'),(4585,'31111506','311115','EXTRUSIONES DE PERFILES DE ALEACION FERROSA'),(4586,'31111507','311115','EXTRUSIONES DE PERFILES DE PLOMO'),(4587,'31111508','311115','EXTRUSIONES DE PERFILES DE MAGNESIO'),(4588,'31111509','311115','EXTRUSIONES DE PERFILES DE ALEACION NO FERROSA'),(4589,'31111510','311115','EXTRUSIONES DE PERFILES DE PLASTICO'),(4590,'31111511','311115','EXTRUSIONES DE PERFILES DE METAL PRECIOSO'),(4591,'31111512','311115','EXTRUSIONES DE PERFILES DE CAUCHO'),(4592,'31111513','311115','EXTRUSIONES DE PERFILES DE ACERO INOXIDABLE'),(4593,'31111514','311115','EXTRUSIONES DE PERFILES DE ACERO'),(4594,'31111515','311115','EXTRUSIONES DE PERFILES DE ESTAÑO'),(4595,'31111516','311115','EXTRUSIONES DE PERFILES DE TITANIO'),(4596,'31111517','311115','EXTRUSIONES DE PERFILES DE ZINC'),(4597,'31111601','311116','EXTRUSIONES DE IMPACTO DE ALUMINIO'),(4598,'31111602','311116','EXTRUSIONES DE IMPACTO DE BERILIO'),(4599,'31111603','311116','EXTRUSIONES POR PERCUSION DE LATON'),(4600,'31111604','311116','EXTRUSIONES DE IMPACTO DE BRONCE'),(4601,'31111605','311116','EXTRUSIONES DE IMPACTO DE COBRE'),(4602,'31111606','311116','EXTRUSIONES POR PERCUSION DE ALEACION FERROSA'),(4603,'31111607','311116','EXTRUSIONES DE IMPACTO DE PLOMO'),(4604,'31111608','311116','EXTRUSIONES DE IMPACTO DE MAGNESIO'),(4605,'31111609','311116','EXTRUSIONES POR PERCUSION DE ALEACION NO FERROSA'),(4606,'31111610','311116','EXTRUSIONES POR PERCUSION DE PLASTICO'),(4607,'31111611','311116','EXTRUSIONES DE IMPACTO DE METAL PRECIOSO'),(4608,'31111612','311116','EXTRUSIONES DE IMPACTO DE CAUCHO'),(4609,'31111613','311116','EXTRUSIONES DE IMPACTO DE ACERO INOXIDABLE'),(4610,'31111615','311116','EXTRUSIONES DE IMPACTO DE ESTAÑO'),(4611,'31111616','311116','EXTRUSIONES DE IMPACTO DE TITANIO'),(4612,'31111617','311116','EXTRUSIONES DE IMPACTO DE ZINC'),(4613,'31111701','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE DE ALUMINIO'),(4614,'31111702','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE BERILIO'),(4615,'31111703','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE LATON'),(4616,'31111704','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE BRONCE'),(4617,'31111705','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE COBRE'),(4618,'31111706','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE ALEACION FERROSA'),(4619,'31111707','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE PLOMO'),(4620,'31111708','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE MAGNESIO'),(4621,'31111709','311117','EXTRUSIONES, PROTUBERANCIAS EN  FRIO DE ALEACION NO FERROSA'),(4622,'31111710','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE PLASTICO'),(4623,'31111711','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE METAL PRECIOSO'),(4624,'31111712','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE CAUCHO'),(4625,'31111713','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE ACERO INOXIDABLE'),(4626,'31111714','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE ACERO'),(4627,'31111715','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE ESTAÑO'),(4628,'31111716','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE TITANIO'),(4629,'31111717','311117','EXTRUSIONES, PROTUBERANCIAS EN FRIO DE ZINC'),(4630,'31121001','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE ALEACIONES NO FERROSAS'),(4631,'31121002','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE ALEACIONES FERROSAS'),(4632,'31121003','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE ACERO'),(4633,'31121004','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE ACERO INOXIDABLE'),(4634,'31121005','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE HIERRO'),(4635,'31121006','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE ALUMINIO'),(4636,'31121007','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE MAGNESIO'),(4637,'31121008','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE TITANIO'),(4638,'31121009','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE BERILIO'),(4639,'31121010','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE COBRE'),(4640,'31121011','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE LATON'),(4641,'31121012','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE BRONCE'),(4642,'31121013','311210','PIEZAS FUNDIDAS MEZANIZADAS DE PROCESO V DE ZINC'),(4643,'31121014','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE ESTAÑO'),(4644,'31121015','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE PLOMO'),(4645,'31121016','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE METAL PRECIOSO'),(4646,'31121017','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE COMPUESTOS'),(4647,'31121018','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V DE ALEACION DE NIQUEL'),(4648,'31121019','311210','PIEZAS FUNDIDAS MECANIZADAS DE PROCESO V NO METALICO'),(4649,'31121101','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE ALUMINIO'),(4650,'31121102','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE ALEACION FERROSA'),(4651,'31121103','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE HIERRO'),(4652,'31121104','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE ALEACION NO FERROSA'),(4653,'31121105','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE ACERO INOXIDABLE'),(4654,'31121106','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE ACERO'),(4655,'31121107','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE MAGNESIO'),(4656,'31121108','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE ZINC'),(4657,'31121109','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE ESTAñO'),(4658,'31121110','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE TITANIO'),(4659,'31121111','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE BERILIO'),(4660,'31121112','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE METAL PRECIOSO'),(4661,'31121113','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE COBRE'),(4662,'31121114','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE PLOMO'),(4663,'31121115','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE LATON'),(4664,'31121116','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE BRONCE'),(4665,'31121117','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL COMPUESTO'),(4666,'31121118','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL DE ALEACION DE NIQUEL'),(4667,'31121119','311211','PIEZAS FUNDIDAS MECANIZADAS A TROQUEL NO METALICO'),(4668,'31121201','311212','PIEZAS MECANIZADAS DE ALEACION NO FERROSA FUNDIDAS EN ARENA'),(4669,'31121202','311212','PIEZAS MECANIZADAS DE ALEACION FERROSA FUNDIDAS EN ARENA'),(4670,'31121203','311212','PIEZAS MECANIZADAS DE ACERO FUNDIDAS EN ARENA'),(4671,'31121204','311212','PIEZAS MECANIZADAS DE ACERO INOXIDABLE FUNDIDAS EN ARENA'),(4672,'31121205','311212','PIEZAS MECANIZADAS DE HIERRO FUNDIDAS EN ARENA'),(4673,'31121206','311212','PIEZAS MECANIZADAS DE ALUMINIO FUNDIDAS EN ARENA'),(4674,'31121207','311212','PIEZAS MECANIZADAS DE MAGNESIO FUNDIDAS EN ARENA'),(4675,'31121208','311212','PIEZAS MECANIZADAS DE TITANIO  FUNDIDAS EN ARENA'),(4676,'31121209','311212','PIEZAS MECANIZADAS DE BERILIO  FUNDIDAS EN ARENA'),(4677,'31121210','311212','PIEZAS MECANIZADAS DE COBRE  FUNDIDAS EN ARENA'),(4678,'31121211','311212','PIEZAS MECANIZADAS DE LATON  FUNDIDAS EN ARENA'),(4679,'31121212','311212','PIEZAS MECANIZADAS DE BRONCE  FUNDIDAS EN ARENA'),(4680,'31121213','311212','Piezas mezanizadas de zinz  fundidas en arena'),(4681,'31121214','311212','PIEZAS MECANIZADAS DE ESTAÑO  FUNDIDAS EN ARENA'),(4682,'31121215','311212','PIEZAS MECANIZADAS DE PLOMO  FUNDIDAS EN ARENA'),(4683,'31121216','311212','PIEZAS MECANIZADAS DE METAL   PRECIOSO FUNDIDAS EN ARENA'),(4684,'31121217','311212','PIEZAS MECANIZADAS DE  COMPUESTOS FUNDIDAS EN ARENA'),(4685,'31121218','311212','PIEZAS MECANIZADAS DE ALEACION DE  NIQUEL FUNDIDAS EN ARENA'),(4686,'31121219','311212','PIEZAS MECANIZADAS NO METALICAS  FUNDIDAS EN ARENA'),(4687,'31121301','311213','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE FIJO DE ALEACION NO  FERROSA'),(4688,'31121302','311213','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE FIJO DE ALEACION  FERROSA'),(4689,'31121303','311213','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE FIJO DE ACERO'),(4690,'31121304','311213','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE FIJO DE ACERO  INOXIDABLE'),(4691,'31121305','311213','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE FIJO DE HIERRO'),(4692,'31121306','311213','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE FIJO DE ALUMINIO'),(4693,'31121307','311213','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE FIJO DE MAGNESIO'),(4694,'31121308','311213','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE FIJO DE TITANIO'),(4695,'31121309','311213','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE FIJO DE BERILIO'),(4696,'31121310','311213','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE FIJO DE COBRE'),(4697,'31121311','311213','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE FIJO DE LATON'),(4698,'31121312','311213','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE FIJO DE BRONCE'),(4699,'31121313','311213','PIEZAS FUNDIDAS MEZANIZADAS DE MOLDE FIJO DE ZINC'),(4700,'31121314','311213','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE FIJO DE ESTAñO'),(4701,'31121315','311213','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE FIJO DE PLOMO'),(4702,'31121316','311213','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE FIJO DE METAL PRECIOSO'),(4703,'31121317','311213','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE FIJO DE COMPUESTOS'),(4704,'31121318','311213','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE FIJO DE ALEACION DE NIQUEL'),(4705,'31121319','311213','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE FIJO NO METALICO'),(4706,'31121401','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE ALEACION NO FERROSA'),(4707,'31121402','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE ALEACION FERROSA'),(4708,'31121403','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE ACERO'),(4709,'31121404','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE ACERO INOXIDABLE'),(4710,'31121405','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE HIERRO'),(4711,'31121406','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE ALUMINIO'),(4712,'31121407','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE MAGNESIO'),(4713,'31121408','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE TITANIO'),(4714,'31121409','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE BERILIO'),(4715,'31121410','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE COBRE'),(4716,'31121411','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE LATON'),(4717,'31121412','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE BRONCE'),(4718,'31121413','311214','PIEZAS FUNDIDAS MEZANIZADAS DE MOLDE DE YESO DE ZINC'),(4719,'31121414','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE ESTAÑO'),(4720,'31121415','311214','PIEZAS FUNDIDAS MECANIZADAS DE MOLDE DE YESO DE PLOMO'),(4721,'31121416','311214','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE YESO DE METAL PRECIOSO'),(4722,'31121417','311214','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE YESO DE COMPUESTO'),(4723,'31121418','311214','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE YESO DE ALEACION DE  NIQUEL'),(4724,'31121419','311214','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE YESO NO METALICO'),(4725,'31121501','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE ALEACION NO  FERROSA'),(4726,'31121502','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE ALEACION FERROSA'),(4727,'31121503','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE ACERO'),(4728,'31121504','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE ACERO INOXIDABLE'),(4729,'31121505','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE HIERRO'),(4730,'31121506','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE ALUMINIO'),(4731,'31121507','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE MAGNESIO'),(4732,'31121508','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE TITANIO'),(4733,'31121509','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE BERILIO'),(4734,'31121510','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE COBRE'),(4735,'31121511','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE LATON'),(4736,'31121512','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE BRONCE'),(4737,'31121513','311215','PIEZAS FUNDIDAS MEZANIZADAS DE  MOLDE DE ZASZO DE ZINC'),(4738,'31121514','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE ESTAÑO'),(4739,'31121515','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE PLOMO'),(4740,'31121516','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE METAL PRECIOSO'),(4741,'31121517','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE COMPUESTOS'),(4742,'31121518','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO DE ALEACION DE  NIQUEL'),(4743,'31121519','311215','PIEZAS FUNDIDAS MECANIZADAS DE  MOLDE DE CASCO NO METALICO'),(4744,'31121601','311216','PIEZAS FUNDIDAS MECANIZADAS DE  INVERSION DE ALEACION NO FERROSA'),(4745,'31121602','311216','PIEZAS FUNDIDAS MECANIZADAS DE  INVERSION DE ALEACION FERROSA'),(4746,'31121603','311216','PIEZAS FUNDIDAS MECANIZADAS DE  INVERSION DE ACERO'),(4747,'31121604','311216','PIEZAS FUNDIDAS MECANIZADAS DE  INVERSION DE ACERO INOXIDABLE'),(4748,'31121605','311216','PIEZAS FUNDIDAS MECANIZADAS DE  INVERSION DE HIERRO'),(4749,'31121606','311216','PIEZAS FUNDIDAS MECANIZADAS DE  INVERSION DE ALUMINIO'),(4750,'31121607','311216','PIEZAS FUNDIDAS MECANIZADAS DE  INVERSION DE MAGNESIO'),(4751,'31121608','311216','PIEZAS FUNDIDAS MEZANIZADAS DE  INVERSION DE ZINC'),(4752,'31121609','311216','PIEZAS FUNDIDAS MECANIZADAS DE  INVERSION DE ESTAÑO'),(4753,'31121610','311216','PIEZAS FUNDIDAS MECANIZADAS DE  INVERSION DE PLOMO'),(4754,'31121611','311216','PIEZAS FUNDIDAS MECANIZADAS DE  INVERSION DE METAL PRECIOSO'),(4755,'31121612','311216','PIEZAS FUNDIDAS LABRADAS DE  INVERSION DE TITANIO'),(4756,'31121613','311216','PIEZAS FUNDIDAS MEZANIZADAS DE  INVERSION DE ZOMPUESTOS'),(4757,'31121614','311216','PIEZAS FUNDIDAS MECANIZADAS DE  INVERSION DE ALEACION DE NIQUEL'),(4758,'31121615','311216','PIEZAS FUNDIDAS MECANIZADAS DE  INVERSION NO METALICA'),(4759,'31121701','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE ALEACION NO FERROSA'),(4760,'31121702','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE ALEACION FERROSA'),(4761,'31121703','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE ACERO'),(4762,'31121704','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE ACERO INOXIDABLE'),(4763,'31121705','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE HIERRO'),(4764,'31121706','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE ALUMINIO'),(4765,'31121707','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE MAGNESIO'),(4766,'31121708','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE TITANIO'),(4767,'31121709','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE BERILIO'),(4768,'31121710','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE COBRE'),(4769,'31121711','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE LATON'),(4770,'31121712','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE BRONCE'),(4771,'31121713','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE ZINC'),(4772,'31121714','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE ESTAÑO'),(4773,'31121715','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE PLOMO'),(4774,'31121716','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE METAL PRECIOSO'),(4775,'31121717','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS COMPUESTAS'),(4776,'31121718','311217','PIEZAS FUNDIDAS CENTRIFUGAS  MECANIZADAS DE ALEACION DE NIQUEL'),(4777,'31121719','311217','FUNDICIONES LABRADAS CENTRIFUGAS  NO METALICAS'),(4778,'31121801','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE ALEACION NO FERROSA'),(4779,'31121802','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE ALEACION FERROSA'),(4780,'31121803','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE ACERO'),(4781,'31121804','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE ACERO INOXIDABLE'),(4782,'31121805','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE HIERRO'),(4783,'31121806','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE ALUMINIO'),(4784,'31121807','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE MAGNESIO'),(4785,'31121808','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE TITANIO'),(4786,'31121809','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE BERILIO'),(4787,'31121810','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE COBRE'),(4788,'31121811','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE LATON'),(4789,'31121812','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE BRONCE'),(4790,'31121813','311218','FUNDIZIONES LABRADAS DE MOLDE DE  ZERAMIZA DE ZINC'),(4791,'31121814','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE ESTAÑO'),(4792,'31121815','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE PLOMO'),(4793,'31121816','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE METAL PRECIOSO'),(4794,'31121817','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA'),(4795,'31121818','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA DE ALEACION DE NIQUEL'),(4796,'31121819','311218','FUNDICIONES LABRADAS DE MOLDE DE  CERAMICA NO METALICO'),(4797,'31121901','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE ALEACION NO FERROSA'),(4798,'31121902','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE ALEACION FERROSA'),(4799,'31121903','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE ACERO'),(4800,'31121904','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE ACERO INOXIDABLE'),(4801,'31121905','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE HIERRO'),(4802,'31121906','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE ALUMINIO'),(4803,'31121907','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE MAGNESIO'),(4804,'31121908','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE TITANIO'),(4805,'31121909','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE BERILIO'),(4806,'31121910','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE COBRE'),(4807,'31121911','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE LATON'),(4808,'31121912','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE BRONCE'),(4809,'31121913','311219','FUNDIZIONES LABRADAS DE MOLDE DE  GRAFITO DE ZINC'),(4810,'31121914','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE ESTAÑO'),(4811,'31121915','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE PLOMO'),(4812,'31121916','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE METAL PRECIOSO'),(4813,'31121917','311219','FUNDICIONES LABRADAS DE MOLDE DE  GRAFITO DE COMPUESTO'),(4814,'31121918','311219','FUNDICIONES LABRADAS DE MOLDE DE GRAFITO METALICO DE ALEACION DE METAL'),(4815,'31121919','311219','FUNDICIONES LABRADAS DE MOLDE DE GRAFITO NO METALICO'),(4816,'31131501','311315','FORJADURAS EN ESTAMPA ABIERTA DE ALEACION NO FERROSA'),(4817,'31131502','311315','FORJADURAS EN ESTAMPA ABIERTA DE ALEACION FERROSA'),(4818,'31131503','311315','FORJADURAS EN ESTAMPA ABIERTA DE ACERO'),(4819,'31131504','311315','FORJADURAS EN ESTAMPA ABIERTA DE ACERO INOXIDABLE'),(4820,'31131505','311315','FORJADURAS EN ESTAMPA ABIERTA DE HIERRO'),(4821,'31131506','311315','FORJADURAS EN ESTAMPA ABIERTA DE ALUMINIO'),(4822,'31131507','311315','FORJADURAS EN ESTAMPA ABIERTA DE MAGNESIO'),(4823,'31131508','311315','FORJADURAS EN ESTAMPA ABIERTA DE TITANIO'),(4824,'31131509','311315','FORJADURAS EN ESTAMPA ABIERTA DE BERILIO'),(4825,'31131510','311315','FORJADURAS EN ESTAMPA ABIERTA DE COBRE'),(4826,'31131511','311315','FORJADURAS EN ESTAMPA ABIERTA DE LATON'),(4827,'31131512','311315','FORJADURAS EN ESTAMPA ABIERTA DE BRONCE'),(4828,'31131513','311315','FORJADURAS EN ESTAMPA ABIERTA DE ZINC'),(4829,'31131514','311315','FORJADURAS EN ESTAMPA ABIERTA DE ESTAÑO'),(4830,'31131515','311315','FORJADURAS EN ESTAMPA ABIERTA DE PLOMO'),(4831,'31131516','311315','FORJADURAS EN ESTAMPA ABIERTA DE METAL PRECIOSO'),(4832,'31131601','311316','FORJADURAS EN ESTAMPA CERRADA DE ALEACION NO FERROSA'),(4833,'31131602','311316','FORJADURAS EN ESTAMPA CERRADA DE ALEACION FERROSA'),(4834,'31131603','311316','FORJADURAS EN ESTAMPA CERRADA DE ACERO'),(4835,'31131604','311316','FORJADURAS EN ESTAMPA CERRADA DE ACERO INOXIDABLE'),(4836,'31131605','311316','FORJADURAS EN ESTAMPA CERRADA DE HIERRO'),(4837,'31131606','311316','FORJADURAS EN ESTAMPA CERRADA DE ALUMINIO'),(4838,'31131607','311316','FORJADURAS EN ESTAMPA CERRADA DE MAGNESIO'),(4839,'31131608','311316','FORJADURAS EN ESTAMPA CERRADA DE TITANIO'),(4840,'31131609','311316','FORJADURAS EN ESTAMPA CERRADA DE BERILIO'),(4841,'31131610','311316','FORJADURAS EN ESTAMPA CERRADA DE COBRE'),(4842,'31131611','311316','FORJADURAS EN ESTAMPA CERRADA DE LATON'),(4843,'31131612','311316','FORJADURAS EN ESTAMPA CERRADA DE BRONCE'),(4844,'31131613','311316','FORJADURAS EN ESTAMPA ZERRADA DE ZINC'),(4845,'31131614','311316','FORJADURAS EN ESTAMPA CERRADA DE ESTAÑO'),(4846,'31131615','311316','FORJADURAS EN ESTAMPA CERRADA DE PLOMO'),(4847,'31131616','311316','FORJADURAS EN ESTAMPA CERRADA DE METAL PRECIOSO'),(4848,'31131701','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE ALEACION NO FERROSA'),(4849,'31131702','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE ALEACION FERROSA'),(4850,'31131703','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE ACERO'),(4851,'31131704','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE ACERO INOXIDABLE'),(4852,'31131705','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE HIERRO'),(4853,'31131706','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE ALUMINIO'),(4854,'31131707','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE MAGNESIO'),(4855,'31131708','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE TITANIO'),(4856,'31131709','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE BERILIO'),(4857,'31131710','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE COBRE'),(4858,'31131711','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE LATON'),(4859,'31131712','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE BRONCE'),(4860,'31131713','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE ZINC'),(4861,'31131714','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE ESTAÑO'),(4862,'31131715','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE PLOMO'),(4863,'31131716','311317','FORJADURAS EN ESTAMPA DE IMPRESION DE METAL PRECIOSO'),(4864,'31131801','311318','PIEZAS DE ALEACION NO FERROSA FORJADAS A MARTINETE'),(4865,'31131802','311318','Piezas de zinz forjadas a martinete'),(4866,'31131803','311318','PIEZAS DE ALEACION FERROSA FORJADAS A MARTINETE'),(4867,'31131804','311318','PIEZAS DE ESTAÑO FORJADAS A MARTINETE'),(4868,'31131805','311318','PIEZAS DE PLOMO FORJADAS A MARTINETE'),(4869,'31131806','311318','PIEZAS DE ACERO FORJADAS A MARTINETE'),(4870,'31131807','311318','PIEZAS DE METAL PRECIOSO FORJADAS A MARTINETE'),(4871,'31131808','311318','PIEZAS DE ACERO INOXIDABLE FORJADAS A MARTINETE'),(4872,'31131809','311318','PIEZAS DE HIERRO FORJADAS A MARTINETE'),(4873,'31131810','311318','PIEZAS DE ALUMINIO FORJADAS A MARTINETE'),(4874,'31131811','311318','PIEZAS DE MAGNESIO FORJADAS A MARTINETE'),(4875,'31131812','311318','PIEZAS DE TITANIO FORJADAS A MARTINETE'),(4876,'31131813','311318','PIEZAS DE BERILIO FORJADAS A MARTINETE'),(4877,'31131814','311318','PIEZAS DE COBRE FORJADAS A MARTINETE'),(4878,'31131815','311318','PIEZAS DE LATON FORJADAS A MARTINETE'),(4879,'31131816','311318','PIEZAS DE BRONCE FORJADAS A MARTINETE'),(4880,'31131817','311318','FORJADO POR GOLPE DE TROQUEL DE ACERO EN FRIO'),(4881,'31131818','311318','FORJADO POR GOLPE DE TROQUEL DE SEMI ACABADOS'),(4882,'31131901','311319','FORJADURAS ANULARES LAMINADAS DE ALUMINIO'),(4883,'31131902','311319','FORJADURAS ANULARES LAMINADAS DE BERILIO'),(4884,'31131903','311319','FORJADURAS ANULARES LAMINADAS DE LATON'),(4885,'31131904','311319','FORJADURAS ANULARES LAMINADAS DE BRONCE'),(4886,'31131905','311319','FORJADURAS ANULARES LAMINADAS DE COBRE'),(4887,'31131906','311319','FORJADURAS ANULARES LAMINADAS DE HIERRO'),(4888,'31131907','311319','FORJADURAS ANULARES LAMINADAS DE PLOMO'),(4889,'31131908','311319','FORJADURAS ANULARES LAMINADAS DE MAGNESIO'),(4890,'31131909','311319','FORJADURAS ANULARES LAMINADAS DE METAL PRECIOSO'),(4891,'31131910','311319','FORJADURAS ANULARES LAMINADAS DE ACERO INOXIDABLE'),(4892,'31131911','311319','FORJADURAS ANULARES LAMINADAS DE ESTAÑO'),(4893,'31131912','311319','FORJADURAS ANULARES LAMINADAS DE TITANIO'),(4894,'31131913','311319','FORJADURAS ANULARES LAMINADAS DE ZINC'),(4895,'31131914','311319','FORJADURAS ANULARES LAMINADAS DE ALEACION NO FERROSA'),(4896,'31131915','311319','FORJADURAS ANULARES LAMINADAS DE ACERO INOXIDABLE'),(4897,'31131916','311319','FORJADURAS ANULARES LAMINADAS DE ACERO'),(4898,'31132001','311320','COMPONENTES DE METAL FERRROSO PULVERIZADO'),(4899,'31132002','311320','REPUESTOS DE METAL NO FERROSO EN  POLVO'),(4900,'31141501','311415','MOLDURAS POR INYECCION DE PLASTICO'),(4901,'31141502','311415','MOLDURAS POR INYECCION DE CAUCHO'),(4902,'31141503','311415','MOLDURAS POR INYECCION DE VIDRIO'),(4903,'31141601','311416','MOLDURAS AL VACIO DE PLASTICO'),(4904,'31141602','311416','MOLDURAS AL VACIO DE CAUCHO'),(4905,'31141603','311416','MOLDURAS AL VACIO DE VIDRIO'),(4906,'31141701','311417','MOLDEADOS PLASTICOS INYECCION DE AIRE'),(4907,'31141702','311417','MOLDEADOS DE GOMA DE INYECCION DE AIRE'),(4908,'31141801','311418','MOLDEADOS DE INYECCION DE REACCION DE PLASTICO'),(4909,'31141802','311418','MOLDEADOS DE INYECCION DE REACCION DE GOMA'),(4910,'31151501','311515','CUERDA DE ALGODON'),(4911,'31151502','311515','CUERDA DE POLIESTER'),(4912,'31151503','311515','CUERDA DE POLIPROPILENO'),(4913,'31151504','311515','CUERDA DE NILON'),(4914,'31151505','311515','ALAMBRE GALVANIZADO'),(4915,'31151506','311515','MECATE'),(4916,'31151507','311515','CUERDA O GUITA'),(4917,'31151508','311515','CUERDA DE HENEQUEN'),(4918,'31151509','311515','CUERDA DE CAUCHO'),(4919,'31151601','311516','CADENAS DE SEGURIDAD'),(4920,'31151603','311516','CADENAS DE RODILLOS'),(4921,'31151604','311516','CADENA COMUN DE ADUJADAS'),(4922,'31151605','311516','CADENA PARA CONTRAPESO DE VENTANA'),(4923,'31151606','311516','CADENA TRANSPORTADORA'),(4924,'31151607','311516','CADENAS CORRIENTES'),(4925,'31151608','311516','CADENAS DE BOLA'),(4926,'31151609','311516','ESLABONES DE CADENA'),(4927,'31151702','311517','CABLES DE CONTROL NO ELECTRICOS'),(4928,'31151703','311517','CABLES ELEVADORES'),(4929,'31151704','311517','CABLE-VIAS'),(4930,'31151705','311517','CABLE DE ACERO NO ELECTRICO'),(4931,'31151706','311517','CABLE DE COBRE NO ELECTRICO'),(4932,'31151707','311517','CABLE DE ALUMINIO NO ELECTRICO'),(4933,'31151708','311517','CABLE DE AMARRE'),(4934,'31151803','311518','CUERDAS DE ACERO PARA PIANO'),(4935,'31151804','311518','ALAMBRE PARA GRAPAR'),(4936,'31151901','311519','CORREAS METALICAS'),(4937,'31151902','311519','CORREAS DE CUERO'),(4938,'31151903','311519','CORREAS DE FIBRA'),(4939,'31151904','311519','CORREA DE PLASTICO'),(4940,'31151905','311519','CORREAS DE CAUCHO'),(4941,'31151906','311519','CORREAS CON RACH PARA CARGA'),(4942,'31152001','311520','CUCHILLA DE NAVAJA'),(4943,'31152002','311520','ALAMBRE DE ESPINAS'),(4944,'31161501','311615','TORNILLO DE CASQUILLO'),(4945,'31161502','311615','TORNILLOS DE ANCLAJE'),(4946,'31161503','311615','CLAVO-TORNILLO'),(4947,'31161504','311615','TORNILLOS PARA METALES'),(4948,'31161505','311615','TORNILLOS DE PRESION'),(4949,'31161507','311615','TORNILLOS DE ROSCA'),(4950,'31161508','311615','TORNILLOS DE ROSCA PARA MADERA'),(4951,'31161509','311615','TORNILLOS PARA MUROS EN SECO'),(4952,'31161510','311615','TORNILLO PRISIONERO'),(4953,'31161511','311615','TORNILLOS DE APRIETE'),(4954,'31161512','311615','TORNILLOS DE ROSCA PARA LAMINADOS'),(4955,'31161513','311615','TORNILLOS DE CABEZA PLANA'),(4956,'31161514','311615','TORNILLOS DE SOLDADURA'),(4957,'31161516','311615','TORNILLO DE OREJAS'),(4958,'31161517','311615','TORNILLO DE HOMBROS'),(4959,'31161518','311615','TORNILLO CON HUECO HEXAGONAL EN LA CABEZA'),(4960,'31161601','311616','PERNOS DE ANCLAJE'),(4961,'31161602','311616','PERNOS CIEGOS'),(4962,'31161603','311616','PERNOS DE CARRUAJE'),(4963,'31161604','311616','PERNOS DE SEGURIDAD'),(4964,'31161605','311616','PERNOS DE CILINDRO'),(4965,'31161606','311616','PERNOS, PICAPORTES DE PUERTA'),(4966,'31161607','311616','PERNOS DE EXPANSION'),(4967,'31161608','311616','TORNILLO PARA MADERA'),(4968,'31161609','311616','TORNILLO DE FIADOR'),(4969,'31161610','311616','PERNOS DE OJO'),(4970,'31161611','311616','PERNOS DE SUJECION'),(4971,'31161612','311616','PERNOS DE ESPIGA O DE REBORDE'),(4972,'31161613','311616','PERNOS DE TENSION'),(4973,'31161614','311616','PERNOS ESTRUCTURALES'),(4974,'31161616','311616','PERNOS EN U'),(4975,'31161617','311616','PERNOS DE ALA'),(4976,'31161618','311616','VARILLA TODO ROSCA'),(4977,'31161619','311616','PERNOS PRISIONEROS'),(4978,'31161620','311616','PERNOS DE CABEZA HEXAGONAL'),(4979,'31161621','311616','PERNOS ELEVADORES'),(4980,'31161701','311617','TUERCAS DE ANCLAJE'),(4981,'31161702','311617','PERNOS DE COJINETE'),(4982,'31161703','311617','TUERCAS OCULTAS'),(4983,'31161704','311617','TUERCAS DE CAÑON'),(4984,'31161705','311617','TUERCA TAPA'),(4985,'31161706','311617','TUERCAS DE PRISIONERO'),(4986,'31161707','311617','TUERCAS ALMENADAS'),(4987,'31161708','311617','TUERCAS DE CANAL'),(4988,'31161709','311617','TUERCAS SUJETADORAS'),(4989,'31161710','311617','TUERCAS DE EXPANSION'),(4990,'31161711','311617','TUERCAS DE OJO'),(4991,'31161712','311617','TUERCAS DE REBORDE'),(4992,'31161713','311617','TUERCAS DE MANGUERA'),(4993,'31161714','311617','TUERCAS DE INSERCION'),(4994,'31161716','311617','CONTRATUERCAS'),(4995,'31161717','311617','TUERCAS DE ALETAS'),(4996,'31161718','311617','TUERCAS DE FIADOR'),(4997,'31161719','311617','TUERCAS GIRATORIAS'),(4998,'31161720','311617','TUERCAS LIMITADORAS'),(4999,'31161721','311617','TUERCAS ELASTICAS'),(5000,'31161722','311617','TUERCAS DE UNION'),(5001,'31161723','311617','TUERCAS DE PLACA CON ROSCA'),(5002,'31161724','311617','TUERCAS DE PRENSA'),(5003,'31161725','311617','TUERCAS ABRAZADERAS'),(5004,'31161726','311617','TUERCAS DE BOVEDA'),(5005,'31161727','311617','TUERCAS HEXAGONALES'),(5006,'31161728','311617','TUERCAS DE ACOPLAMIENTO, DE AJUSTE'),(5007,'31161729','311617','TUERCAS ESTRIADAS'),(5008,'31161730','311617','TUERCAS CUADRADAS'),(5009,'31161731','311617','TUERCAS SOLDABLES'),(5010,'31161801','311618','ARANDELAS DE PRESION'),(5011,'31161802','311618','ARANDELAS ACHAFLANADAS, BISELADAS'),(5012,'31161803','311618','ARANDELAS DE FIJACION'),(5013,'31161804','311618','ARANDELAS CURVAS'),(5014,'31161805','311618','ARANDELAS AISLANTES ELECTRICAS'),(5015,'31161806','311618','ARANDELAS DE ACABADO'),(5016,'31161807','311618','ARANDELAS LISAS'),(5017,'31161808','311618','ARANDELAS ABIERTAS'),(5018,'31161809','311618','ARANDELAS REDUCTORAS'),(5019,'31161810','311618','ARANDELAS DE SEPARACION'),(5020,'31161811','311618','ARANDELAS ELASTICAS'),(5021,'31161812','311618','ARANDELAS CUADRADAS'),(5022,'31161813','311618','ARANDELAS GIRATORIAS'),(5023,'31161814','311618','ARANDELAS DE EMPUJE'),(5024,'31161815','311618','ARANDELAS DE TOPE'),(5025,'31161816','311618','CAMISA DE EXPANSION'),(5026,'31161817','311618','ARANDELAS CONICAS'),(5027,'31161818','311618','ARANDELAS DE SELLADO'),(5028,'31161819','311618','JUEGOS, KITS DE ARANDELAS'),(5029,'31161820','311618','ARANDELAS EN BOVEDA O ESFERICAS'),(5030,'31161901','311619','MUELLES HELICOIDALES'),(5031,'31161902','311619','BALLESTAS, RESORTES PLANOS'),(5032,'31161903','311619','MUELLES ESPIRALES'),(5033,'31161904','311619','RESORTES DE COMPRESION'),(5034,'31161905','311619','RESORTES PARA ESTAMPAS, DE DADO'),(5035,'31161906','311619','MUELLES DE DISCO'),(5036,'31161907','311619','RESORTES TENSORES'),(5037,'31161908','311619','MUELLES DE TORSION'),(5038,'31162001','311620','PUNTILLAS, ALFILERILLOS'),(5039,'31162002','311620','CLAVOS DE SOMBRERETE, DE CASQUILLO'),(5040,'31162003','311620','CLAVOS DE ACABADO'),(5041,'31162004','311620','CLAVOS DE ACERO'),(5042,'31162005','311620','CLAVOS PARA TECHO'),(5043,'31162006','311620','CLAVOS CORRIENTES'),(5044,'31162007','311620','CLAVOS DE TAPICERIA'),(5045,'31162008','311620','PASADORES DE ARRASTRE'),(5046,'31162101','311621','RAMPLUG DE HORMIGON'),(5047,'31162102','311621','RAMPLUG DE CUÑA'),(5048,'31162103','311621','RAMPLUG DE PARED'),(5049,'31162104','311621','RAMPLUG DE TORNILLO'),(5050,'31162105','311621','RAMPLUG DE RESINA'),(5051,'31162106','311621','RAMPLUG DE TUBERIA'),(5052,'31162107','311621','RAMPLUG DE EXPANSION DE CLAVO'),(5053,'31162108','311621','RAMPLUG DE AMARRAR'),(5054,'31162201','311622','REMACHES DE PERSIANA'),(5055,'31162202','311622','REMACHES DE CORONA'),(5056,'31162203','311622','REMACHES DE CABEZA PLANA'),(5057,'31162204','311622','REMACHES COMPLETOS'),(5058,'31162205','311622','REMACHES DE TRINQUETES'),(5059,'31162206','311622','REMACHES DE ESTAÑADOR'),(5060,'31162207','311622','REMACHES DE COMPRESION'),(5061,'31162208','311622','REMACHES DE TONELERO, DE BARRIL'),(5062,'31162209','311622','REMACHES DE CABEZA DE BOTON'),(5063,'31162210','311622','REMACHES ARTICULADOS'),(5064,'31162301','311623','PERFILES DE MONTAJE'),(5065,'31162303','311623','BARRAS DE MONTAJE'),(5066,'31162304','311623','TIRAS, REGLETAS DE MONTAJE'),(5067,'31162305','311623','ABRAZADERAS DE MONTAJE'),(5068,'31162306','311623','SOPORTES COLGANTES DE MONTAJE'),(5069,'31162307','311623','PLACAS DE MONTAJE'),(5070,'31162308','311623','PANELES DE MONTAJE'),(5071,'31162309','311623','ESTANTES DE MONTAJE'),(5072,'31162310','311623','CORREAS DE MONTAJE'),(5073,'31162311','311623','BUJES DE PARED'),(5074,'31162312','311623','PASADORES DE MONTAJE'),(5075,'31162313','311623','JUEGOS (KITS) DE MONTAJE'),(5076,'31162401','311624','ANILLOS DE CUERDA, OJALES'),(5077,'31162402','311624','PORTACANDADO, CERROJO'),(5078,'31162403','311624','BISAGRAS, GOZNES'),(5079,'31162404','311624','GRAPAS DE FERRETERIA'),(5080,'31162405','311624','TENSORES, TORNIQUETES'),(5081,'31162406','311624','ARGOLLAS DE ZUNCHAMIENTO O DE CERCADO'),(5082,'31162407','311624','PESTILLO, CIERRE'),(5083,'31162409','311624','PASADOR DE HORQUILLA'),(5084,'31162410','311624','PASADORES ESTRIADOS'),(5085,'31162411','311624','ANILLOS DE SUJECCION'),(5086,'31162412','311624','HORQUILLA'),(5087,'31162413','311624','CIERRE DE PRESION'),(5088,'31162414','311624','CALZO, CUÑA'),(5089,'31162415','311624','FIADORES, GATILLOS'),(5090,'31162416','311624','PASADORES DE CONEXION O ACOPLAMIENTO'),(5091,'31162417','311624','PASADORES DE ALINEACION'),(5092,'31162418','311624','ATADURAS POR TORSION'),(5093,'31162501','311625','SOPORTES PARA ESTANTERIAS'),(5094,'31162502','311625','SOPORTES EN ESCUADRA'),(5095,'31162503','311625','PUNTALES, APOYOS'),(5096,'31162504','311625','SOPORTES PARA ACCESORIOS ELECTRICOS'),(5097,'31162505','311625','SOPORTES DE MONTAJE MAGNETICO'),(5098,'31162506','311625','SOPORTE DE PARED'),(5099,'31162507','311625','SOPORTES DE PIÑON'),(5100,'31162601','311626','GANCHOS GIRATORIOS'),(5101,'31162602','311626','GANCHOS DE RESORTE'),(5102,'31162603','311626','GANCHOS EN S'),(5103,'31162604','311626','GANCHOS DE SEGURIDAD'),(5104,'31162605','311626','GANCHOS DE SUSPENSION'),(5105,'31162606','311626','GANCHOS EN J'),(5106,'31162607','311626','GANCHOS DE ALAMBRE PARA RIOSTRAS'),(5107,'31162608','311626','GANCHOS DE GRUA'),(5108,'31162609','311626','GANCHOS ROSCADOS, DE TORNILLO'),(5109,'31162610','311626','GANCHOS DE CLAVIJA DE TABLA'),(5110,'31162611','311626','GANCHO DE DESLIZAMIENTO'),(5111,'31162701','311627','ROLLETES'),(5112,'31162702','311627','RUEDAS'),(5113,'31162703','311627','DESLIZADORAS, RESBALADORES'),(5114,'31162704','311627','PUNTAS, CLAVOS DE RODILLO'),(5115,'31162801','311628','HALADERAS, MANIJAS, ASAS, PERILLAS O POMOS'),(5116,'31162802','311628','ENGASTES, RELLENOS'),(5117,'31162803','311628','GRILLETES, ESPOSAS'),(5118,'31162804','311628','TOPES DE PUERTA'),(5119,'31162805','311628','CABLE DEDAL'),(5120,'31162806','311628','CUBIERTAS DE TORNILLOS'),(5121,'31162807','311628','PALANCAS'),(5122,'31162808','311628','BARRAS DE EMERGENCIA'),(5123,'31162809','311628','PASADORES POSICIONADORES'),(5124,'31162810','311628','EMPALMES O PLACAS DE UNION'),(5125,'31162811','311628','CUELLO DEL EJE'),(5126,'31162814','311628','MANECILLA PARA PERSIANA'),(5127,'31162901','311629','ABRAZADERA DE OIDO, DE ESPIGA'),(5128,'31162902','311629','ABRAZADERAS DE RESORTE'),(5129,'31162903','311629','ABRAZADERAS DE TORNILLO'),(5130,'31162904','311629','MORDAZA DE ALAMBRE, DE CABLE METALICO'),(5131,'31162905','311629','ABRAZADERA PARA VIGA DOBLE T'),(5132,'31162906','311629','ABRAZADERAS DE MANGUERA O TUBO'),(5133,'31163001','311630','ACOPLADORES ELASTOMERICOS'),(5134,'31163002','311630','ACOPLADORES DE ENGRANAJE'),(5135,'31163003','311630','ACOPLADORES METALICOS'),(5136,'31163004','311630','ACOPLADORES EN MINIATURA'),(5137,'31163005','311630','MANGAS DE ACOPLAMIENTO'),(5138,'31163101','311631','DESCONECTADORES RAPIDOS'),(5139,'31163102','311631','FERULA'),(5140,'31163103','311631','CONECTOR DE REMOLQUE'),(5141,'31163201','311632','PASADORES, PERNOS DE RESORTE'),(5142,'31163202','311632','ANILLOS DE RETENCION'),(5143,'31163203','311632','CABILLA, PERNO DE PASADOR'),(5144,'31163204','311632','CHAVETAS O CLAVIJAS DE DOS PATAS'),(5145,'31163205','311632','PERNOS DE AHUSAMIENTO, DE PUNTA'),(5146,'31163207','311632','CHAVETAS DE EJE O DE DISCO'),(5147,'31163208','311632','BLOQUECILLO'),(5148,'31163209','311632','SOPORTES O RETENES DEL COJINETE'),(5149,'31163210','311632','COLLARES DE RETENCION'),(5150,'31163211','311632','GRAPAS DE RETENCION'),(5151,'31163212','311632','PASADORES ROSCADOS'),(5152,'31163213','311632','PASADORES DE PIVOTE'),(5153,'31163214','311632','PASADORES DE DESLIZAMIENTO'),(5154,'31163215','311632','PERNO ESTRIADO'),(5155,'31163216','311632','BRIDA PARA CABLE'),(5156,'31163301','311633','PLANCHA DE RELLENO'),(5157,'31171501','311715','BALINERAS EMBRIDADOS, ENSANCHADOS'),(5158,'31171502','311715','BALINERAS RADIALES'),(5159,'31171503','311715','BALINERAS DE RUEDA'),(5160,'31171504','311715','BALINERAS DE BOLAS'),(5161,'31171505','311715','BALINERAS DE RODILLOS'),(5162,'31171506','311715','BALINERAS LINEALES'),(5163,'31171507','311715','BALINERAS DE EMPUJE'),(5164,'31171508','311715','BALINERASDE CABEZA DE BIELA'),(5165,'31171509','311715','BALINERASDE MANGUITO INTERIOR'),(5166,'31171510','311715','BALINERAS ESFERICAS'),(5167,'31171511','311715','BALINERAS CENTRAL'),(5168,'31171512','311715','BALINERASDE AGUJA'),(5169,'31171513','311715','BALINERAS DE LA SUSPENSION'),(5170,'31171515','311715','BALINERAS SIMPLES, LLANOS'),(5171,'31171516','311715','BALINERAS AHUSADOS, AFILADOS'),(5172,'31171518','311715','BALINERAS DE JAULA, DE CAJA'),(5173,'31171519','311715','PEDESTALES DE BALINERAS (CHUMACERA)'),(5174,'31171520','311715','MUÑONES DE BALINERAS'),(5175,'31171521','311715','BOLAS O RODILLOS DE COJINETE'),(5176,'31171522','311715','BALINERAS MAGNETICOS'),(5177,'31171523','311715','BALINERAS NEUMATICOS'),(5178,'31171524','311715','BALINERAS DE MONTERA, SOMBRERETES'),(5179,'31171525','311715','REVESTIMIENTOS DE BALINERAS'),(5180,'31171526','311715','ALMOHADILLAS DE BALINERAS'),(5181,'31171527','311715','CONOS DE BALINERAS'),(5182,'31171528','311715','BALINERAS PARTIDO'),(5183,'31171529','311715','TAZAS DE BALINERAS'),(5184,'31171603','311716','BUJES, GUIAS DE TALADRO'),(5185,'31171604','311716','BUJES PILOTOS'),(5186,'31171605','311716','BUJES DE EJE'),(5187,'31171606','311716','BUJES DE BRIDA, DE REBORDE'),(5188,'31171704','311717','ENGRANAJES DE FRICCION, TRANSMISIONES POR ROZAMIENTO'),(5189,'31171706','311717','ENGRANAJES CONICOS'),(5190,'31171707','311717','ENGRANAJES RECTOS'),(5191,'31171708','311717','PIÑONES CONICOS'),(5192,'31171709','311717','ENGRANAJES CREMALLERA'),(5193,'31171710','311717','ENGRANAJES, PIÑONES'),(5194,'31171711','311717','ENGRANAJES DE ANILLO'),(5195,'31171712','311717','ENGRANAJES DE TORNILLO SIN FIN'),(5196,'31171713','311717','ENGRANAJES LATERALES'),(5197,'31171714','311717','ENGRANAJES HELICOIDALES'),(5198,'31171801','311718','RUEDAS DENTADAS'),(5199,'31171802','311718','RUEDAS MOTRICES'),(5200,'31171803','311718','RUEDA VOLADORA'),(5201,'31171804','311718','POLEAS'),(5202,'31171805','311718','CEPILLOS DE RUEDA'),(5203,'31171806','311718','RUEDAS OCIOSAS'),(5204,'31171901','311719','PIÑONES, RUEDAS DENTADAS PARA CADENA DE RODILLOS'),(5205,'31181501','311815','JUNTAS OBTURADORAS PLASTICAS'),(5206,'31181502','311815','JUNTAS OBTURADORAS DE CAUCHO'),(5207,'31181503','311815','JUNTAS OBTURADORAS DE METAL'),(5208,'31181504','311815','JUNTAS OBTURADORAS TEXTILES'),(5209,'31181505','311815','JUNTAS OBTURADORAS DE CORCHO'),(5210,'31181506','311815','JUNTAS TEORICAS'),(5211,'31181507','311815','JUNTAS DE INTERFERENCIA ELECTROMAGNETICA (IEM)'),(5212,'31181508','311815','JUNTAS BULONADAS'),(5213,'31181509','311815','EQUIPOS, KITS DE CUBREJUNTAS'),(5214,'31181510','311815','JUNTAS DE SILICONA'),(5215,'31181511','311815','JUNTAS LIQUIDAS'),(5216,'31181512','311815','JUNTAS DE FIBRA COMPRIMIDA'),(5217,'31181601','311816','SELLOS DE PLASTICO'),(5218,'31181602','311816','SELLOS, EMPAQUES DE HULE, CAUCHO O GOMA'),(5219,'31181603','311816','SELLOS METALICOS'),(5220,'31181604','311816','SELLO MECANICO'),(5221,'31181605','311816','SELLOS, EMPAQUES DE DIAFRAGMA'),(5222,'31181606','311816','JUEGOS (KITS) DE SELLOS, DE EMPAQUES'),(5223,'31181607','311816','MANGUITOS DE MASTIL'),(5224,'31181701','311817','EMBALAJES'),(5225,'31181702','311817','EMPACADURAS'),(5226,'31181703','311817','DEFLECTORES DE ACEITE'),(5227,'31191501','311915','PAPELES DE LIJA'),(5228,'31191502','311915','DISCOS BRUÑIDORES'),(5229,'31191504','311915','TELAS ABRASIVAS'),(5230,'31191505','311915','ALMOHADILLAS ABRASIVAS'),(5231,'31191506','311915','DISCOS ABRASIVOS'),(5232,'31191507','311915','CINTAS ABRASIVAS'),(5233,'31191508','311915','POLVO DE DIAMANTE'),(5234,'31191509','311915','PULIDORES ABRASIVOS'),(5235,'31191510','311915','PIEDRAS ABRASIVAS'),(5236,'31191511','311915','VIRUTAS DE ACERO'),(5237,'31191512','311915','CHORRO DE PERDIGONES'),(5238,'31191513','311915','ABALORIOS'),(5239,'31191514','311915','MEDIA AMORTIGUADOR'),(5240,'31191515','311915','MALLA ABRASIVA'),(5241,'31191516','311915','ROLLOS DE CARTUCHO ABRASIVO'),(5242,'31191517','311915','PLANCHAS DE ESMERIL'),(5243,'31191518','311915','CARBURO DE WOLFRAMIO'),(5244,'31191519','311915','TAMBORES ABRASIVOS'),(5245,'31191601','311916','RUEDAS ABRASIVAS CUBICAS DE NITRATO BOROZON'),(5246,'31191602','311916','RUEDAS ABRASIVAS DE DIAMANTE'),(5247,'31191603','311916','RUEDAS ABRASIVAS DE TUNGSTENO DE  CARBURO'),(5248,'31201501','312015','CINTA DE CONDUCTOS'),(5249,'31201502','312015','CINTA AUTOADHESIVA AISLANTE ELECTRICA'),(5250,'31201503','312015','CINTAS ADHESIVAS DE PROTECCION'),(5251,'31201504','312015','CINTA ADHESIVA PARA ALFOMBRAS'),(5252,'31201505','312015','CINTA ADHESIVA DE DOBLE CARA'),(5253,'31201506','312015','CINTA ADHESIVA DE BIZMALE MIDA'),(5254,'31201507','312015','CINTA ADHESIVA DE FIBRA DE VIDRIO'),(5255,'31201508','312015','CINTA ADHESIVA DE GRAFITO'),(5256,'31201509','312015','CINTA ADHESIVA DE NILON'),(5257,'31201510','312015','CINTA ADHESIVA IMPREGNADA DE RESINA'),(5258,'31201511','312015','CINTA ADHESIVA DE TELA METALICA'),(5259,'31201512','312015','CINTA TRANSPARENTE'),(5260,'31201513','312015','CINTAS DE SEGURIDAD NO-RESBALON'),(5261,'31201514','312015','CINTAS DE SELLADO DE HILO DE POLITETRAFLUORETILENO (PTFE) TEFLON'),(5262,'31201515','312015','CINTAS DE PAPEL'),(5263,'31201516','312015','CINTA REFLECTIVA'),(5264,'31201517','312015','CINTA PARA EMPAQUETAR'),(5265,'31201518','312015','CINTA CONDUCTORA DE ELECTRICIDAD'),(5266,'31201519','312015','CINTA PARA REPARAR TUBERIA O MANGUITO'),(5267,'31201520','312015','CINTA PARA MARCAR LOS PASILLOS'),(5268,'31201521','312015','CINTA METALICA'),(5269,'31201522','312015','CINTA ADHESIVA DE TRANSFERENCIA'),(5270,'31201523','312015','CINTA DE TELA'),(5271,'31201524','312015','CINTA PARA CODIFICACION DE COLOR'),(5272,'31201525','312015','CINTA DE VINIL'),(5273,'31201526','312015','CINTA MAGNETICA'),(5274,'31201527','312015','CINTAS DE ESPUMA'),(5275,'31201528','312015','CINTA DE MONTAJE'),(5276,'31201529','312015','CINTA DE LINEA'),(5277,'31201601','312016','ADHESIVOS QUIMICOS'),(5278,'31201602','312016','PASTAS'),(5279,'31201603','312016','GOMAS, PEGAMENTOS'),(5280,'31201604','312016','CEMENTOS DE CAUCHO'),(5281,'31201605','312016','MASILLAS'),(5282,'31201606','312016','TAPAGOTERAS'),(5283,'31201607','312016','AGLOMERANTE EPOXIDO'),(5284,'31201608','312016','ADHESIVOS DE ESPUMA'),(5285,'31201609','312016','ADHESIVOS DE TERMO IMPREGNACION'),(5286,'31201610','312016','COLAS'),(5287,'31201611','312016','ADHESIVOS DE LAMINAS'),(5288,'31201612','312016','SELLADORES DE ROSCA'),(5289,'31201613','312016','ADHESIVO RE-USABLE'),(5290,'31201614','312016','LACRES (CERAS SELLANTES)'),(5291,'31201615','312016','ACTIVADORES DEL ADHESIVO'),(5292,'31201616','312016','ADHESIVOS LIQUIDOS'),(5293,'31201617','312016','CEMENTOS DISOLVENTES'),(5294,'31211501','312115','PINTURAS AL ESMALTE'),(5295,'31211502','312115','PINTURAS CON BASE ACUOSA, A BASE DE AGUA'),(5296,'31211503','312115','PINTURAS BASADO EN PIGMENTOS'),(5297,'31211504','312115','PINTURAS DE COBERTURA, PREPARADAS'),(5298,'31211505','312115','PINTURAS ACEITOSAS'),(5299,'31211506','312115','PINTURAS DE LATEX'),(5300,'31211507','312115','PINTURAS EN AEROSOL'),(5301,'31211508','312115','PINTURAS ACRILICAS'),(5302,'31211509','312115','PINTURAS DE IMPRIMACION AL ESMALTE'),(5303,'31211510','312115','PINTURAS DE IMPRIMACION DE POLIURETANO'),(5304,'31211511','312115','PINTURAS DE IMPRIMACION DE URETANO'),(5305,'31211512','312115','PINTURAS DE IMPRIMACION DE LATEX'),(5306,'31211601','312116','LECHADA DE CAL CON COLA PARA BLANQUEAR PAREDES'),(5307,'31211602','312116','MATERIALES DE TEXTURIZACION'),(5308,'31211603','312116','PINTURA SECANTE'),(5309,'31211604','312116','DILUYENTES PARA PINTURAS'),(5310,'31211605','312116','AGENTES ANTIRESBALADIZOS'),(5311,'31211606','312116','AGENTES DE NIVELACION'),(5312,'31211701','312117','ESMALTES'),(5313,'31211702','312117','LUSTRES'),(5314,'31211703','312117','LACAS'),(5315,'31211704','312117','SELLADORES'),(5316,'31211705','312117','BARNIZA DE LACA'),(5317,'31211706','312117','TINTURAS'),(5318,'31211707','312117','BARNICES'),(5319,'31211708','312117','RECUBRIMIENTO DE POLVO'),(5320,'31211709','312117','ACABADOS PARA SUPERFICIES A BASE DE EMULSION ASFALTICA'),(5321,'31211710','312117','IMPERMEABILIZANTE A BASE DE DISOLVENTES'),(5322,'31211801','312118','REMOVEDOR DE PINTURAS Y DE BARNIZ'),(5323,'31211802','312118','SEPARADOR, DECAPANTE DE PINTURAS Y BARNICES'),(5324,'31211803','312118','DILUYENTES PARA PINTURAS Y BARNICES'),(5325,'31211901','312119','PAÑOS PARA HERRAMIENTAS'),(5326,'31211902','312119','HERRAMIENTAS DE CANTEAR'),(5327,'31211903','312119','EQUIPO PARA PROTECCION, PARA ENMASCARAR Y/O ENCAMISAR'),(5328,'31211904','312119','BROCHAS'),(5329,'31211905','312119','MEZCLADORES DE PINTURA'),(5330,'31211906','312119','RODILLOS DE PINTAR'),(5331,'31211908','312119','PISTOLAS DE PINTAR'),(5332,'31211909','312119','BANDEJAS DE PINTURA'),(5333,'31211910','312119','MITONES (GUANTES) DE PINTURA'),(5334,'31211912','312119','VARILLAS TELESCOPICAS'),(5335,'31211913','312119','BOQUILLAS DE PINTURA'),(5336,'31211914','312119','CEPILLOS DE AIRE'),(5337,'31211915','312119','COLADORES DE PINTURA'),(5338,'31211916','312119','FORRADORES DE BANDEJA DE PINTURA'),(5339,'31211917','312119','CUBREROLLETES DE PINTURA'),(5340,'31211918','312119','ADORNO PARA PINTAR O MASCARA'),(5341,'31211919','312119','CAMISAS O FUNDAS PARA RODILLO'),(5342,'31211920','312119','JUEGO (KITS) DE RODILLO Y BANDEJA PARA PINTAR'),(5343,'31221601','312216','EXTRACTOS INORGANICOS PARA CURTIDOS'),(5344,'31221602','312216','EXTRACTOS ORGANICOS DE ORIGEN ANIMAL PARA CURTIDOS'),(5345,'31221603','312216','EXTRACTOS ORGANICOS DE ORIGEN VEGETAL PARA CURTIDOS'),(5346,'31231101','312311','ALUMINIO EN BARRA LABRADA'),(5347,'31231102','312311','BERILIO EN BARRA LABRADA'),(5348,'31231103','312311','LATON EN BARRA LABRADA'),(5349,'31231104','312311','BRONCE EN BARRA LABRADA'),(5350,'31231105','312311','COBRE EN BARRA LABRADA'),(5351,'31231106','312311','HIERRO EN BARRA LABRADA'),(5352,'31231107','312311','PLOMO EN BARRA LABRADA'),(5353,'31231108','312311','MAGNESIO EN BARRA LABRADA'),(5354,'31231109','312311','METAL PRECIOSO EN BARRA LABRADA'),(5355,'31231110','312311','ACERO INOXIDABLE EN BARRA LABRADA'),(5356,'31231111','312311','ESTAÑO EN BARRA LABRADA'),(5357,'31231112','312311','TITANIO EN BARRA LABRADA'),(5358,'31231113','312311','ZINC EN BARRA LABRADA'),(5359,'31231114','312311','ALEACION NO FERROSA EN BARRA LABRADA'),(5360,'31231115','312311','ALEACION FERROSA EN BARRA LABRADA'),(5361,'31231116','312311','ACERO EN BARRA LABRADA'),(5362,'31231117','312311','COMPUESTOS EN BARRA LABRADA'),(5363,'31231118','312311','ALEACION DE NIQUEL EN BARRA LABRADA'),(5364,'31231119','312311','MATERIAL NO METALICO EN BARRA LABRADA'),(5365,'31231201','312312','ALUMINIO EN PLACAS LABRADO'),(5366,'31231202','312312','BERILIO EN PLACAS LABRADO'),(5367,'31231203','312312','LATON EN PLACAS LABRADO'),(5368,'31231204','312312','BRONCE EN PLACAS LABRADO'),(5369,'31231205','312312','COBRE EN PLACAS LABRADO'),(5370,'31231206','312312','HIERRO EN PLACAS LABRADO'),(5371,'31231207','312312','PLOMO EN PLACAS LABRADO'),(5372,'31231208','312312','MAGNESIO EN PLACAS LABRADO'),(5373,'31231209','312312','METAL PRECIOSO EN PLACAS LABRADO'),(5374,'31231210','312312','ACERO INOXIDABLE EN PLACAS LABRADO'),(5375,'31231211','312312','ESTAÑO, LATA EN PLACAS LABRADO'),(5376,'31231212','312312','TITANIO EN PLACAS LABRADO'),(5377,'31231213','312312','ZINC EN PLAZAS LABRADO'),(5378,'31231214','312312','ALEACION NO FERROSA EN PLACAS LABRADOS'),(5379,'31231215','312312','ALEACION FERROSA EN PLACAS LABRADO'),(5380,'31231216','312312','ACERO EN PLACAS LABRADO'),(5381,'31231217','312312','COMPUESTOS EN PLACAS LABRADOS'),(5382,'31231218','312312','ALEACION DE NIQUEL EN PLACAS LABRADO'),(5383,'31231219','312312','MATERIAL NO METALICO EN PLACAS LABRADO'),(5384,'31231301','312313','TUBERIA DE ALEACION FERROSA'),(5385,'31231302','312313','TUBERIA DE COBRE'),(5386,'31231303','312313','TUBERIA DE TITANIO'),(5387,'31231304','312313','TUBERIA DE MAGNESIO'),(5388,'31231305','312313','TUBERIA DE ESTAÑO'),(5389,'31231306','312313','TUBERIA DE LATON'),(5390,'31231307','312313','TUBERIA DE PLOMO'),(5391,'31231308','312313','TUBERIA DE BRONCE'),(5392,'31231309','312313','TUBO GALVANIZADO'),(5393,'31231310','312313','TUBERIA DE ACERO'),(5394,'31231311','312313','TUBERIA DE HIERRO'),(5395,'31231312','312313','TUBERIA DE CEMENTO'),(5396,'31231313','312313','TUBERIA DE PLASTICO'),(5397,'31231314','312313','TUBERIA DE GOMA O CAUCHO'),(5398,'31231315','312313','TUBERIA DE CRISTAL'),(5399,'31231316','312313','TUBERIA DE PIEDRA'),(5400,'31231317','312313','TUBERIA DE ALEACION NO FERROSA'),(5401,'31231318','312313','TUBERIA DE ALUMINIO'),(5402,'31231319','312313','TUBERIA DE ACERO INOXIDABLE'),(5403,'31231320','312313','TUBERIA DE METAL PRECIOSO'),(5404,'31231321','312313','TUBERIAS DE NAILON'),(5405,'31231322','312313','TUBERIAS DE PVC'),(5406,'31231401','312314','CAPAS DE CHAPA DE BRONCE'),(5407,'31231402','312314','CAPAS DE CHAPA DE ACERO'),(5408,'31231403','312314','CAPAS DE CHAPA DE ACERO INOXIDABLE'),(5409,'31231404','312314','CAPAS DE CHAPA DE ALUMINIO'),(5410,'31231405','312314','CAPAS DE CHAPA DE COBRE'),(5411,'31241501','312415','LENTES'),(5412,'31241502','312415','PRISMAS'),(5413,'31241601','312416','CRISTALES DE FILTRO'),(5414,'31241602','312416','DISCOS DE CRISTAL'),(5415,'31241603','312416','CRISTAL MOLDEADO'),(5416,'31241604','312416','CRISTALES DE PRISMAS'),(5417,'31241605','312416','CRISTALES DE SILICIO'),(5418,'31241606','312416','CRISTALES DE GERMANIO'),(5419,'31241607','312416','METAL EN BARRAS REDONDO'),(5420,'31241608','312416','METAL EN BARRAS CUADRADO'),(5421,'31241609','312416','CRISTALES INDICADORES DE MUESTRA'),(5422,'31241610','312416','MATERIAL OPTICO INFRARROJO'),(5423,'31241701','312417','ESPEJOS TORNEADOS CON HERRAMIENTA DE DIAMANTE'),(5424,'31241702','312417','ESPEJOS METALICOS'),(5425,'31241703','312417','ESPEJOS PARABOLICOS'),(5426,'31241704','312417','ESPEJOS SIN REVESTIMIENTO'),(5427,'31241705','312417','ESPEJOS PARA LASER'),(5428,'31241801','312418','FILTROS OPTICOS DE BANDA ANCHA'),(5429,'31241802','312418','FILTROS DE GRADIENTE'),(5430,'31241803','312418','FILTROS DE INFRARROJOS'),(5431,'31241804','312418','FILTROS DE LASER'),(5432,'31241805','312418','FILTROS DE BANDA ESTRECHA'),(5433,'31241806','312418','FILTROS DE PELICULA DE PLASTICO'),(5434,'31241807','312418','FILTROS VISUALES'),(5435,'31241901','312419','BOVEDAS DE ESPECIALIDAD'),(5436,'31241902','312419','BOVEDAS TORNEADAS CON DIAMANTE'),(5437,'31241903','312419','BOVEDAS METALICAS'),(5438,'31241904','312419','BOVEDAS DE CRISTAL MOLDEADO'),(5439,'31241905','312419','BOVEDAS MOLDEADAS DEL POLICARBONATO'),(5440,'31241906','312419','BOVEDAS REPRODUCIDAS'),(5441,'31241907','312419','BOVEDAS FORMADAS'),(5442,'31241908','312419','BOVEDAS FRANGIBLES'),(5443,'31242001','312420','VENTANA EXTERNA DE LASER O LENTES'),(5444,'31242002','312420','VENTANAS DE LENTES INFRARROJOS O DE  LASER'),(5445,'31242003','312420','VENTANA VISUAL DE LASER O LENTES'),(5446,'31242101','312421','MONTURAS OPTICAS'),(5447,'31242103','312421','ABERTURAS O RANURAS OPTICAS'),(5448,'31242104','312421','SOPORTES O CARRILES OPTICOS'),(5449,'31242105','312421','IDENTIFICADORES DE FIBRA OPTICA'),(5450,'31242106','312421','RECUBRIMIENTOS OPTICOS'),(5451,'31242201','312422','DIVISORES DEL HAZ'),(5452,'31242202','312422','POLARIZADORES'),(5453,'31242203','312422','DESPOLARIZADORES'),(5454,'31242204','312422','DIFUSORES OPTICOS'),(5455,'31242205','312422','RETARDADORES OPTICOS'),(5456,'31242206','312422','VIDRIOS OPTICAMENTE PLANOS'),(5457,'31242207','312422','MONTAJES OPTICOS EXPERIMENTALES'),(5458,'31242208','312422','CUCHILLAS OPTICAS'),(5459,'31251501','312515','ACTIVADORES ELECTRICOS'),(5460,'31251502','312515','ACTIVADORES ELECTRONICOS'),(5461,'31251503','312515','ACTIVADORES HIDRAULICOS'),(5462,'31251504','312515','ACTIVADORES NEUMATICOS'),(5463,'31251505','312515','ACTIVADORES DE VALVULAS'),(5464,'31251506','312515','ACTIVADORES POR ENGRANAJES'),(5465,'31251507','312515','ACTIVADORES ROTATORIOS, ROTOACTIVADORES'),(5466,'31251508','312515','ACTIVADORES Y ACTUADORES FOTOELECTRICOS'),(5467,'31251509','312515','ACTIVADORES Y ACTUADORES ELECTROMAGNETICOS'),(5468,'31251510','312515','SOLENOIDES'),(5469,'31251511','312515','ACCIONADORES LINEALES'),(5470,'31251601','312516','EFECTORES ROBOTICOS'),(5471,'31261501','312615','CUBIERTAS Y CAJAS DE PLASTICO'),(5472,'31261502','312615','CUBIERTAS Y CAJAS METALICAS'),(5473,'31261503','312615','CUBIERTAS Y CAJAS DE ACERO'),(5474,'31261601','312616','CASCOS Y ENVOLTURAS DE PLASTICO'),(5475,'31261602','312616','CASCOS Y ENVOLTURAS DE METAL'),(5476,'31261603','312616','CASCOS Y ENVOLTURAS DE ACERO'),(5477,'31261701','312617','CASETA CON AISLANTE DE SONIDO PARA MAQUINAS'),(5478,'31261702','312617','CASETA ANTI SONIDO PARA GENERADOR'),(5479,'31261703','312617','CASETA CON AISLANTE DE SONIDO PARA BOMBAS'),(5480,'31261704','312617','CASETA ANTI SONIDO PARA AIRE'),(5481,'31271601','312716','PIEZAS DE ROSCAS O TORNILLOS DE  METAL, HECHAS EN TORNO'),(5482,'31271602','312716','PIEZAS O ROSCAS TORNILLOS DE  NO METAL, HECHAS EN TORNO'),(5483,'31281502','312815','COMPONENTES DE ALUMINIO  ESTAMPADOS'),(5484,'31281503','312815','COMPONENTES DE ALEACIONES  FERROSAS ESTAMPADOS'),(5485,'31281504','312815','COMPONENTES DE HIERRO  ESTAMPADOS'),(5486,'31281505','312815','COMPONENTES DE ALEACIONES NO FERROSAS ESTAMPADOS'),(5487,'31281506','312815','COMPONENTES DE ACERO INOXIDABLE ESTAMPADOS'),(5488,'31281507','312815','COMPONENTES DE ACERO AL CARBONO ESTAMPADOS'),(5489,'31281508','312815','COMPONENTES DE MAGNESIO ESTAMPADOS'),(5490,'31281509','312815','Componentes de zinz estampados'),(5491,'31281510','312815','COMPONENTES DE ESTAÑO ESTAMPADOS'),(5492,'31281511','312815','COMPONENTES DE TITANIO ESTAMPADOS'),(5493,'31281512','312815','COMPONENTES DE BERILIO ESTAMPADOS'),(5494,'31281513','312815','COMPONENTES DE METAL PRECIOSO ESTAMPADOS'),(5495,'31281514','312815','COMPONENTES DE COBRE ESTAMPADOS'),(5496,'31281515','312815','COMPONENTES DE PLOMO ESTAMPADOS'),(5497,'31281516','312815','COMPONENTES DE LATON ESTAMPADOS'),(5498,'31281517','312815','COMPONENTES DE BRONCE ESTAMPADOS'),(5499,'31281518','312815','COMPONENTES COMPUESTOS ESTAMPADOS'),(5500,'31281519','312815','COMPONENTES DE ALEACION DE NIQUEL ESTAMPADOS'),(5501,'31281520','312815','COMPONENTES NO METALICOS ESTAMPADOS'),(5502,'31281521','312815','ESTAMPADOS REVESTIDOS'),(5503,'31281701','312817','COMPONENTES DE METAL SOLDADOS'),(5504,'31281801','312818','COMPONENTES DE ALUMINIO PERFORADOS'),(5505,'31281802','312818','COMPONENTES DE ALEACION FERROSA  PUNZONADOS'),(5506,'31281803','312818','COMPONENTES DE HIERRO PERFORADOS'),(5507,'31281804','312818','COMPONENTES DE ALEACIONES NO PERFORADOS'),(5508,'31281805','312818','COMPONENTES DE ACERO INOXIDABLEPERFORADOS'),(5509,'31281806','312818','COMPONENTES DE ACERO AL CARBONOPERFORADOS'),(5510,'31281807','312818','COMPONENTES COMPUESTOS ESTAMPADOS PERFORADOS'),(5511,'31281808','312818','COMPONENTES DE ALEACION DE NIQUEL PUNZONADOS'),(5512,'31281809','312818','COMPONENTES NO METALICOS PUNZONADOS'),(5513,'31281810','312818','COMPONENTES DE TITANIO PERFORADOS'),(5514,'31281811','312818','COMPONENTES DE BERILIO PERFORADOS'),(5515,'31281812','312818','COMPONENTES DE METAL PRECIOSO PERFORADOS'),(5516,'31281813','312818','COMPONENTES DE COBRE PERFORADOS'),(5517,'31281814','312818','COMPONENTES DE PLOMO PERFORADOS'),(5518,'31281815','312818','COMPONENTES DE LATON PERFORADOS'),(5519,'31281816','312818','COMPONENTES DE BRONCE PERFORADOS'),(5520,'31281817','312818','COMPONENTES DE MAGNESIO PERFORADOS'),(5521,'31281818','312818','COMPONENTES DE ZINC PERFORADOS'),(5522,'31281819','312818','COMPONENTES DE ESTAÑO PERFORADOS'),(5523,'31281901','312819','COMPONENTES DE ALUMINIO FORMADOS POR ESTIRAJE'),(5524,'31281902','312819','COMPONENTES DE BERILIO FORMADOS  POR ESTIRAJE'),(5525,'31281903','312819','COMPONENTES DE LATON FORMADOS POR ESTIRAJE'),(5526,'31281904','312819','COMPONENTES DE BRONCE FORMADOS  POR ESTIRAJE'),(5527,'31281905','312819','COMPONENTES COMPUESTOS FORMADOS POR ESTIRAJE'),(5528,'31281906','312819','COMPONENTES DE COBRE FORMADOS POR ESTIRAJE'),(5529,'31281907','312819','COMPONENTES DE ALEACION FERROSA  FORMADOS POR ESTIRAJE'),(5530,'31281908','312819','COMPONENTES DE HIERRO FORMADOS  POR ESTIRAJE'),(5531,'31281909','312819','COMPONENTES DE PLOMO FORMADOS  POR ESTIRAJE'),(5532,'31281910','312819','COMPONENTES DE MAGNESIO FORMADOS POR ESTIRAJE'),(5533,'31281911','312819','COMPONENTES DE ALEACION DE NIQUEL FORMADOS POR ESTIRAJE'),(5534,'31281912','312819','COMPONENTES DE ALEACION NO FERROSA FORMADOS POR ESTIRAJE'),(5535,'31281913','312819','COMPONENTES NO METALICOS FORMADOS POR ESTIRAJE'),(5536,'31281914','312819','COMPONENTES DE METAL PRECIOSO FORMADOS POR ESTIRAJE'),(5537,'31281915','312819','COMPONENTES DE ACERO INOXIDABLE FORMADOS POR ESTIRAJE'),(5538,'31281916','312819','COMPONENTES DE ACERO FORMADOS POR ESTIRAJE'),(5539,'31281917','312819','COMPONENTES DE ESTAÑO FORMADOS'),(5540,'31281918','312819','COMPONENTES DE TITANIO FORMADOS POR ESTIRAJE'),(5541,'31281919','312819','Componentes de zinz formados por estiraje'),(5542,'31282001','312820','COMPONENTES DE ALUMINIO HIDRO FORMADOS'),(5543,'31282002','312820','COMPONENTES DE BERILIO HIDRO'),(5544,'31282003','312820','COMPONENTES DE LATON HIDRO FORMADOS'),(5545,'31282004','312820','COMPONENTES DE BRONCE HIDRO FORMADOS'),(5546,'31282005','312820','COMPONENTES COMPUESTOS HIDRO FORMADOS'),(5547,'31282006','312820','COMPONENTES DE COBRE HIDRO FORMADOS'),(5548,'31282007','312820','COMPONENTES DE ALEACION FERROSA  HIDRO FORMADOS'),(5549,'31282008','312820','COMPONENTES DE HIERRO HIDRO FORMADOS'),(5550,'31282009','312820','COMPONENTES DE PLOMO HIDRO FORMADOS'),(5551,'31282010','312820','COMPONENTES DE MAGNESIO HIDRO FORMADOS'),(5552,'31282011','312820','COMPONENTES DE ALEACION DE NIQUEL HIDRO FORMADOS'),(5553,'31282012','312820','COMPONENTES DE ALEACION NO FERROSA HIDRO FORMADOS'),(5554,'31282013','312820','COMPONENTES NO METALICOS HIDRO FORMADOS'),(5555,'31282014','312820','COMPONENTES DE METAL PRECIOSO HIDRO FORMADOS'),(5556,'31282015','312820','COMPONENTES DE ACERO INOXIDABLE HIDRO FORMADOS'),(5557,'31282016','312820','COMPONENTES DE ACERO HIDRO FORMADOS'),(5558,'31282017','312820','COMPONENTES DE ESTAÑO HIDRO FORMADOS'),(5559,'31282018','312820','COMPONENTES DE TITANIO HIDRO FORMADOS'),(5560,'31282019','312820','Componentes de zinz hidro formados'),(5561,'31282101','312821','COMPONENTES DE ALUMINIO FORMADOS CON ROTACION'),(5562,'31282102','312821','COMPONENTES DE BERILIO FORMADOS CON ROTACION'),(5563,'31282103','312821','COMPONENTES DE LATON FORMADOS CON ROTACION'),(5564,'31282104','312821','COMPONENTES DE BRONCE FORMADOS CON ROTACION'),(5565,'31282105','312821','COMPONENTES COMPUESTOS FORMADOS CON ROTACION'),(5566,'31282106','312821','COMPONENTES DE COBRE FORMADOS CON ROTACION'),(5567,'31282107','312821','COMPONENTES DE ALEACION FERROSA FORMADOS CON ROTACION'),(5568,'31282108','312821','COMPONENTES DE HIERRO FORMADOS CON ROTACION'),(5569,'31282109','312821','COMPONENTES DE PLOMO FORMADOS CON ROTACION'),(5570,'31282110','312821','COMPONENTES DE MAGNESIO FORMADOS CON ROTACION'),(5571,'31282111','312821','COMPONENTES DE ALEACION DE NIQUEL FORMADOS CON ROTACION'),(5572,'31282112','312821','COMPONENTES DE ALEACION NO FERROSA FORMADOS CON ROTACION'),(5573,'31282113','312821','COMPONENTES NO METALICOS FORMADOS CON ROTACION'),(5574,'31282114','312821','COMPONENTES DE METAL PRECIOSO FORMADOS CON ROTACION'),(5575,'31282115','312821','COMPONENTES DE ACERO INOXIDABLE FORMADOS CON ROTACION'),(5576,'31282116','312821','COMPONENTES DE ACERO FORMADOS  CON ROTACION'),(5577,'31282117','312821','COMPONENTES DE ESTAÑO FORMADOS CON ROTACION'),(5578,'31282118','312821','COMPONENTES DE TITANIO FORMADOS CON ROTACION'),(5579,'31282119','312821','Componentes de zinz formados zon rotazión'),(5580,'31282201','312822','COMPONENTES DE ALUMINIO FORMADOS CON RODILLO'),(5581,'31282202','312822','COMPONENTES DE BERILIO FORMADOS'),(5582,'31282203','312822','COMPONENTES DE LATON FORMADOS'),(5583,'31282204','312822','COMPONENTES DE BRONCE FORMADOS'),(5584,'31282205','312822','COMPONENTES COMPUESTOS FORMADOS CON RODILLO'),(5585,'31282206','312822','COMPONENTES DE COBRE FORMADOS  CON RODILLO'),(5586,'31282207','312822','COMPONENTES DE ALEACION FERROSA  FORMADOS CON RODILLO'),(5587,'31282208','312822','COMPONENTES DE HIERRO FORMADOS  CON RODILLO'),(5588,'31282209','312822','COMPONENTES DE PLOMO FORMADOS  CON RODILLO'),(5589,'31282210','312822','COMPONENTES DE MAGNESIO  FORMADOS CON RODILLO'),(5590,'31282211','312822','COMPONENTES DE ALEACION DE NIQUEL  FORMADOS CON RODILLO'),(5591,'31282212','312822','COMPONENTES DE ALEACION NO  FERROSA FORMADOS CON RODILLO'),(5592,'31282213','312822','COMPONENTES NO METALICOS  FORMADOS CON RODILLO'),(5593,'31282214','312822','COMPONENTES DE METAL PRECIOSO  FORMADOS CON RODILLO'),(5594,'31282215','312822','COMPONENTES DE ACERO INOXIDABLE  FORMADOS CON RODILLO'),(5595,'31282216','312822','COMPONENTES DE ACERO FORMADOS  RODILLO'),(5596,'31282217','312822','COMPONENTES DE ESTAÑO FORMADOS  RODILLO'),(5597,'31282218','312822','COMPONENTES DE TITANIO FORMADOS  RODILLO'),(5598,'31282219','312822','Componentes de zinz formados zon  rodillo'),(5599,'31282301','312823','COMPONENTES DE ALUMINIO  FORMADOS POR ESTIRAMIENTO POR  PRESION'),(5600,'31282302','312823','COMPONENTES DE BERILIO FORMADOS  POR ESTIRAMIENTO POR PRESION'),(5601,'31282303','312823','COMPONENTES DE LATON FORMADOS'),(5602,'31282304','312823','COMPONENTES DE BRONCE FORMADOS  POR ESTIRAMIENTO POR PRESION'),(5603,'31282305','312823','COMPONENTES COMPUESTOS  FORMADOS POR ESTIRAMIENTO POR  PRESION'),(5604,'31282306','312823','COMPONENTES DE COBRE FORMADOS  POR ESTIRAMIENTO POR PRESION'),(5605,'31282307','312823','COMPONENTES DE ALEACION FERROSA  FORMADOS POR ESTIRAMIENTO POR  PRESION'),(5606,'31282308','312823','COMPONENTES DE HIERRO FORMADOS  POR ESTIRAMIENTO POR PRESION'),(5607,'31282309','312823','COMPONENTES DE PLOMO FORMADOS  POR ESTIRAMIENTO POR PRESION'),(5608,'31282310','312823','COMPONENTES DE MAGNESIO  FORMADOS POR ESTIRAMIENTO POR  PRESION'),(5609,'31282311','312823','COMPONENTES DE ALEACION DE NIQUEL  FORMADOS POR ESTIRAMIENTO POR  PRESION'),(5610,'31282312','312823','COMPONENTES DE ALEACION NO  FERROSA FORMADOS POR ESTIRAMIENTO  POR PRESION'),(5611,'31282313','312823','COMPONENTES NO METALICOS  POR ESTIRAMIENTO POR PRESION'),(5612,'31282314','312823','COMPONENTES DE METAL PRECIOSO  POR ESTIRAMIENTO POR PRESION'),(5613,'31282315','312823','COMPONENTES DE ACERO INOXIDABLE  POR ESTIRAMIENTO POR PRESION'),(5614,'31282316','312823','COMPONENTES DE ACERO FORMADOS  POR ESTIRAMIENTO POR PRESION'),(5615,'31282317','312823','COMPONENTES DE ESTAÑO FORMADOS  POR ESTIRAMIENTO POR PRESION'),(5616,'31282318','312823','COMPONENTES DE TITANIO FORMADOS  POR ESTIRAMIENTO POR PRESION'),(5617,'31282319','312823','Componentes de zinz formados por  estiramiento por presión'),(5618,'31282401','312824','COMPONENTES FORMADOS DE  EXPLOSIVOS DE ALUMINIO'),(5619,'31282402','312824','COMPONENTES FORMADOS DE  EXPLOSIVOS DE BERILIO'),(5620,'31282403','312824','COMPONENTES FORMADOS DE  EXPLOSIVOS DE LATON'),(5621,'31282404','312824','COMPONENTES FORMADOS DE  EXPLOSIVOS DE BRONCE'),(5622,'31282405','312824','COMPONENTES FORMADOS DE  EXPLOSIVOS DE COMPUESTOS'),(5623,'31282406','312824','COMPONENTES FORMADOS DE  EXPLOSIVOS DE COBRE'),(5624,'31282407','312824','COMPONENTES FORMADOS DE  EXPLOSIVOS DE ALEACION FERROSA'),(5625,'31282408','312824','COMPONENTES FORMADOS DE  EXPLOSIVOS DE HIERRO'),(5626,'31282409','312824','COMPONENTES FORMADOS DE  EXPLOSIVOS DE PLOMO'),(5627,'31282410','312824','COMPONENTES FORMADOS DE  EXPLOSIVOS DE MAGNESIO'),(5628,'31282411','312824','COMPONENTES FORMADOS DE  EXPLOSIVOS DE ALEACION DE NIQUEL'),(5629,'31282412','312824','COMPONENTES FORMADOS DE EXPLOSIVOS DE ALEACION NO FERROSA'),(5630,'31282413','312824','COMPONENTES FORMADOS DE EXPLOSIVOS DE NO METALICOS'),(5631,'31282414','312824','COMPONENTES FORMADOS DE EXPLOSIVOS DE METAL PRECIOSO'),(5632,'31282415','312824','COMPONENTES FORMADOS DE EXPLOSIVOS DE ACERO INOXIDABLE'),(5633,'31282416','312824','COMPONENTES FORMADOS DE EXPLOSIVOS DE TITANIO'),(5634,'31282419','312824','ZOMPONENTES FORMADOS DE EXPLOSIVOS DE ZINC'),(5635,'31291101','312911','ESTIRAMIENTOS POR PRESION HIDROSTATICA DE ALUMINIO LABRADOS'),(5636,'31291102','312911','ESTIRAMIENTOS POR PRESION HIDROSTATICA LABRADOS, DE BERILIO'),(5637,'31291103','312911','ESTIRAMIENTOS POR PRESION HIDROSTATICA LABRADOS, DE LATON'),(5638,'31291104','312911','ESTIRAMIENTOS POR PRESION HIDROSTATICA LABRADOS, DE BRONCE'),(5639,'31291105','312911','ESTIRAMIENTOS POR PRESION HIDROSTATICA LABRADOS, DE COBRE'),(5640,'31291106','312911','ESTIRAMIENTOS POR PRESION HIDROSTATICA LABRADOS, DE ALEACION FERROSA'),(5641,'31291107','312911','ESTIRAMIENTOS POR PRESION HIDROSTATICA LABRADOS, DE PLOMO'),(5642,'31291108','312911','ESTIRAMIENTOS POR PRESION HIDROSTATICA LABRADOS, DE MAGNESIO'),(5643,'31291109','312911','ESTIRAMIENTOS POR PRESION HIDROSTATICA LABRADOS, DE ALEACION NO FERROSA'),(5644,'31291110','312911','ESTIRAMIENTOS POR PRESION HIDROSTATICA LABRADOS, DE PLASTICO'),(5645,'31291111','312911','ESTIRAMIENTOS POR PRESION HIDROSTATICA LABRADOS, DE METAL PRECIOSO'),(5646,'31291112','312911','ESTIRAMIENTOS POR PRESION HIDROSTATICA LABRADOS, DE CAUCHO'),(5647,'31291113','312911','ESTIRAMIENTOS POR PRESION HIDROSTATICA LABRADO,S DE ACERO INOXIDABLE'),(5648,'31291114','312911','ESTIRAMIENTOS POR PRESION  HIDROSTATICA LABRADOS, DE ACERO'),(5649,'31291115','312911','ESTIRAMIENTOS POR PRESION  HIDROSTATICA LABRADOS DE ESTAÑO'),(5650,'31291116','312911','ESTIRAMIENTOS POR PRESION  HIDROSTATICA LABRADOS, DE TITANIO'),(5651,'31291117','312911','ESTIRAMIENTOS POR PRESION  HIDROSTATICA LABRADOS. DE ZINC'),(5652,'31291118','312911','ESTIRAMIENTOS POR PRESION  HIDROSTATICA LABRADOS, DE  COMPUESTOS'),(5653,'31291119','312911','ESTIRAMIENTOS POR PRESION   HIDROSTATICA LABRADOS, DE ALEACION  DE NIQUEL'),(5654,'31291120','312911','ESTIRAMIENTOS POR PRESION  HIDROSTATICA LABRADOS, DE NO  METALICOS'),(5655,'31291201','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE ALUMINIO'),(5656,'31291202','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE BERILIO'),(5657,'31291203','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE LATON'),(5658,'31291204','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE BRONCE'),(5659,'31291205','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE COBRE'),(5660,'31291206','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE ALEACION  FERROSA'),(5661,'31291207','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE PLOMO'),(5662,'31291208','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE MAGNESIO'),(5663,'31291209','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE ACERO'),(5664,'31291210','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE PLASTICO'),(5665,'31291211','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE METAL PRECIOSO'),(5666,'31291212','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE CAUCHO'),(5667,'31291213','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE ACERO  INOXIDABLE'),(5668,'31291214','312912','ESTIRAMIENTOS POR PRESION DE  IMPACTO LABRADOS, DE ACERO'),(5669,'31291215','312912','ESTIRAMIENTOS POR PRESION DE IMPACTO LABRADOS, DE ESTAÑO'),(5670,'31291216','312912','ESTIRAMIENTOS POR PRESION DE IMPACTO LABRADOS, DE TITANIO'),(5671,'31291217','312912','ESTIRAMIENTOS POR PRESION DE IMPAZTO LABRADOS, DE ZINC'),(5672,'31291218','312912','ESTIRAMIENTOS POR PRESION DE IMPACTO LABRADOS, DE COMPUESTOS'),(5673,'31291219','312912','ESTIRAMIENTOS POR PRESION DE IMPACTO LABRADOS, DE ALEACION DE NIQUEL'),(5674,'31291220','312912','ESTIRAMIENTOS POR PRESION DE IMPACTO LABRADOS, NO METALICOS'),(5675,'31291301','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, DE ALUMINIO'),(5676,'31291302','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, DE BERILIO'),(5677,'31291303','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, DE LATON'),(5678,'31291304','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, COMPUESTOS'),(5679,'31291305','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, DE COBRE'),(5680,'31291306','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, DE ALEACION FERROSA'),(5681,'31291307','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, COMPUESTOS'),(5682,'31291308','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, DE MAGNESIO'),(5683,'31291309','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, DE ALEACION NO FERROSA'),(5684,'31291310','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, DE PLASTICO'),(5685,'31291311','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, DE METAL PRECIOSO'),(5686,'31291312','312913','ESTIRAMIENTOS EN FRIO LABRADOS, DE CAUCHO'),(5687,'31291313','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, DE ACERO INOXIDABLE'),(5688,'31291314','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, DE ACERO'),(5689,'31291315','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, DE ESTAÑO'),(5690,'31291316','312913','ESTIRAMIENTOS POR PRESION EN CALIENTE LABRADOS, DE TITANIO'),(5691,'31291317','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, DE ZINC'),(5692,'31291318','312913','ESTIRAMIENTOS POR PRESION EN FRIO LABRADOS, COMPUESTOS'),(5693,'31291319','312913','ESTIRAMIENTOS POR PRESION EN FRIO  LABRADOS, DE ALEACION DE NIQUEL'),(5694,'31291320','312913','ESTIRAMIENTOS POR PRESION EN FRIO  LABRADOS, NO METALICAS'),(5695,'31291401','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE ALUMINIO'),(5696,'31291402','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE BERILIO'),(5697,'31291403','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE LATON'),(5698,'31291404','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE BRONCE'),(5699,'31291405','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE COBRE'),(5700,'31291406','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE ALEACION  FERROSA'),(5701,'31291407','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE PLOMO'),(5702,'31291408','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE MAGNESIO'),(5703,'31291409','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE ALEACION NO  FERROSA'),(5704,'31291410','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE PLASTICO'),(5705,'31291411','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE METAL PRECIOSO'),(5706,'31291412','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE CAUCHO'),(5707,'31291413','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE ACERO   INOXIDABLE'),(5708,'31291414','312914','ESTIRAMIENTOS POR PRESION EN   CALIENTE LABRADOS, DE ACERO'),(5709,'31291415','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE ESTAÑO'),(5710,'31291416','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE TITANIO'),(5711,'31291417','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE ZINC'),(5712,'31291418','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE COMPUESTOS'),(5713,'31291419','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, DE ALEACION DE  NIQUEL'),(5714,'31291420','312914','ESTIRAMIENTOS POR PRESION EN  CALIENTE LABRADOS, NO METALICAS'),(5715,'31301101','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  ALEACION NO FERROSA'),(5716,'31301102','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  ALEACION FERROSA'),(5717,'31301103','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  ACERO'),(5718,'31301104','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  ACERO INOXIDABLE'),(5719,'31301105','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  HIERRO'),(5720,'31301106','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  ALUMINIO'),(5721,'31301107','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  MAGNESIO'),(5722,'31301108','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  TITANIO'),(5723,'31301109','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  BERILIO'),(5724,'31301110','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  COBRE'),(5725,'31301111','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  LATON'),(5726,'31301112','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  BRONCE'),(5727,'31301113','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  ZINC'),(5728,'31301114','313011','FORJAS LABRADAS DE MATRIZ ABIERTA  ESTAÑO'),(5729,'31301115','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  PLOMO'),(5730,'31301116','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  METAL PRECIOSO'),(5731,'31301117','313011','FORJAS LABRADAS COMPUESTAS DE  MATRIZ ABIERTA'),(5732,'31301118','313011','FORJAS LABRADAS DE MATRIZ ABIERTA DE  ALEACION DE NIQUEL'),(5733,'31301119','313011','FORJAS LABRADAS NO METALICAS DE  MATRIZ ABIERTA'),(5734,'31301201','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE ALEACION NO FERROSA'),(5735,'31301202','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE ALEACION FERROSA'),(5736,'31301203','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE ACERO'),(5737,'31301204','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE ACERO INOXIDABLE'),(5738,'31301205','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE HIERRO'),(5739,'31301206','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE ALUMINIO'),(5740,'31301207','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE MAGNESIO'),(5741,'31301208','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE TITANIO'),(5742,'31301209','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE BERILIO'),(5743,'31301210','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE COBRE'),(5744,'31301211','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE LATON'),(5745,'31301212','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE BRONCE'),(5746,'31301213','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE ZINC'),(5747,'31301214','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE ESTAÑO'),(5748,'31301215','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE PLOMO'),(5749,'31301216','313012','FORJAS LABRADAS DE MATRIZ CERRADA   DE METAL PRECIOSO'),(5750,'31301217','313012','FORJAS LABRADAS COMPUESTAS DE  MATRIZ CERRADA'),(5751,'31301218','313012','FORJAS LABRADAS DE MATRIZ CERRADA  DE ALEACION DE NIQUEL'),(5752,'31301219','313012','FORJAS LABRADAS NO METALICAS DE  MATRIZ CERRADA'),(5753,'31301301','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE ALEACION NO FERROSA'),(5754,'31301302','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE ALEACION FERROSA'),(5755,'31301303','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE ACERO'),(5756,'31301304','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE ACERO INOXIDABLE'),(5757,'31301305','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE HIERRO'),(5758,'31301306','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE ALUMINIO'),(5759,'31301307','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE MAGNESIO'),(5760,'31301308','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION'),(5761,'31301309','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE BERILIO'),(5762,'31301310','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE COBRE'),(5763,'31301311','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE LATON'),(5764,'31301312','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE BRONCE'),(5765,'31301313','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE ZINC'),(5766,'31301314','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE ESTAÑO'),(5767,'31301315','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE PLOMO'),(5768,'31301316','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE METAL PRECIOSO'),(5769,'31301317','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION COMPUESTAS'),(5770,'31301318','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION DE ALEACION DE NIQUEL'),(5771,'31301319','313013','FORJAS LABRADAS DE TROQUEL DE  IMPRESION NO METALICAS'),(5772,'31301401','313014','FORJAS LABRADAS DE CAIDA DE  ALEACIONES NO FERROSAS'),(5773,'31301402','313014','FORJAS LABRADAS DE CAIDA DE ZINC'),(5774,'31301403','313014','FORJAS LABRADAS DE CAIDA DE  ALEACIONES FERROSAS'),(5775,'31301404','313014','FORJAS LABRADAS DE CAIDA DE ESTAÑO'),(5776,'31301405','313014','FORJAS LABRADAS DE CAIDA DE PLOMO'),(5777,'31301406','313014','FORJAS LABRADAS DE CAIDA DE ACERO'),(5778,'31301407','313014','FORJAS LABRADAS DE CAIDA DE METAL   PRECIOSO'),(5779,'31301408','313014','FORJAS LABRADAS DE CAIDA DE ACERO   INOXIDABLE'),(5780,'31301409','313014','FORJAS LABRADAS DE CAIDA DE HIERRO'),(5781,'31301410','313014','FORJAS LABRADAS DE CAIDA DE  ALUMINIO'),(5782,'31301411','313014','FORJAS LABRADAS DE CAIDA DE  MAGNESIO'),(5783,'31301412','313014','FORJAS LABRADAS DE CAIDA DE TITANIO'),(5784,'31301413','313014','FORJAS LABRADAS DE CAIDA DE BERILIO'),(5785,'31301414','313014','FORJAS LABRADAS DE CAIDA DE COBRE'),(5786,'31301415','313014','FORJAS LABRADAS DE CAIDA DE LATON'),(5787,'31301416','313014','FORJAS LABRADAS DE CAIDA DE BRONCE'),(5788,'31301417','313014','FORJAS LABRADAS COMPUESTAS DE CAIDA'),(5789,'31301418','313014','FORJAS LABRADAS DE CAIDA DE ALEACION DE NIQUEL'),(5790,'31301419','313014','FORJAS LABRADAS NO METALICAS DE CAIDA'),(5791,'31301501','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE ALUMINIO'),(5792,'31301502','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE BERILIO'),(5793,'31301503','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE LATON'),(5794,'31301504','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE BRONCE'),(5795,'31301505','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE COBRE'),(5796,'31301506','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE HIERRO'),(5797,'31301507','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE PLOMO'),(5798,'31301508','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE MAGNESIO'),(5799,'31301509','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE METAL PRECIOSO'),(5800,'31301510','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE ACERO INOXIDABLE'),(5801,'31301511','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE ESTAÑO'),(5802,'31301512','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE TITANIO'),(5803,'31301513','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE ZINC'),(5804,'31301514','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE ALEACIONES NO FERROSAS'),(5805,'31301515','313015','FORJAS LABRADAS DE ANILLO CILINDRADO'),(5806,'31301516','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE ACERO'),(5807,'31301517','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE COMPUESTOS'),(5808,'31301518','313015','FORJAS LABRADAS DE ANILLO CILINDRADO DE ALEACION DE NIQUEL'),(5809,'31301519','313015','FORJAS LABRADAS DE ANILLO CILINDRADO NO METALICO'),(5810,'31311101','313111','CONJUNTOS DE TUBERIAS SOLDADAS CON AUTOGENA SOLVENTE'),(5811,'31311102','313111','CONJUNTOS DE TUBERIAS DE ACERO DE CARBONO SOLDADAS CON AUTOGENA SOLVENTE'),(5812,'31311103','313111','CONJUNTOS DE TUBERIAS DE ALEACION HAST X SOLDADAS CON AUTOGENA SOLVENTE'),(5813,'31311104','313111','CONJUNTOS DE TUBERIAS DE INCONEL SOLDADAS CON AUTOGENA SOLVENTE'),(5814,'31311105','313111','CONJUNTOS DE TUBERIAS DE ACERO DE ALEACION BAJA SOLDADAS CON AUTOGENA SOLVENTE'),(5815,'31311106','313111','CONJUNTOS DE TUBERIAS NO METALICAS SOLDADAS CON AUTOGENA SOLVENTE'),(5816,'31311109','313111','CONJUNTOS DE TUBERIAS DE ACERO INOXIDABLE SOLDADAS CON AUTOGENA SOLVENTE'),(5817,'31311110','313111','CONJUNTOS DE TUBERIAS DE TITANIO SOLDADAS CON AUTOGENA SOLVENTE'),(5818,'31311111','313111','CONJUNTOS DE TUBERIA DE ALEACION WASP  SOLDADAS CON AUTOGENA SOLVENTE'),(5819,'31311112','313111','CONJUNTOS DE TUBERIAS DE COBRE SOLDADAS CON AUTOGENA SOLVENTE'),(5820,'31311113','313111','CONJUNTOS DE TUBERIAS DE LATON SOLDADAS CON AUTOGENA SOLVENTE'),(5821,'31311201','313112','CONJUNTOS DE TUBERIA REMACHADA DE  ALUMINIO'),(5822,'31311202','313112','CONJUNTOS DE TUBERIA REMACHADA DE  ACERO AL CARBONO'),(5823,'31311203','313112','CONJUNTOS DE TUBERIA REMACHADA DE  ALEACION HAST X'),(5824,'31311204','313112','CONJUNTOS DE TUBERIA REMACHADA DE  INCONEL'),(5825,'31311205','313112','CONJUNTOS DE TUBERIA REMACHADA DE  ACERO INOXIDABLE'),(5826,'31311206','313112','CONJUNTOS DE TUBERIA REMACHADA DE  ACERO INOXIDABLE'),(5827,'31311209','313112','CONJUNTOS DE TUBERIA REMACHADA DE  ACERO INOXIDABLE'),(5828,'31311210','313112','CONJUNTOS DE TUBERIA REMACHADA DE  TITANIO'),(5829,'31311211','313112','CONJUNTOS DE TUBERIA REMACHADA DE  ALEACION WASP'),(5830,'31311212','313112','CONJUNTOS DE TUBERIA REMACHADA DE  COBRE'),(5831,'31311213','313112','CONJUNTOS DE TUBERIA REMACHADA DE  LATON'),(5832,'31311301','313113','CONJUNTOS EMPERNADOS DE TUBERIA  DE ALUMINIO'),(5833,'31311302','313113','CONJUNTOS EMPERNADOS DE TUBERIA  DE ACERO AL CARBONO'),(5834,'31311303','313113','CONJUNTOS EMPERNADOS DE TUBERIA  DE ALEACION HAST X'),(5835,'31311304','313113','CONJUNTOS EMPERNADOS DE TUBERIA  DE ACERO DE ALEACION BAJA'),(5836,'31311305','313113','CONJUNTOS EMPERNADOS DE TUBERIA  DE ACERO DE ALEACION BAJA'),(5837,'31311306','313113','CONJUNTOS EMPERNADOS DE TUBERIA  DE NO METALICO'),(5838,'31311309','313113','CONJUNTOS EMPERNADOS DE TUBERIA  DE ACERO INOXIDABLE'),(5839,'31311310','313113','CONJUNTOS EMPERNADOS DE TUBERIA  DE TITANIO'),(5840,'31311311','313113','CONJUNTOS EMPERNADOS DE TUBERIA  DE ALEACION WASP'),(5841,'31311312','313113','CONJUNTOS EMPERNADOS DE TUBERIA  DE COBRE'),(5842,'31311313','313113','CONJUNTOS EMPERNADOS DE TUBERIA  DE LATON'),(5843,'31311401','313114','CONJUNTOS DE TUBERIAS DE ALUMINIO SOLDADOS CON SOLDADURA ULTRAVIOLETA'),(5844,'31311402','313114','CONJUNTOS DE TUBERIAS DE  ACERO AL CARBON  SOLDADOS CON SOLDADURA ULTRAVIOLETA'),(5845,'31311403','313114','CONJUNTOS DE TUBERIAS DE ALEACION HAST X SOLDADO CON SOLDADURA ULTRAVIOLETA'),(5846,'31311404','313114','CONJUNTOS DE TUBERIAS DE INCONEL SOLDADOS CON SOLDADURA ULTRAVIOLETA'),(5847,'31311405','313114','CONJUNTOS DE TUBERIAS DE ACERO DE ALEACION BAJA SOLDADOS CON SOLDADURA ULTRAVIOLETA'),(5848,'31311406','313114','CONJUNTOS DE TUBERIAS DE NO METALICAS SOLDADOS CON SOLDADURA ULTRAVIOLETA'),(5849,'31311409','313114','CONJUNTOS DE TUBERIAS DE ACERO INOXIDABLE SOLDADOS CON SOLDADURA ULTRAVIOLETA'),(5850,'31311410','313114','CONJUNTOS DE TUBERIAS DE TITANIO SOLDADOS CON SOLDADURA ULTRAVIOLETA'),(5851,'31311411','313114','CONJUNTOS DE TUBERIAS WASP SOLDADOS CON SOLDADURA ULTRAVIOLETA'),(5852,'31311412','313114','CONJUNTOS DE TUBERIAS DE COBRE SOLDADOS CON SOLDADURA ULTRAVIOLETA'),(5853,'31311413','313114','CONJUNTOS DE TUBERIA SOLDADO DE  LATON ULTRA VIOLETA'),(5854,'31311501','313115','CONJUNTOS DE TUBERIAS DE ALUMINIO SOLDADAS CON AUTOGENA'),(5855,'31311502','313115','CONJUNTOS DE TUBERIAS DE ACERO AL CARBONO SOLDADOS CON AUTOGENA'),(5856,'31311503','313115','CONJUNTOS DE TUBERIAS DE ALEACION HAST X SOLDADOS CON AUTOGENA'),(5857,'31311504','313115','CONJUNTOS DE TUBERIAS DE INCONEL SOLDADOS CON AUTOGENA'),(5858,'31311505','313115','CONJUNTOS DE TUBERIAS DE ACERO DE ALEACION BAJA SOLDADOS CON AUTOGENA'),(5859,'31311506','313115','CONJUNTOS DE TUBERIA NO METALICAS SOLDADOS CON AUTOGENA'),(5860,'31311509','313115','CONJUNTOS DE TUBERIAS DE ACERO INOXIDABLE SOLDADOS CON AUTOGENA'),(5861,'31311510','313115','CONJUNTOS DE TUBERIA DE TITANIO SOLDADOS CON AUTOGENA'),(5862,'31311511','313115','CONJUNTOS DE TUBERIA DE WASP, SOLDADOS CON AUTOGENA'),(5863,'31311512','313115','CONJUNTOS DE TUBERIA DE COBRE SOLDADOS CON AUTOGENA'),(5864,'31311513','313115','CONJUNTOS DE TUBERIA DE LATON SOLDADOS CON AUTOGENA'),(5865,'31311601','313116','CONJUNTOS DE TUBERIAS DE ALUMINIO SOLDADOS CON SOLDADURA SONICA'),(5866,'31311602','313116','CONJUNTOS DE TUBERIAS DE ACERO AL CARBONO SOLDADOS CON SOLDADURA SONICA'),(5867,'31311603','313116','CONJUNTOS DE TUBERIAS DE ALEACION HAST X SOLDADOS CON SOLDADURA SONICA'),(5868,'31311604','313116','CONJUNTOS DE TUBERIAS DE INCONEL SOLDADOS CON SOLDADURA SONICA'),(5869,'31311605','313116','CONJUNTOS DE TUBERIAS DE ACERO DE ALEACION BAJA SOLDADOS CON SOLDADURA SONICA'),(5870,'31311606','313116','CONJUNTOS DE TUBERIAS NO METALICOS SOLDADOS CON SOLDADURA SONICA'),(5871,'31311609','313116','CONJUNTOS DE TUBERIAS DE ACERO INOXIDABLE SOLDADOS CON SOLDADURA SONICA'),(5872,'31311610','313116','CONJUNTOS DE TUBERIAS DE TITANIO SOLDADOS CON SOLDADURA SONICA'),(5873,'31311611','313116','CONJUNTOS DE TUBERIAS WASP SOLDADOS CON SOLDADURA SONICA'),(5874,'31311612','313116','CONJUNTOS DE TUBERIA DE COBRE SOLDADOS CON SOLDADURA SONICA'),(5875,'31311613','313116','CONJUNTOS DE TUBERIA DE LATON SOLDADOS CON SOLDADURA SONICA'),(5876,'31311701','313117','CONJUNTO DE TUBERIA JUNTADA DE ALUMINIO'),(5877,'31311702','313117','CONJUNTOS DE TUBERIA JUNTADA DE ACERO AL CARBONO'),(5878,'31311703','313117','CONJUNTOS DE TUBERIA JUNTADA DE ALEACION HAST X'),(5879,'31311704','313117','CONJUNTOS DE TUBERIA JUNTADA DE ICONEL'),(5880,'31311705','313117','CONJUNTOS DE TUBERIA JUNTADA DE ACERO DE ALEACION BAJA'),(5881,'31311706','313117','CONJUNTOS DE TUBERIA JUNTADA DE NO METALICO'),(5882,'31311709','313117','CONJUNTOS DE TUBERIA JUNTADA DE ACERO INOXIDABLE'),(5883,'31311710','313117','CONJUNTOS DE TUBERIA JUNTADA DE TITANIO'),(5884,'31311711','313117','CONJUNTOS DE TUBERIA JUNTADA DE ALEACION WASP'),(5885,'31311712','313117','CONJUNTOS DE TUBERIA JUNTADA DE COBRE'),(5886,'31311713','313117','CONJUNTOS DE TUBERIA JUNTADA DE LATON'),(5887,'31321101','313211','CONJUNTOS LIGADOS DE ALUMINIO EN BARRAS'),(5888,'31321102','313211','CONJUNTOS LIGADOS DE ACERO AL CARBONO EN BARRAS'),(5889,'31321103','313211','CONJUNTOS LIGADOS DE ALEACION X EN BARRAS'),(5890,'31321104','313211','CONJUNTOS LIGADOS DE INCONEL EN BARRAS'),(5891,'31321105','313211','CONJUNTOS LIGADOS DE ALEACION BAJA DE ACERO EN BARRAS'),(5892,'31321106','313211','CONJUNTOS LIGADOS DE NO METALICOS EN BARRAS'),(5893,'31321109','313211','CONJUNTOS LIGADOS DE ACERO INOXIDABLE EN BARRAS'),(5894,'31321110','313211','CONJUNTOS LIGADOS DE TITANIO EN BARRAS'),(5895,'31321111','313211','CONJUNTOS LIGADOS DE ALEACION WASP EN BARRAS'),(5896,'31321112','313211','CONJUNTOS LIGADOS DE COBRE EN BARRAS'),(5897,'31321113','313211','CONJUNTOS LIGADOS DE LATON EN BARRAS'),(5898,'31321201','313212','CONJUNTOS SOLDADOS DE SOLVENTE DE ALUMINIO EN BARRAS'),(5899,'31321202','313212','CONJUNTOS SOLDADOS DE SOLVENTE DE ACERO AL CARBONO EN BARRAS'),(5900,'31321203','313212','CONJUNTOS SOLDADOS DE SOLVENTE DE ALEACION HAST X EN BARRAS'),(5901,'31321204','313212','CONJUNTOS SOLDADOS DE SOLVENTE DE INCONEL EN BARRAS'),(5902,'31321205','313212','CONJUNTOS SOLDADOS DE SOLVENTE DE ALEACION BAJA DE ACERO EN BARRAS'),(5903,'31321206','313212','CONJUNTOS SOLDADOS DE SOLVENTE DE NO METALICOS EN BARRAS'),(5904,'31321209','313212','CONJUNTOS SOLDADOS DE SOLVENTE DE ACERO INOXIDABLE EN BARRAS'),(5905,'31321210','313212','CONJUNTOS SOLDADOS DE SOLVENTE DE TITANIO EN BARRAS'),(5906,'31321211','313212','CONJUNTOS SOLDADOS DE SOLVENTE DE ALEACION WASP EN BARRAS'),(5907,'31321212','313212','CONJUNTOS SOLDADOS DE SOLVENTE DE COBRE EN BARRAS'),(5908,'31321213','313212','CONJUNTOS SOLDADOS DE SOLVENTE DE LATON EN BARRAS'),(5909,'31321301','313213','CONJUNTOS REMACHADOS DE ALUMINIO EN BARRAS'),(5910,'31321302','313213','CONJUNTOS REMACHADOS DE ACERO AL CARBONO EN BARRAS'),(5911,'31321303','313213','CONJUNTOS REMACHADOS DE ALEACION HAST X EN BARRAS'),(5912,'31321304','313213','CONJUNTOS REMACHADOS DE INCONEL EN BARRAS'),(5913,'31321305','313213','CONJUNTOS REMACHADOS DE ALEACION BAJA DE ACERO EN BARRAS'),(5914,'31321306','313213','CONJUNTOS REMACHADOS DE MATERIAL NO METALICO EN BARRAS'),(5915,'31321309','313213','CONJUNTOS REMACHADOS DE ACERO INOXIDABLE EN BARRAS'),(5916,'31321310','313213','CONJUNTOS REMACHADOS DE TITANIO EN BARRAS'),(5917,'31321311','313213','CONJUNTOS REMACHADOS DE ALEACION WASP EN BARRAS'),(5918,'31321312','313213','CONJUNTOS REMACHADOS DE COBRE EN BARRAS'),(5919,'31321313','313213','CONJUNTOS REMACHADOS DE LATON EN BARRAS'),(5920,'31321401','313214','CONJUNTOS SOLDADOS O SOLDADOS EN FUERTE DE ALUMINIO EN BARRAS'),(5921,'31321402','313214','CONJUNTOS SOLDADOS O SOLDADOS EN FUERTE DE ACERO AL CARBONO EN BARRAS'),(5922,'31321403','313214','CONJUNTOS SOLDADOS O SOLDADOS EN FUERTE DE ALEACION HAST X EN BARRAS'),(5923,'31321404','313214','CONJUNTOS SOLDADOS O SOLDADOS EN FUERTE DE INCONEL EN BARRAS'),(5924,'31321405','313214','CONJUNTOS SOLDADOS O SOLDADOS EN  FUERTE DE ALEACION BAJA DE ACERO EN  BARRAS'),(5925,'31321406','313214','CONJUNTOS SOLDADOS O SOLDADOS EN  FUERTE DE MATERIAL NO METALICO EN  BARRAS'),(5926,'31321409','313214','CONJUNTOS SOLDADOS O SOLDADOS EN  FUERTE DE ACERO INOXIDABLE EN BARRAS'),(5927,'31321410','313214','CONJUNTOS SOLDADOS O SOLDADOS EN  FUERTE DE TITANIO EN BARRAS'),(5928,'31321411','313214','CONJUNTOS SOLDADOS O SOLDADOS EN  FUERTE DE ALEACION WASP EN BARRAS'),(5929,'31321412','313214','CONJUNTOS SOLDADOS O SOLDADOS EN  FUERTE DE COBRE EN BARRAS'),(5930,'31321413','313214','CONJUNTOS SOLDADOS O SOLDADOS EN  FUERTE DE LATON EN BARRAS'),(5931,'31321501','313215','CONJUNTOS SOLDADOS DE ALUMINIO  ULTRA VIOLETA EN BARRAS'),(5932,'31321502','313215','CONJUNTOS SOLDADOS DE ACERO AL  CARBONO ULTRA VIOLETA EN BARRAS'),(5933,'31321503','313215','CONJUNTOS SOLDADOS DE ALEACION  HAST X ULTRA VIOLETA EN BARRAS'),(5934,'31321504','313215','CONJUNTOS SOLDADOS DE INCONEL ULTRA  VIOLETA EN BARRAS'),(5935,'31321505','313215','CONJUNTOS SOLDADOS DE ALEACION  BAJA DE ACERO ULTRA VIOLETA EN BARRAS'),(5936,'31321506','313215','CONJUNTOS SOLDADOS NO METALICOS  ULTRA VIOLETA EN BARRAS'),(5937,'31321509','313215','CONJUNTOS SOLDADOS DE ACERO  INOXIDABLE ULTRA VIOLETA EN BARRAS'),(5938,'31321510','313215','CONJUNTOS SOLDADOS DE TITANIO ULTRA  VIOLETA EN BARRAS'),(5939,'31321511','313215','CONJUNTOS SOLDADOS DE ALEACION  WASP ULTRA VIOLETA EN BARRAS'),(5940,'31321512','313215','CONJUNTOS SOLDADOS DE COBRE ULTRA  VIOLETA EN BARRAS'),(5941,'31321513','313215','CONJUNTOS SOLDADOS DE LATON ULTRA  VIOLETA EN BARRAS'),(5942,'31321601','313216','CONJUNTOS DE ALUMINIO EN BARRAS SOLDADOS CON SOLDADURA SONICA'),(5943,'31321602','313216','CONJUNTOS DE ACERO AL CARBONO EN BARRAS SOLDADOS CON SOLDADURA SONICA'),(5944,'31321603','313216','CONJUNTOS DE LATON EN BARRAS SOLDADOS CON SOLDADURA SONICA'),(5945,'31321604','313216','CONJUNTOS DE ICONEL EN BARRAS SOLDADOS CON SOLDADURA SONICA'),(5946,'31321605','313216','CONJUNTOS DE ALEACION BAJA DE ACERO EN BARRAS SOLDADOS CON SOLDADURA SONICA'),(5947,'31321606','313216','CONJUNTOS DE NO METALICOS EN BARRAS SOLDADOS CON SOLDADURA SONICA'),(5948,'31321609','313216','CONJUNTOS DE ACERO INOXIDABLE EN BARRAS SOLDADOS CON SOLDADURA SONICA'),(5949,'31321610','313216','CONJUNTOS DE TITANIO EN BARRAS SOLDADOS CON SOLDADURA SONICA'),(5950,'31321611','313216','CONJUNTOS DE ALEACION WASP EN BARRAS SOLDADOS CON SOLDADURA SONICA'),(5951,'31321612','313216','CONJUNTOS DE COBRE EN BARRAS SOLDADOS CON SOLDADURA SONICA'),(5952,'31321613','313216','CONJUNTOS SONICOS SOLDADOS DE  LATON EN BARRAS'),(5953,'31321701','313217','CONJUNTOS EMPERNADOS DE ALUMINIO  EN BARRAS'),(5954,'31321702','313217','CONJUNTOS EMPERNADOS DE ACERO AL  CARBONO EN BARRAS'),(5955,'31321703','313217','CONJUNTOS EMPERNADOS DE ALEACION  HAST X EN BARRAS'),(5956,'31321704','313217','CONJUNTOS EMPERNADOS DE INCONEL  EN BARRAS'),(5957,'31321705','313217','CONJUNTOS EMPERNADOS DE ALEACION  BAJA DE ACERO EN BARRAS'),(5958,'31321706','313217','CONJUNTOS EMPERNADOS NO  METALICOS EN BARRAS'),(5959,'31321709','313217','CONJUNTOS EMPERNADOS DE ACERO  INOXIDABLE EN BARRAS'),(5960,'31321710','313217','CONJUNTOS EMPERNADOS EN TITANIO EN BARRAS'),(5961,'31321711','313217','CONJUNTOS EMPERNADOS DE ALEACION  WASP EN BARRAS'),(5962,'31321712','313217','CONJUNTOS EMPERNADOS DE COBRE EN  BARRAS'),(5963,'31321713','313217','CONJUNTOS EMPERNADOS DE LATON EN  BARRAS'),(5964,'31331101','313311','CONJUNTOS ESTRUCTURALES DE ALUMINIO CON ACABADO LIGADO'),(5965,'31331102','313311','CONJUNTOS ESTRUCTURALES DE ACERO AL CARBONO CON ACABADO LIGADO'),(5966,'31331103','313311','CONJUNTOS ESTRUCTURALES DE ALEACION HAST X CON ACABADO LIGADO'),(5967,'31331104','313311','CONJUNTOS ESTRUCTURALES DE INCONEL   CON ACABADO LIGADO'),(5968,'31331105','313311','CONJUNTOS ESTRUCTURALES DE ALEACION  BAJA DE ACERO CON ACABADO LIGADO'),(5969,'31331106','313311','CONJUNTOS ESTRUCTURALES NO  METALICOS CON ACABADO LIGADO'),(5970,'31331109','313311','CONJUNTOS ESTRUCTURALES DE ACERO  INOXIDABLE CON ACABADO LIGADO'),(5971,'31331110','313311','CONJUNTOS ESTRUCTURALES DE TITANIO  CON ACABADO LIGADO'),(5972,'31331111','313311','CONJUNTOS ESTRUCTURALES DE ALEACION  WASP CON ACABADO LIGADO'),(5973,'31331112','313311','CONJUNTOS ESTRUCTURALES DE COBRE  CON ACABADO LIGADO'),(5974,'31331113','313311','CONJUNTOS ESTRUCTURALES DE LATON  CON ACABADO LIGADO'),(5975,'31331201','313312','CONJUNTOS ESTRUCTURALES DE ALUMINIO  EMPERNADOS'),(5976,'31331202','313312','CONJUNTOS ESTRUCTURALES DE ACERO AL  CARBONO EMPERNADOS'),(5977,'31331203','313312','CONJUNTOS ESTRUCTURALES DE ALEACION  HAST X EMPERNADOS'),(5978,'31331204','313312','CONJUNTOS ESTRUCTURALES DE INCONEL  EMPERNADOS'),(5979,'31331205','313312','CONJUNTOS ESTRUCTURALES DE ALEACION  BAJA DE ACERO EMPERNADOS'),(5980,'31331206','313312','CONJUNTOS ESTRUCTURALES NO  METALICOS EMPERNADOS'),(5981,'31331209','313312','CONJUNTOS ESTRUCTURALES DE ACERO  INOXIDABLE EMPERNADO'),(5982,'31331210','313312','CONJUNTOS ESTRUCTURALES DE TITANIO  EMPERNADO'),(5983,'31331211','313312','CONJUNTOS ESTRUCTURALES DE ALEACION  WASP EMPERNADO'),(5984,'31331212','313312','CONJUNTOS ESTRUCTURALES DE COBRE  EMPERNADO'),(5985,'31331213','313312','CONJUNTOS ESTRUCTURALES DE LATON  EMPERNADO'),(5986,'31331301','313313','CONJUNTOS ESTRUCTURALES DE ALUMINIO SOLDADOS CON SOLDADURA SONICA'),(5987,'31331302','313313','CONJUNTOS ESTRUCTURALES DE ACERO AL CARBONO SOLDADOS CON SOLDADURA SONICA'),(5988,'31331303','313313','CONJUNTOS ESTRUCTURALES DE ALEACION HAST X SOLDADOS CON SOLDADURA SONICA'),(5989,'31331304','313313','CONJUNTOS ESTRUCTURALES DE ICONEL SOLDADOS CON SOLDADURA SONICA'),(5990,'31331305','313313','CONJUNTOS ESTRUCTURALES ACERO DE ALEACION BAJA SOLDADOS CON SOLDADURA SONICA'),(5991,'31331306','313313','CONJUNTOS ESTRUCTURALES DE NO METALICO SOLDADOS CON SOLDADURA SONICA'),(5992,'31331309','313313','CONJUNTOS ESTRUCTURALES DE ACERO INOXIDABLE SOLDADOS CON SOLDADURA SONICA'),(5993,'31331310','313313','CONJUNTOS ESTRUCTURALES DE TITANIO SOLDADOS CON SOLDADURA SONICA'),(5994,'31331311','313313','CONJUNTOS ESTRUCTURALES DE ALEACION WASP SOLDADOS CON SOLDADURA SONICA'),(5995,'31331312','313313','CONJUNTOS ESTRUCTURALES DE COBRE SOLDADOS CON SOLDADURA SONICA'),(5996,'31331313','313313','CONJUNTOS ESTRUCTURALES DE LATON SOLDADOS CON SOLDADURA SONICA'),(5997,'31331401','313314','CONJUNTOS ESTRUCTURALES DE ALUMINIO SOLDADOS CON ULTRAVIOLETA'),(5998,'31331402','313314','CONJUNTOS ESTRUCTURALES DE ACERO AL CARBONO SOLDADOS CON ULTRAVIOLETA'),(5999,'31331403','313314','CONJUNTOS ESTRUCTURALES DE ALEACION HAST X SOLDADOS CON ULTRAVIOLETA'),(6000,'31331404','313314','CONJUNTOS ESTRUCTURALES DE ICONEL SOLDADOS CON ULTRAVIOLETA'),(6001,'31331405','313314','CONJUNTOS ESTRUCTURALES DE ACERO DE ALEACION BAJA SOLDADOS CON ULTRAVIOLETA'),(6002,'31331406','313314','CONJUNTOS ESTRUCTURALES DE NO METALICOS SOLDADOS CON ULTRAVIOLETA'),(6003,'31331409','313314','CONJUNTOS ESTRUCTURALES DE ACERO INOXIDABLE SOLDADOS CON ULTRAVIOLETA'),(6004,'31331410','313314','CONJUNTOS ESTRUCTURALES DE TITANIO SOLDADOS CON ULTRAVIOLETA'),(6005,'31331411','313314','CONJUNTOS ESTRUCTURALES DE ALEACION WASP SOLDADOS CON ULTRAVIOLETA'),(6006,'31331412','313314','CONJUNTOS ESTRUCTURALES DE COBRE SOLDADOS CON ULTRAVIOLETA'),(6007,'31331413','313314','CONJUNTOS ESTRUCTURALES DE LATON SOLDADOS CON ULTRAVIOLETA'),(6008,'31331501','313315','CONJUNTOS ESTRUCTURALES SOLDADO DE  SOLVENTE DE ALUMINIO'),(6009,'31331502','313315','CONJUNTOS ESTRUCTURALES SOLDADO DE  SOLVENTE DE ACERO DE CARBONO'),(6010,'31331503','313315','CONJUNTOS ESTRUCTURALES SOLDADO DE  SOLVENTE DE ALEACION HAST X'),(6011,'31331504','313315','CONJUNTOS ESTRUCTURALES SOLDADO DE  SOLVENTE DE INCONEL'),(6012,'31331505','313315','CONJUNTOS ESTRUCTURALES SOLDADO DE SOLVENTE DE ACERO DE ALEACION BAJA'),(6013,'31331506','313315','CONJUNTOS ESTRUCTURALES SOLDADO DE SOLVENTE NO METALICO'),(6014,'31331509','313315','CONJUNTOS ESTRUCTURALES SOLDADO DE SOLVENTE DE ACERO INOXIDABLE'),(6015,'31331510','313315','CONJUNTOS ESTRUCTURALES SOLDADO DE SOLVENTE DE TITANIO'),(6016,'31331511','313315','CONJUNTOS ESTRUCTURALES SOLDADO DE SOLVENTE DE ALEACION WASP'),(6017,'31331512','313315','CONJUNTOS ESTRUCTURALES SOLDADO DE SOLVENTE DE COBRE'),(6018,'31331513','313315','CONJUNTOS ESTRUCTURALES SOLDADO DE SOLVENTE DE LATON'),(6019,'31331601','313316','CONJUNTOS ESTRUCTURALES SOLDADO CON ALUMINIO O SOLDADO CON LATON'),(6020,'31331602','313316','CONJUNTOS ESTRUCTURALES SOLDADO CON ACERO DE CARBONO O SOLDADO CON LATON'),(6021,'31331603','313316','CONJUNTOS ESTRUCTURALES SOLDADO CON ALEACION HAST X O SOLDADO CON LATON'),(6022,'31331604','313316','CONJUNTOS ESTRUCTURALES SOLDADO CON INCONEL O SOLDADO CON LATON'),(6023,'31331605','313316','CONJUNTOS ESTRUCTURALES SOLDADO CON ACERO DE ALEACION BAJA O SOLDADO CON LATON'),(6024,'31331606','313316','CONJUNTOS ESTRUCTURALES SOLDADO CON NO METALICOS O SOLDADO CON LATON'),(6025,'31331609','313316','CONJUNTOS ESTRUCTURALES SOLDADO CON ACERO INOXIDABLE O SOLDADO CON LATON'),(6026,'31331610','313316','CONJUNTOS ESTRUCTURALES SOLDADO CON TITANIO O SOLDADO CON LATON'),(6027,'31331611','313316','CONJUNTOS ESTRUCTURALES SOLDADO CON ALEACION WASP O SOLDADO CON LATON'),(6028,'31331612','313316','CONJUNTOS ESTRUCTURALES SOLDADO CON COBRE O SOLDADO CON LATON'),(6029,'31331613','313316','CONJUNTOS ESTRUCTURALES SOLDADO DURO O SOLDADO CON LATON'),(6030,'31331701','313317','CONJUNTOS ESTRUCTURALES REMACHADOS CON ALUMNIO'),(6031,'31331702','313317','CONJUNTOS ESTRUCTURALES REMACHADOS CON ACERO AL CARBONO'),(6032,'31331703','313317','CONJUNTOS ESTRUCTURALES REMACHADOS CON ALEACION HAST X'),(6033,'31331704','313317','CONJUNTOS ESTRUCTURALES REMACHADOS CON INCONEL'),(6034,'31331705','313317','CONJUNTOS ESTRUCTURALES REMACHADOS CON ACERO DE ALEACION BAJA'),(6035,'31331706','313317','CONJUNTOS ESTRUCTURALES REMACHADOS CON NO METALICOS'),(6036,'31331709','313317','CONJUNTOS ESTRUCTURALES REMACHADOS CON ACERO INOXIDABLE'),(6037,'31331710','313317','CONJUNTOS ESTRUCTURALES REMACHADOS CON TITANIO'),(6038,'31331711','313317','CONJUNTOS ESTRUCTURALES REMACHADOS CON ALEACION WASP'),(6039,'31331712','313317','CONJUNTOS ESTRUCTURALES REMACHADOS CON COBRE'),(6040,'31331713','313317','CONJUNTOS ESTRUCTURALES REMACHADOS CON LATON'),(6041,'31341101','313411','CONJUNTOS DE PLACA DE ALUMINIO SOLDADOS CON AUTOGENA'),(6042,'31341102','313411','CONJUNTOS DE PLACA DE ACERO AL CARBONO SOLDADOS CON AUTOGENA'),(6043,'31341103','313411','CONJUNTOS DE PLACA DE ALEACION HAST X SOLDADOS CON AUTOGENA'),(6044,'31341104','313411','CONJUNTOS DE PLACA DE ICONEL SOLDADOS CON AUTOGENA'),(6045,'31341105','313411','CONJUNTOS DE PLACA DE ALEACION BAJA SOLDADOS CON AUTOGENA'),(6046,'31341106','313411','CONJUNTOS DE PLACA NO METALICA SOLDADOS CON AUTOGENA'),(6047,'31341109','313411','CONJUNTOS DE PLACA DE ACERO INOXIDABLE SOLDADOS CON AUTOGENA'),(6048,'31341110','313411','CONJUNTOS DE PLACA DE TITANIO SOLDADOS CON AUTOGENA'),(6049,'31341111','313411','CONJUNTOS DE PLACA DE ALEACION WASP SOLDADOS CON AUTOGENA'),(6050,'31341112','313411','CONJUNTOS DE PLACA SOLDADO CON COBRE O SOLDADO CON LATON'),(6051,'31341113','313411','CONJUNTOS DE PLACA DE HOJA DE LATON SOLDADOS CON AUTOGENA'),(6052,'31341201','313412','CONJUNTOS REMACHADOS DE PLACA DE  ALUMINIO'),(6053,'31341202','313412','CONJUNTOS REMACHADOS DE PLACA DE  ACERO DE CARBONO'),(6054,'31341203','313412','CONJUNTOS REMACHADOS DE PLACA DE  ALEACION HAST X'),(6055,'31341204','313412','CONJUNTOS REMACHADOS DE PLACA DE  INCONEL'),(6056,'31341205','313412','CONJUNTOS REMACHADOS DE PLACA DE  ALEACION BAJA'),(6057,'31341206','313412','CONJUNTOS REMACHADOS DE PLACA NO  METALICA'),(6058,'31341209','313412','CONJUNTOS REMACHADOS DE PLACA DE  ACERO INOXIDABLE'),(6059,'31341210','313412','CONJUNTOS REMACHADOS DE PLACA DE  TITANIO'),(6060,'31341211','313412','CONJUNTOS REMACHADOS DE PLACA DE  ALEACION WASP'),(6061,'31341212','313412','CONJUNTOS REMACHADOS DE PLACA DE  COBRE'),(6062,'31341213','313412','CONJUNTOS REMACHADOS DE PLACA DE  LATON'),(6063,'31341301','313413','CONJUNTOS DE CHAPA SOLDADA DE  ALUMINIO ULTRA VIOLETA'),(6064,'31341302','313413','CONJUNTOS DE CHAPA SOLDADA DE  ACERO AL CARBONO ULTRA VIOLETA'),(6065,'31341303','313413','CONJUNTOS DE CHAPA SOLDADA DE  ALEACION HAST X ULTRA VIOLETA'),(6066,'31341304','313413','CONJUNTOS DE CHAPA SOLDADA DE  INCONEL ULTRA VIOLETA'),(6067,'31341305','313413','CONJUNTOS DE CHAPA SOLDADA DE  ACERO DE ALEACION BAJA ULTRA VIOLETA'),(6068,'31341306','313413','CONJUNTOS DE CHAPA SOLDADA DE NO  METALICOS ULTRA VIOLETA'),(6069,'31341309','313413','CONJUNTOS DE CHAPA SOLDADA DE  ACERO INOXIDABLE ULTRA VIOLETA'),(6070,'31341310','313413','CONJUNTOS DE CHAPA SOLDADA DE  TITANIO ULTRA VIOLETA'),(6071,'31341311','313413','CONJUNTOS DE CHAPA SOLDADA DE  ALEACION WASP ULTRA VIOLETA'),(6072,'31341312','313413','CONJUNTOS DE CHAPA SOLDADA DE  COBRE ULTRA VIOLETA'),(6073,'31341313','313413','CONJUNTOS DE CHAPA SOLDADA DE  LATON ULTRA VIOLETA'),(6074,'31341401','313414','CONJUNTOS DE CHAPA SOLDADA DE  ALUMINIO SONICO'),(6075,'31341402','313414','CONJUNTOS DE CHAPA SOLDADA DE  ACERO AL CARBONO SONICO'),(6076,'31341403','313414','CONJUNTOS DE CHAPA SOLDADA DE  ALEACION HAST X SONICA'),(6077,'31341404','313414','CONJUNTOS DE CHAPA SOLDADA DE  INCONEL SONICO'),(6078,'31341405','313414','CONJUNTOS DE CHAPA SOLDADA DE  ACERO SONICO DE ALEACION LIGERA'),(6079,'31341406','313414','CONJUNTOS DE CHAPA SOLDADA DE NO  METALICOS SONICOS'),(6080,'31341409','313414','CONJUNTOS DE CHAPA SOLDADA DE  ACERO INOXIDABLE SONICO'),(6081,'31341410','313414','CONJUNTOS DE CHAPA SOLDADA DE  TITANIO SONICO'),(6082,'31341411','313414','CONJUNTOS DE CHAPA SOLDADA DE  ALEACION WASP SONICA'),(6083,'31341412','313414','CONJUNTOS DE CHAPA SOLDADA DE  COBRE SONICO'),(6084,'31341413','313414','CONJUNTOS DE CHAPA SOLDADA DE  LATON SONICO'),(6085,'31341501','313415','CONJUNTOS DE CHAPA SOLDADA DE  SOLVENTE DE ALUMINIO'),(6086,'31341502','313415','CONJUNTOS DE CHAPA SOLDADA DE  SOLVENTE DE ACERO AL CARBONO'),(6087,'31341503','313415','CONJUNTOS DE CHAPA SOLDADA DE  SOLVENTE DE ALEACION HAST'),(6088,'31341504','313415','CONJUNTOS DE CHAPA SOLDADA DE  SOLVENTE DE INCONEL'),(6089,'31341505','313415','CONJUNTOS DE CHAPA SOLDADA DE  SOLVENTE METALICO'),(6090,'31341506','313415','CONJUNTOS DE CHAPA SOLDADA DE  SOLVENTE NO METALICO'),(6091,'31341509','313415','CONJUNTOS DE CHAPA SOLDADA DE  SOLVENTE DE ACERO INOXIDABLE'),(6092,'31341510','313415','CONJUNTOS DE CHAPA SOLDADA DE  SOLVENTE DE TITANIO'),(6093,'31341511','313415','CONJUNTOS DE CHAPA SOLDADA DE  SOLVENTE DE ALEACION WASP'),(6094,'31341512','313415','CONJUNTOS DE CHAPA SOLDADA DE  SOLVENTE DE COBRE'),(6095,'31341513','313415','CONJUNTOS DE CHAPA SOLDADA DE  SOLVENTE DE LATON'),(6096,'31341601','313416','CONJUNTOS DE PLACA DE ALUMINIO CON  ACABADO LIGADO'),(6097,'31341602','313416','CONJUNTOS DE PLACA DE ACERO AL  CARBONO CON ACABADO LIGADO'),(6098,'31341603','313416','CONJUNTOS DE PLACA DE ALEACION  HAST X CON ACABADO LIGADO'),(6099,'31341604','313416','CONJUNTOS DE PLACA DE INCONEL CON  ACABADO LIGADO'),(6100,'31341605','313416','CONJUNTOS DE PLACA DE ALEACION BAJA DE ACERO CON ACABADO LIGADO'),(6101,'31341606','313416','CONJUNTOS DE PLACA NO METALICA CON ACABADO LIGADO'),(6102,'31341609','313416','CONJUNTOS DE PLACAS DE ACERO INOXIDABLE CON ACABADO LIGADO'),(6103,'31341610','313416','CONJUNTOS DE PLACA DE TITANIO CON ACABADO LIGADO'),(6104,'31341611','313416','CONJUNTOS DE PLACA DE ALEACION WASP CON ACABADO LIGADO'),(6105,'31341612','313416','CONJUNTOS DE PLACA DE COBRE CON ACABADO LIGADO'),(6106,'31341613','313416','CONJUNTOS DE PLACA DE LATON CON ACABADO LIGADO'),(6107,'31341701','313417','CONJUNTOS DE CHAPA EMPERNADA DE ALUMINIO'),(6108,'31341702','313417','CONJUNTOS DE CHAPA EMPERNADA DE ACERO AL CARBONO'),(6109,'31341703','313417','CONJUNTOS DE CHAPA EMPERNADA DE ALEACION HAST'),(6110,'31341704','313417','CONJUNTOS DE CHAPA EMPERNADA DE INCONEL'),(6111,'31341705','313417','CONJUNTOS DE CHAPA EMPERNADA DE ALEACION POBRE'),(6112,'31341706','313417','CONJUNTOS DE CHAPA EMPERNADA DE NO METALICOS'),(6113,'31341709','313417','CONJUNTOS DE CHAPA EMPERNADA DE ACERO INOXIDABLE'),(6114,'31341710','313417','CONJUNTOS DE CHAPA EMPERNADA DE TITANIO'),(6115,'31341711','313417','CONJUNTOS DE CHAPA EMPERNADA DE ALEACION WASP'),(6116,'31341712','313417','CONJUNTOS DE CHAPA EMPERNADA DE COBRE'),(6117,'31341713','313417','CONJUNTOS DE PLACA EMPERNADA DE  LATON'),(6118,'31351101','313511','CONJUNTOS DE TUBO DE ALUMINIO SOLDADOS DE ULTRAVIOLETA'),(6119,'31351102','313511','CONJUNTOS DE TUBO DE ACERO AL CARBONO SOLDADOS DE ULTRAVIOLETA'),(6120,'31351103','313511','CONJUNTOS DE TUBO HAST X SOLDADOS DE ULTRAVIOLETA'),(6121,'31351104','313511','CONJUNTOS DE TUBO DE ICONEL SOLDADOS DE ULTRAVIOLETA'),(6122,'31351105','313511','CONJUNTOS DE TUBO DE ALEACION BAJA DE ACERO SOLDADOS DE ULTRAVIOLETA'),(6123,'31351106','313511','CONJUNTOS DE TUBO NO METALICOS SOLDADOS DE ULTRAVIOLETA'),(6124,'31351109','313511','CONJUNTOS DE TUBO DE ACERO INOXIDABLE SOLDADOS DE ULTRAVIOLETA'),(6125,'31351110','313511','CONJUNTOS DE TUBO DE TITANIO SOLDADOS DE ULTRAVIOLETA'),(6126,'31351111','313511','CONJUNTOS DE TUBO DE ALEACION WASP SOLDADOS DE ULTRAVIOLETA'),(6127,'31351112','313511','CONJUNTOS DE TUBO DE COBRE SOLDADOS DE ULTRAVIOLETA'),(6128,'31351113','313511','CONJUNTOS DE TUBERIA SOLDADA ULTRA  VIOLETA DE LATON'),(6129,'31351201','313512','CONJUNTOS DE TUBO DE ALUMINIO SOLDADOS CON AUTOGENA'),(6130,'31351202','313512','CONJUNTOS DE TUBO DE ACERO AL CARBONO SOLDADOS CON AUTOGENA'),(6131,'31351203','313512','CONJUNTOS DE TUBO DE ALEACION HAST X SOLDADOS CON AUTOGENA'),(6132,'31351204','313512','CONJUNTOS DE TUBO DE ICONEL SOLDADOS CON AUTOGENA'),(6133,'31351205','313512','CONJUNTOS DE TUBO DE ALEACION BAJA DE ACERO SOLDADOS CON AUTOGENA'),(6134,'31351206','313512','CONJUNTOS DE TUBO NO METALICOS SOLDADOS CON AUTOGENA'),(6135,'31351209','313512','CONJUNTOS DE TUBO DE ACERO INOXIDABLE SOLDADOS CON AUTOGENA'),(6136,'31351210','313512','CONJUNTOS DE TUBO DE TITANIO SOLDADOS CON AUTOGENA'),(6137,'31351211','313512','CONJUNTOS DE TUBO DE ALEACION WASP SOLDADOS CON AUTOGENA'),(6138,'31351212','313512','CONJUNTOS DE TUBO DE COBRE SOLDADOS CON AUTOGENA'),(6139,'31351213','313512','CONJUNTOS DE TUBO DE LATON SOLDADOS CON AUTOGENA'),(6140,'31351301','313513','CONJUNTOS DE TUBERIA DE ALUMINIO  REMACHADA'),(6141,'31351302','313513','CONJUNTOS DE TUBERIA DE ACERO AL  CARBONO REMACHADA'),(6142,'31351303','313513','CONJUNTOS DE TUBERIA DE ALEACION  HAST X REMACHADA'),(6143,'31351304','313513','CONJUNTOS DE TUBERIA DE INCONEL REMACHADA'),(6144,'31351305','313513','CONJUNTOS DE TUBERIA DE ALEACION BAJA DE ACERO REMACHADA'),(6145,'31351306','313513','CONJUNTOS DE TUBERIA NO METALICA REMACHADA'),(6146,'31351309','313513','CONJUNTOS DE TUBERIA DE ACERO INOXIDABLE REMACHADA'),(6147,'31351310','313513','CONJUNTOS DE TUBERIA DE TITANIO REMACHADA'),(6148,'31351311','313513','CONJUNTOS DE TUBERIA DE ALEACION WASP REMACHADA'),(6149,'31351312','313513','CONJUNTOS DE TUBERIA DE COBRE REMACHADA'),(6150,'31351313','313513','CONJUNTOS DE TUBERIA DE LATON REMACHADA'),(6151,'31351401','313514','CONJUNTO DE TUBO LIGADA DE ALUMINIO'),(6152,'31351402','313514','CONJUNTO DE TUBO LIGADA DE ACERO AL CARBONO'),(6153,'31351403','313514','CONJUNTO DE TUBO LIGADA DE ALEACION HAST X'),(6154,'31351404','313514','CONJUNTO DE TUBO LIGADA DE INCONEL'),(6155,'31351405','313514','CONJUNTO DE TUBO LIGADA DE ALEACION BAJA DE ACERO'),(6156,'31351406','313514','CONJUNTO DE TUBO LIGADA NO METALICA'),(6157,'31351409','313514','CONJUNTO DE TUBO LIGADA DE ACERO INOXIDABLE'),(6158,'31351410','313514','CONJUNTO DE TUBO LIGADA DE TITANIO'),(6159,'31351411','313514','CONJUNTO DE TUBO LIGADA DE ALEACION WASP'),(6160,'31351412','313514','CONJUNTO DE TUBO LIGADA DE COBRE'),(6161,'31351413','313514','CONJUNTO DE TUBO LIGADA DE LATON'),(6162,'31351501','313515','CONJUNTOS DE TUBERIA EMPERNADOS  DE ALUMINIO'),(6163,'31351502','313515','CONJUNTOS DE TUBERIA EMPERNADOS  DE ACERO AL CARBONO'),(6164,'31351503','313515','CONJUNTOS DE TUBERIA EMPERNADOS  DE ALEACION HAST X'),(6165,'31351504','313515','CONJUNTOS DE TUBERIA EMPERNADOS  DE ALEACION BAJA DE ACERO'),(6166,'31351505','313515','CONJUNTOS DE TUBERIA EMPERNADOS  DE ALEACION BAJA DE ACERO'),(6167,'31351506','313515','CONJUNTOS DE TUBERIA EMPERNADOS  NO METALICA'),(6168,'31351509','313515','CONJUNTOS DE TUBERIA EMPERNADOS  DE ACERO INOXIDABLE'),(6169,'31351510','313515','CONJUNTOS DE TUBERIA EMPERNADOS  DE TITANIO'),(6170,'31351511','313515','CONJUNTOS DE TUBERIA EMPERNADOS  DE ALEACION WASP'),(6171,'31351512','313515','CONJUNTOS DE TUBERIA EMPERNADOS  DE COBRE'),(6172,'31351513','313515','CONJUNTOS DE TUBERIA EMPERNADOS  DE LATON'),(6173,'31351601','313516','CONJUNTO DE TUBO DE ALUMINIO SOLDADA DE SOLVENTE'),(6174,'31351602','313516','CONJUNTO DE TUBO DE ACERO AL CARBONO SOLDADA DE SOLVENTE'),(6175,'31351603','313516','CONJUNTO DE TUBO DE ALEACION HAST X SOLDADA DE SOLVENTE'),(6176,'31351604','313516','CONJUNTO DE TUBO DE ICONEL SOLDADA DE SOLVENTE'),(6177,'31351605','313516','CONJUNTO DE TUBO DE ALEACION BAJA DE ACERO SOLDADA DE SOLVENTE'),(6178,'31351606','313516','CONJUNTO DE TUBO NO METALICA SOLDADA DE SOLVENTE'),(6179,'31351609','313516','CONJUNTO DE TUBO DE ACERO INOXIDABLE SOLDADA DE SOLVENTE'),(6180,'31351610','313516','CONJUNTO DE TUBO DE TITANIO SOLDADA DE SOLVENTE'),(6181,'31351611','313516','CONJUNTO DE TUBO DE ALEACION WASP SOLDADA DE SOLVENTE'),(6182,'31351612','313516','CONJUNTO DE TUBO DE COBRE SOLDADA DE SOLVENTE'),(6183,'31351613','313516','CONJUNTO DE TUBO DE LATON SOLDADA DE SOLVENTE'),(6184,'31351701','313517','CONJUNTOS DE TUBO SOLDADA  SONICA DE ALUMINIO'),(6185,'31351702','313517','CONJUNTOS DE TUBO SOLDADA SONICA DE ACERO AL CARBONO'),(6186,'31351703','313517','CONJUNTO DE TUBO SOLDADA SONICA DE ALEACION HAST X'),(6187,'31351704','313517','CONJUNTOS DE TUBO SOLDADA SONICA DE ICONEL'),(6188,'31351705','313517','CONJUNTOS DE TUBO SOLDADA SONICA DE ALEACION BAJA DE ACERO'),(6189,'31351706','313517','CONJUNTOS DE TUBO SOLDADA SONICA NO METALICA'),(6190,'31351709','313517','CONJUNTOS DE TUBO SOLDADA SONICA DE ACERO INOXIDABLE'),(6191,'31351710','313517','CONJUNTOS DE TUBO SOLDADA  SONICA DE TITANIO'),(6192,'31351711','313517','CONJUNTOS DE TUBO SOLDADA  SONICA DE ALEACION WASP'),(6193,'31351712','313517','CONJUNTOS DE TUBO SOLDADA  SONICA DE COBRE'),(6194,'31351713','313517','CONJUNTOS DE TUBO SOLDADA  SONICA DE LATON'),(6195,'31361101','313611','CONJUNTOS DE PLACAS DE ALUMINIO  LIGADOS'),(6196,'31361102','313611','CONJUNTOS DE PLACA LIGADOS DE  ACERO AL CARBONO'),(6197,'31361103','313611','CONJUNTOS DE PLACA LIGADOS DE  ALEACION HAST X'),(6198,'31361104','313611','CONJUNTOS DE PLACA LIGADOS DE  INCONEL'),(6199,'31361105','313611','CONJUNTOS DE PLACA LIGADOS DE  ALEACION BAJA DE ACERO'),(6200,'31361106','313611','CONJUNTOS DE PLACA LIGADOS NO  METALICA'),(6201,'31361109','313611','CONJUNTOS DE PLACA LIGADOS DE  ACERO INOXIDABLE'),(6202,'31361110','313611','CONJUNTOS DE PLACA LIGADOS DE  TITANIO'),(6203,'31361111','313611','CONJUNTOS DE PLACA LIGADOS DE  ALEACION WASP'),(6204,'31361112','313611','CONJUNTOS DE PLACA LIGADOS DE  COBRE'),(6205,'31361113','313611','CONJUNTOS DE PLACA LIGADOS DE LATON'),(6206,'31361201','313612','CONJUNTOS DE PLACA EMPERNADOS DE  ALUMINIO'),(6207,'31361202','313612','CONJUNTOS DE PLACA EMPERNADOS DE  ACERO AL CARBONO'),(6208,'31361203','313612','CONJUNTOS DE PLACA EMPERNADOS DE  ALEACION HAST X'),(6209,'31361204','313612','CONJUNTOS DE PLACA EMPERNADOS DE  INCONEL'),(6210,'31361205','313612','CONJUNTOS DE PLACA EMPERNADOS DE  ALEACION BAJA DE ACERO'),(6211,'31361206','313612','CONJUNTOS DE PLACA NO METALICA  EMPERNADOS'),(6212,'31361209','313612','CONJUNTOS DE PLACA EMPERNADOS DE  ACERO INOXIDABLE'),(6213,'31361210','313612','CONJUNTOS DE PLACA EMPERNADOS DE   TITANIO'),(6214,'31361211','313612','CONJUNTOS DE PLACA EMPERNADOS DE   ALEACION WASP'),(6215,'31361212','313612','CONJUNTOS DE PLACA EMPERNADOS DE   COBRE'),(6216,'31361213','313612','CONJUNTOS DE PLACA EMPERNADOS DE   LATON'),(6217,'31361301','313613','CONJUNTOS DE PLACA SOLDADOS DE   SOLVENTE DE ALUMINIO'),(6218,'31361302','313613','CONJUNTOS DE PLACA SOLDADOS DE   SOLVENTE DE ACERO AL CARBONO'),(6219,'31361303','313613','CONJUNTOS DE PLACA SOLDADOS DE   SOLVENTE DE ALEACION HAST X'),(6220,'31361304','313613','CONJUNTOS DE PLACA SOLDADOS DE   SOLVENTE DE INCONEL'),(6221,'31361305','313613','CONJUNTOS DE PLACA SOLDADOS DE   SOLVENTE DE ALEACION BAJA DE ACERO'),(6222,'31361306','313613','CONJUNTOS DE PLACA SOLDADOS DE   SOLVENTE NO METALICA'),(6223,'31361309','313613','CONJUNTOS DE PLACAS SOLDADAS DE   SOLVENTE DE ACERO INOXIDABLE'),(6224,'31361310','313613','CONJUNTOS DE PLACAS SOLDADAS DE   SOLVENTE DE TITANIO'),(6225,'31361311','313613','CONJUNTOS DE PLACAS SOLDADAS DE   SOLVENTE DE ALEACION WASP'),(6226,'31361312','313613','CONJUNTOS DE PLACAS SOLDADAS DE   SOLVENTE DE COBRE'),(6227,'31361313','313613','CONJUNTOS DE PLACAS SOLDADAS DE   SOLVENTE DE LATON'),(6228,'31361401','313614','CONJUNTOS DE PLACAS DE ALUMINIO   SOLDADOS O SOLDADOS CON LATON'),(6229,'31361402','313614','CONJUNTOS DE ACERO AL CARBONO DE   PLACAS SOLDADOS O SOLDADOS CON   LATON'),(6230,'31361403','313614','CONJUNTOS DE ALEACION HAST X   SOLDADOS O SOLDADOS CON LATON'),(6231,'31361404','313614','CONJUNTOS DE INCONEL SOLDADOS O   SOLDADOS CON LATON'),(6232,'31361405','313614','CONJUNTOS DE PLACAS DE ACERO DE   ALEACION POBRE SOLDADOS O SOLDADOS  CON LATON'),(6233,'31361406','313614','CONJUNTOS NO METALICOS DE PLACAS   SOLDADAS O SOLDADAS CON LATON'),(6234,'31361409','313614','CONJUNTOS DE PLACAS DE ACERO   INOXIDABLE SOLDADOS O SOLDADOS CON   LATON'),(6235,'31361410','313614','CONJUNTOS DE PLACAS DE TITANIO SOLDADAS O SOLDADAS CON LATON'),(6236,'31361411','313614','CONJUNTOS DE PLACAS DE ALEACION WASP SOLDADAS O SOLDADAS CON LATON'),(6237,'31361412','313614','CONJUNTOS DE PLACAS DE COBRE SOLDADAS O SOLDADAS CON LATON'),(6238,'31361413','313614','CONJUNTOS DE PLACAS DE LATON SOLDADAS O SOLDADAS CON LATON'),(6239,'31361501','313615','CONJUNTOS DE PLACAS DE ALUMINIO SOLDADAS CON ULTRAVIOLETA'),(6240,'31361502','313615','CONJUNTOS DE PLACAS DE ACERO DE CARBONO SOLDADAS CON ULTRAVIOLETA'),(6241,'31361503','313615','CONJUNTOS DE PLACAS DE ALEACION HAST SOLDADAS CON ULTRAVIOLETA'),(6242,'31361504','313615','CONJUNTOS DE PLACAS DE INCONEL SOLDADAS CON ULTRAVIOLETA'),(6243,'31361505','313615','CONJUNTOS DE PLACAS DE ACERO DE ALEACION POBRE SOLDADAS CON ULTRAVIOLETA'),(6244,'31361506','313615','CONJUNTOS DE PLACAS NO METALICAS SOLDADAS CON ULTRAVIOLETA'),(6245,'31361509','313615','CONJUNTOS DE PLACAS DE ACERO INOXIDABLE SOLDADAS CON ULTRAVIOLETA'),(6246,'31361510','313615','CONJUNTOS DE PLACAS DE TITANIO SOLDADAS CON ULTRAVIOLETA'),(6247,'31361511','313615','CONJUNTOS DE PLACAS DE ALEACION WASP SOLDADAS CON ULTRAVIOLETA'),(6248,'31361512','313615','CONJUNTOS DE PLACAS DE COBRE SOLDADAS CON ULTRAVIOLETA'),(6249,'31361513','313615','CONJUNTOS DE PLACAS DE LATON SOLDADAS CON ULTRAVIOLETA'),(6250,'31361601','313616','CONJUNTOS DE PLACAS DE ALUMINIO SOLDADAS CON SONICO'),(6251,'31361602','313616','CONJUNTOS DE PLACAS DE ACERO DE CARBONO SOLDADAS CON SONICO'),(6252,'31361603','313616','CONJUNTOS DE PLACAS DE ALEACION HASTA SOLDADAS CON SONICO'),(6253,'31361604','313616','CONJUNTOS DE PLACAS INCONEL SOLDADAS CON SONICO'),(6254,'31361605','313616','CONJUNTOS DE PLACAS DE ACERO DE ALEACION POBRE SOLDADAS CON SONICO'),(6255,'31361606','313616','CONJUNTOS DE PLACAS NO METALICAS SOLDADAS CON SONICO'),(6256,'31361609','313616','CONJUNTOS DE PLACAS DE ACERO INOXIDABLE SOLDADAS CON SONICO'),(6257,'31361610','313616','CONJUNTOS DE PLACAS DE TITANIO SOLDADAS CON SONICO'),(6258,'31361611','313616','CONJUNTOS DE PLACAS DE ALEACIONWASP SOLDADAS CON SONICO'),(6259,'31361612','313616','CONJUNTOS DE PLACAS DE COBRE SOLDADAS CON SONICO'),(6260,'31361613','313616','CONJUNTOS DE PLACAS DE LATON SOLDADAS CON SONICO'),(6261,'31361701','313617','CONJUNTOS DE PLACAS REMACHADAS DE ALUMINIO'),(6262,'31361702','313617','CONJUNTOS DE PLACAS REMACHADAS DE ACERO DE CARBONO'),(6263,'31361703','313617','CONJUNTOS DE PLACAS REMACHADAS DE ALEACION HAST X'),(6264,'31361704','313617','CONJUNTOS DE PLACAS REMACHADAS DE INCONEL'),(6265,'31361705','313617','CONJUNTOS DE PLACAS REMACHADAS DE ACERO DE ALEACION POBRE'),(6266,'31361706','313617','CONJUNTOS DE PLACAS REMACHADAS NO METALICAS'),(6267,'31361709','313617','CONJUNTOS DE PLACAS REMACHADAS DE ACERO INOXIDABLE'),(6268,'31361710','313617','CONJUNTOS DE PLACAS REMACHADAS DE TITANIO'),(6269,'31361711','313617','CONJUNTOS DE PLACAS REMACHADAS DE ALEACION WASP'),(6270,'31361712','313617','CONJUNTOS DE PLACAS REMACHADAS DE COBRE'),(6271,'31361713','313617','CONJUNTOS DE PLACAS REMACHADAS DE LATON'),(6272,'31371001','313710','TABLILLAS AISLANTES'),(6273,'31371002','313710','LANA AISLADORA'),(6274,'31371003','313710','CAPAS REFRACTARIAS'),(6275,'31371101','313711','LADRILLO DE MULITE'),(6276,'31371102','313711','LADRILLOS DE SILIMANITE'),(6277,'31371103','313711','LADRILLOS RESISTENTE A ACIDO'),(6278,'31371104','313711','LADRILLO DE SILICE'),(6279,'31371105','313711','LADRILLO DE ALTA ALUMINA'),(6280,'31371106','313711','LADRILLO DE SILICATO CALCIO'),(6281,'31371107','313711','LADRILLOS FORMADOS'),(6282,'31371201','313712','COMPUESTOS DENSOS PARA MOLDEAR'),(6283,'31371202','313712','CONCRETO REFRACTARIO AISLADOR'),(6284,'31371203','313712','CONCRETO REFRACTARIO DE POCO CEMENTO'),(6285,'31371204','313712','CONCRETO REFRACTARIO RESISTENTE A ACIDOS O ALCALIS'),(6286,'31371205','313712','COMPUESTOS DENSOS RESISTENTE A ABRASION'),(6287,'31371206','313712','CONCRETO REFRACTARIO SIC'),(6288,'31371207','313712','COMPUESTOS DENSOS AUTO FLUJO'),(6289,'31371208','313712','CONCRETO REFRACTARIO ALUMINA TABULAR'),(6290,'31371209','313712','CONCRETO REFRACTARIO RESISTENTE A EROSION'),(6291,'31371301','313713','BLOQUES POROSOS'),(6292,'31371302','313713','BOQUILLAS DE ZIRCONIO'),(6293,'31371401','313714','PLACAS DE SILICE'),(6294,'31381001','313810','PIEDRA DE LA VETA'),(6295,'31381002','313810','IMANES ALNICO'),(6296,'31381003','313810','IMANES DE FERRITA'),(6297,'31381004','313810','IMANES DE NEODIMIO'),(6298,'31381005','313810','IMANES DE SAMARIO COBALTO'),(6299,'32101502','321015','CONJUNTOS DE CIRCUITOS IMPRESOS (PCA)'),(6300,'32101503','321015','CONJUNTOS DE CIRCUITOS MIXTOS'),(6301,'32101504','321015','ENSAMBLAJES DE CIRCUITOS MONTADOS EN SUPERFICIE'),(6302,'32101505','321015','ENSAMBLAJES DE CIRCUITOS ELECTRO PLATEADOS'),(6303,'32101506','321015','TARJETAS DE CIRCUITO DE DOBLE CARA'),(6304,'32101507','321015','TARJETAS DE TABLERO DE CONECTADORES DE CIRCUITOS'),(6305,'32101508','321015','TARJETAS DE CIRCUITO MULTI CAPA'),(6306,'32101509','321015','TARJETAS DE CIRCUITO DE UNA CARA'),(6307,'32101510','321015','TABLERO DE CABLES IMPRIMIDO'),(6308,'32101512','321015','DESMODULADORES'),(6309,'32101513','321015','CONJUNTOS DE CIRCUITOS DE APLICACIONES ESPECIFICAS'),(6310,'32101514','321015','AMPLIFICADORES'),(6311,'32101515','321015','ATENUADORES'),(6312,'32101516','321015','CIRCULADORES'),(6313,'32101517','321015','ACOPLADORES'),(6314,'32101518','321015','LINEAS DE RETARDO'),(6315,'32101519','321015','DETECTORES'),(6316,'32101520','321015','CARGAS SIMULADAS'),(6317,'32101521','321015','FILTROS DE RADIOFRECUENCIA (RF)'),(6318,'32101522','321015','AISLADORES'),(6319,'32101523','321015','MEZCLADORES'),(6320,'32101524','321015','VARIADORES DE FASE'),(6321,'32101525','321015','MULTIPLEXORES'),(6322,'32101526','321015','AMPLIFICADORES DE TUBOS DE ONDA'),(6323,'32101527','321015','TERMINACIONES'),(6324,'32101528','321015','MODULADORES'),(6325,'32101529','321015','TARJETA DE CIRCUITO DE TRANSFERENCIA INTELIGENTE PARA PLANTA ELECTRICA'),(6326,'32101601','321016','MEMORIA DE ACCESO ALEATORIO (RAM)'),(6327,'32101602','321016','MEMORIA DE ACCESO ALEATORIO DINAMICA (DRAM)'),(6328,'32101603','321016','MEMORIA DE ACCESO ALEATORIO ESTATICA (SRAM)'),(6329,'32101604','321016','MEMORIA PROGRAMABLE DE SOLO LECTURA  (PROM)'),(6330,'32101605','321016','MEMORIA DE SOLO LECTURA BORRABLE Y PROGRAMABLE (EPROM)'),(6331,'32101606','321016','MEMORIA ROM PROGRAMABLE  BORRABLE ELECTRICAMENTE (EEPROM)  (PROM)'),(6332,'32101607','321016','CIRCUITOS INTEGRADOS DE  MEMORIA MONOLITICA (MMIC)'),(6333,'32101608','321016','MEMORIA DE SOLO LECTURA (ROM)'),(6334,'32101609','321016','CIRCUITOS INTEGRADOS ESPECIFICOS A LA APLICACIONES (ASIC)'),(6335,'32101611','321016','LOGICA DE MATRICES PROGRAMABLES (PAL)'),(6336,'32101612','321016','LOGICA DE RED DE PUERTAS (GAL)'),(6337,'32101613','321016','LOGICA TODO TRANSISTOR (TTL)'),(6338,'32101614','321016','LOGICA DE ACOPLAMIENTO PARA EMISORES (ECL)'),(6339,'32101615','321016','TECNOLOGIA BIPOLAR O DE SEMI CONDUCTOR DE OXIDO METALICO (BIMOS)'),(6340,'32101616','321016','TECNOLOGIA DE SEMI CONDUCTOR BIPOLAR COMPLEMENTARIO DE OXIDO METALICO (BICMOS)'),(6341,'32101617','321016','TARJETAS INTELIGENTES'),(6342,'32101618','321016','CIRCUITOS INTEGRADOS ORDENADOS  HACIA ARRIBA'),(6343,'32101619','321016','CIRCUITOS INTEGRADOS LINEALES'),(6344,'32101620','321016','CIRCUITOS INTEGRADOS DIGITALES'),(6345,'32101621','321016','MEMORIA DE ACCESO ALEATORIO SINCRONICA (SDRAM)'),(6346,'32101622','321016','MEMORIA FLASH'),(6347,'32101623','321016','MEMORIA RDRAM (RAMBUS)'),(6348,'32101624','321016','MEMORIA SGRAM'),(6349,'32101625','321016','CIRCUITOS INTEGRADOS DE ACCIONAMIENTO O CONTROL POR MOTOR'),(6350,'32101626','321016','MICROPROCESADORES'),(6351,'32101627','321016','OSCILADORES DE RELOJ'),(6352,'32101628','321016','MICROCONTROLADORES'),(6353,'32101629','321016','AMPLIFICADORES OPERACIONALES'),(6354,'32101630','321016','CIRCUITOS INTEGRADOS DE REGULADOR DE TENSION'),(6355,'32101631','321016','CIRCUITOS INTEGRADOS DE COMPARADOR DE TENSION'),(6356,'32101632','321016','CIRCUITOS INTEGRADOS DE TEMPORIZADOR'),(6357,'32101633','321016','PUERTAS LOGICAS'),(6358,'32101634','321016','CIRCUITOS BASCULANTES'),(6359,'32101635','321016','REGISTROS DE DESPLAZAMIENTO'),(6360,'32101636','321016','PROCESADOR DE SEÑAL DIGITAL (DSP)'),(6361,'32101637','321016','PROCESADORES DE RED'),(6362,'32111501','321115','DIODOS DE MICROONDAS'),(6363,'32111502','321115','DIODOS ZENER'),(6364,'32111503','321115','DIODOS EMISORES DE LUZ (LED)'),(6365,'32111504','321115','DIODOS SCHOTTKY'),(6366,'32111505','321115','DIODOS CON EFECTO TUNEL'),(6367,'32111506','321115','DIODOS FOTOSENSIBLES'),(6368,'32111507','321115','DIODOS DE CAPACITANCIA VARIABLE'),(6369,'32111508','321115','DIODOS SOLARES'),(6370,'32111509','321115','DIODOS DE ENERGIA'),(6371,'32111510','321115','DIODOS DE RADIOFRECUENCIA (RF)'),(6372,'32111511','321115','DIODOS DE SEÑAL PEQUEÑA'),(6373,'32111512','321115','DIODO LASER'),(6374,'32111601','321116','TRANSISTORES FOTOSENSIBLES'),(6375,'32111602','321116','TRANSISTORES DE EFECTO DE CAMPO (TET)'),(6376,'32111603','321116','TRANSISTORES DE EFECTO DE CAMPO DE SILICONA DE OXIDO METALICO (TECSOM)'),(6377,'32111604','321116','CHIPS DE TRANSISTOR'),(6378,'32111607','321116','TRANSISTORES DE RADIOFRECUENCIA(RF) O DE DARLINGTON BIPOLAR'),(6379,'32111608','321116','TRANSISTORES UNIEMPALME'),(6380,'32111609','321116','TRANSISTORES BIPOLARES DE PUERTA AISLADA (IGBT)'),(6381,'32111610','321116','TRANSISTORES DE EFECTO DE CAMPO DE JUNTURA (JFET)'),(6382,'32111611','321116','TRANSISTORES BIPOLARES DE UNION (BJT)'),(6383,'32111701','321117','CELULAS FOTOVOLTAICAS'),(6384,'32111702','321117','TIRISTORES'),(6385,'32111703','321117','DIACS'),(6386,'32111704','321117','TRIACS'),(6387,'32111705','321117','AISLADORES ACOPLADOS OPTICOS'),(6388,'32111706','321117','OSCILADORES A CRISTAL'),(6389,'32121501','321215','CAPACITORES NO REGULABLES'),(6390,'32121502','321215','CAPACITORES O VARACTORES VARIABLES'),(6391,'32121503','321215','CONDENSADORES AJUSTABLES DE PARADA AUTOMATICA'),(6392,'32121504','321215','REDES DE CAPACITORES'),(6393,'32121602','321216','RESISTORES FUSIBLES'),(6394,'32121603','321216','RESISTORES O VARISTORES VARIABLES'),(6395,'32121607','321216','REDES DE RESISTORES'),(6396,'32121609','321216','RESISTENCIAS FIJAS'),(6397,'32121701','321217','RECTIFICADORES'),(6398,'32121702','321217','INDUCTORES'),(6399,'32121703','321217','FERRITAS'),(6400,'32121704','321217','CONVERTIDORES ESTATICOS'),(6401,'32121705','321217','INVERSORES'),(6402,'32121706','321217','REDES DE RESISTOR O CAPACITOR (R/C)'),(6403,'32131001','321310','PILETAS TERMICAS'),(6404,'32131002','321310','MATRICES DE SEMICONDUCTOR'),(6405,'32131003','321310','PASTILLAS DE SEMICONDUCTOR'),(6406,'32131005','321310','PAQUETES DE CIRCUITOS INTEGRADOS'),(6407,'32131006','321310','SOPORTES O ZOCALOS DE CIRCUITO  INTEGRADO'),(6408,'32131007','321310','SOPORTES DE COMPONENTES DISCRETOS'),(6409,'32131008','321310','COMPUESTOS DISIPADORES DE CALOR'),(6410,'32131009','321310','AISLADORES PARA DISIPADORES DE  CALOR'),(6411,'32131010','321310','TARJETAS SENCILLAS DE CIRCUITOS  IMPRESOS'),(6412,'32131011','321310','CUBIERTAS DE CIRCUITOS INTEGRADOS'),(6413,'32131012','321310','OBJETIVOS DE EROSION SUPERFICIAL'),(6414,'32141001','321410','TUBOS DE RAYOS CATODICOS'),(6415,'32141002','321410','KLISTRONES'),(6416,'32141003','321410','MAGNETRONES'),(6417,'32141004','321410','TUBOS DE ONDAS PROGRESIVAS'),(6418,'32141005','321410','TUBOS DE DISCO SELLADO'),(6419,'32141006','321410','RESNATRONES'),(6420,'32141007','321410','TIRATRONES'),(6421,'32141008','321410','IGNITRONES'),(6422,'32141009','321410','TUBOS FOTOELECTRICOS'),(6423,'32141010','321410','TUBOS FOTOMULTIPLICADORES'),(6424,'32141011','321410','TUBOS RECEPTORES DE TELEVISION O CAMARA'),(6425,'32141012','321410','TUBO DE DIODO'),(6426,'32141013','321410','TUBO DE TRIODO'),(6427,'32141014','321410','TUBOS DE TETRODO'),(6428,'32141015','321410','TUBOS DE PENTODO'),(6429,'32141016','321410','TUBOS MULTIPLES'),(6430,'32141101','321411','CATODOS O EMISORES'),(6431,'32141102','321411','ELEMENTOS DE ANODO'),(6432,'32141103','321411','ELEMENTOS DE REJILLA'),(6433,'32141104','321411','ELEMENTOS DEFLECTORES'),(6434,'32141105','321411','OBTURADORES O FUNDAS DE TUBO'),(6435,'32141106','321411','BASES DE TUBO'),(6436,'32141107','321411','ZOCALOS DE TUBO'),(6437,'32141108','321411','CLAVIJAS DE ELECTRODO'),(6438,'32141109','321411','PORTAELECTRODOS'),(6439,'39101601','391016','LAMPARAS HALOGENAS'),(6440,'39101602','391016','LAMPARAS MEDICAS'),(6441,'39101603','391016','LAMPARAS SOLARES'),(6442,'39101604','391016','LAMPARAS DE ALCOHOL'),(6443,'39101605','391016','LAMPARAS FLUORESCENTES'),(6444,'39101606','391016','LAMPARAS DE ARCO'),(6445,'39101608','391016','LUZ ASOMBRICA O SCIALYTICA DE OPERACION'),(6446,'39101609','391016','LAMPARAS DE ESCENARIO O ESTUDIO'),(6447,'39101612','391016','LAMPARAS INCANDESCENTES'),(6448,'39101613','391016','LAMPARAS INFRARROJAS'),(6449,'39101614','391016','LAMPARAS DE HALURO-METALICO'),(6450,'39101615','391016','LAMPARAS DE VAPOR'),(6451,'39101616','391016','LAMPARAS DE RAYOS ULTRAVIOLETA (UV)'),(6452,'39101617','391016','LAMPARAS DE SODIO DE ALTA PRESION'),(6453,'39101618','391016','LAMPARAS DE NEON'),(6454,'39101701','391017','TUBOS FLUORESCENTES'),(6455,'39101702','391017','BOMBILLOS, BUJIAS DE FILAMENTO'),(6456,'39101801','391018','FILAMENTO DE LAMPARA'),(6457,'39101802','391018','CRISTAL DE LAMPARA'),(6458,'39101803','391018','BASE DE LAMPARA'),(6459,'39111501','391115','ARTEFACTOS PARA FLUORESCENTES'),(6460,'39111503','391115','FAROLITOS PARA PARED'),(6461,'39111504','391115','SISTEMAS DE ILUMINACION DE ESCENARIO O ESTUDIO'),(6462,'39111505','391115','ILUMINACION EMPOTRADA'),(6463,'39111506','391115','ARAÑAS DE LUCES'),(6464,'39111507','391115','ARTEFACTOS DE ESCRITORIO'),(6465,'39111508','391115','ALUMBRADO DE PISTA'),(6466,'39111509','391115','LAMPARAS DE PIE'),(6467,'39111510','391115','LAMPARAS DE MESA'),(6468,'39111512','391115','LUCES DE BANCO DE LABORATORIO'),(6469,'39111513','391115','ILUMINACION SOLAR INTERIOR'),(6470,'39111514','391115','LUCES DE ARBOLES'),(6471,'39111515','391115','DIFUSOR PLASTICO PARA LAMPARAS'),(6472,'39111516','391115','APARATOS PARA ALUMBRADO DE TAREAS'),(6473,'39111517','391115','VELAS DE CERA'),(6474,'39111518','391115','LUZ, LAMPARA DE MANO O DE EXTENSION'),(6475,'39111519','391115','PORTAVELAS, CANDELABRO'),(6476,'39111520','391115','ARTEFACTOS DE ALUMBRADO HALOGENO'),(6477,'39111521','391115','PLAFONES, LAMPARAS DE TECHO'),(6478,'39111603','391116','ALUMBRADO DE LA VIA PUBLICA'),(6479,'39111605','391116','ILUMINACION PAISAJISTICA Y DE ZONA'),(6480,'39111606','391116','ALUMBRADO SUBMARINO'),(6481,'39111608','391116','ALUMBRADO DE ZONAS RESIDENCIALES'),(6482,'39111609','391116','LINTERNAS DE QUEROSENO, PROPANO O  BUTANO'),(6483,'39111702','391117','LINTERNAS, LAMPARAS PORTATILES'),(6484,'39111703','391117','LUCES DE TORMENTA'),(6485,'39111704','391117','LUCES PROYECTANTES'),(6486,'39111705','391117','POSTES DE LUZ'),(6487,'39111706','391117','LUCES DE EMERGENCIA O ESTROBOSCOPICAS (FARO COCTELERA)'),(6488,'39111801','391118','RESISTENCIAS DE LAMPARAS'),(6489,'39111802','391118','CUBIERTAS DE LAMPARAS'),(6490,'39111803','391118','PORTALAMPARA O SOCATES'),(6491,'39111804','391118','CASQUILLOS DE LAMPARAS'),(6492,'39111806','391118','CAJETAS DE ILUMINACION'),(6493,'39111808','391118','REJILLAS'),(6494,'39111809','391118','FILTROS ACONDICIONADORES DE LUZ'),(6495,'39111810','391118','START PARA LAMPARAS'),(6496,'39111811','391118','LINEAS ELECTRIFICADAS'),(6497,'39111812','391118','TULIPAS, CUBIERTAS DE LAMPARAS'),(6498,'39111813','391118','BRAZOS DE LAMPARA'),(6499,'39111901','391119','SEñALIZACION FLUORESCENTE DE LUGARES O SITIOS PELIGROSOS'),(6500,'39111902','391119','SEñALIZACION INCANDESCENTE DE LUGARES O SITIOS PELIGROSOS'),(6501,'39112001','391120','LUCES DE TORRE'),(6502,'39112002','391120','CARRO DE ILUMINACION'),(6503,'39112003','391120','STAND DE ILUMINACION'),(6504,'39112101','391121','REFLECTORES PARA AREAS DE ALTO RIESGO A PRUEBA DE EXPLOSION'),(6505,'39112102','391121','LAMPARAS DE PANTALLAS A PRUEBA DE EXPLOSION'),(6506,'39112103','391121','LUMINARIAS CILINDRICAS A PRUEBA DE EXPLOSION'),(6507,'39112104','391121','LUMINARIAS REFLECTORAS A PRUEBA DE EXPLOSION'),(6508,'39112105','391121','LUMINARIAS VERTICALES A PRUEBA DE EXPLOSION'),(6509,'39112106','391121','LUMINARIAS HORIZONTALES A PRUEBA DE EXPLOSION'),(6510,'39121001','391210','TRANSFORMADORES DE DISTRIBUCION DE ENERGIA'),(6511,'39121002','391210','TRANSFORMADORES DE FUENTES DE ALIMENTACION O DE SUMINISTRO DE POTENCIA'),(6512,'39121003','391210','TRANSFORMADORES (ESTABILIZADORES)'),(6513,'39121004','391210','UNIDADES DE SUMINISTRO DE ENERGIA'),(6514,'39121006','391210','ADAPTADORES O INVERSORES DE POTENCIA'),(6515,'39121007','391210','CONVERSORES DE FRECUENCIA'),(6516,'39121008','391210','CONVERSORES DE SEÑALES'),(6517,'39121009','391210','REGULADORES ELECTRICOS O DE ENERGIA'),(6518,'39121010','391210','BOBINAS MAGNETICAS'),(6519,'39121011','391210','FUENTES DE ALIMENTACION CONTINUA'),(6520,'39121012','391210','ESTRANGULADORES (VALVULA DE CONTROL DE CIRCULACION)'),(6521,'39121013','391210','CONVERTIDORES ROTATIVOS ELECTRICOS'),(6522,'39121014','391210','BANCOS DE CONDENSADORES'),(6523,'39121015','391210','REACTORES'),(6524,'39121016','391210','ANILLOS COLECTORES'),(6525,'39121017','391210','UNIDADES DE DISTRIBUCION DE ENERGIA'),(6526,'39121018','391210','BARRERAS DE SEGURIDAD INTRINSECA'),(6527,'39121019','391210','DISPOSITIVOS DE ACOPLAMIENTO POR INDUCCION'),(6528,'39121020','391210','ACONDICIONADORES DE SEÑAL'),(6529,'39121021','391210','BALASTO'),(6530,'39121101','391211','CENTROS DE LA CARGA'),(6531,'39121102','391211','TOMAS O CENTROS DE MEDIDORES'),(6532,'39121103','391211','PANELES'),(6533,'39121104','391211','CENTROS DE CONTROL DE MOTOR'),(6534,'39121105','391211','SISTEMAS DE CONMUTADORES'),(6535,'39121106','391211','SISTEMAS DE CONTROL O VIGILANCIA DE ENERGIA O POTENCIA'),(6536,'39121107','391211','SISTEMAS DE CONTROL DE ILUMINACION'),(6537,'39121108','391211','ACCESORIOS DEL PANEL DE CONTROL O  DISTRIBUCION'),(6538,'39121109','391211','TRANSFORMADORES DE TRANSMISION'),(6539,'39121201','391212','ESCALERILLAS PORTACABLES'),(6540,'39121202','391212','CANAL, CONDUCTO ELECTRICO'),(6541,'39121203','391212','CONDUCTOS ELECTRICOS'),(6542,'39121204','391212','CABLES AEREOS'),(6543,'39121205','391212','CANALETAS PARA CABLES'),(6544,'39121206','391212','CERRAMIENTOS DE BARRAS COLECTORAS'),(6545,'39121207','391212','CONDUCTOS PARA CABLES'),(6546,'39121301','391213','CERRAMIENTOS DEL PANEL DE CONTROL O  DISTRIBUCION'),(6547,'39121302','391213','PLACAS O TAPAS CIEGAS O DE CERRAMIENTOS'),(6548,'39121303','391213','CAJAS ELECTRICAS'),(6549,'39121304','391213','TAPAS, CUBIERTAS DE CAJAS ELECTRICAS'),(6550,'39121305','391213','CAJAS A PRUEBA DE INTEMPERIE'),(6551,'39121306','391213','CAJAS DE CONMUTADORES'),(6552,'39121307','391213','CAJAS DE SUELO'),(6553,'39121308','391213','CAJAS PARA TOMA DE CORRIENTE'),(6554,'39121309','391213','CAJAS ELECTRICAS ESPECIALES'),(6555,'39121310','391213','CAJAS ELECTRICAS DE USO GENERAL'),(6556,'39121311','391213','ACCESORIOS ELECTRICOS'),(6557,'39121312','391213','PASAMUROS ELECTRICOS'),(6558,'39121313','391213','AMARRES A TECHO'),(6559,'39121314','391213','TOMA DE CORRIENTE HEMBRA Y MACHO'),(6560,'39121402','391214','ENCHUFES ELECTRICOS'),(6561,'39121403','391214','ENCHUFES ESPIRALES DE SUJECION'),(6562,'39121404','391214','MANGUITOS ELECTRICOS'),(6563,'39121405','391214','TERMINALES DE CABLE O ALAMBRE'),(6564,'39121406','391214','RECEPTACULOS ELECTRICOS'),(6565,'39121407','391214','REGLETAS, TERMINALES DE CONEXIONES'),(6566,'39121408','391214','CONEXIONES MECANICAS'),(6567,'39121409','391214','CONECTORES DE CABLES ELECTRICOS'),(6568,'39121410','391214','TABLEROS, TERMINALES DE BORNES'),(6569,'39121411','391214','CAJAS DE FUSIBLES'),(6570,'39121412','391214','CONECTORES DE SOPORTE POSTERIOR'),(6571,'39121413','391214','CONECTADORES CIRCULARES'),(6572,'39121414','391214','CONECTORES COAXIALES'),(6573,'39121415','391214','CONECTADORES PLANOS'),(6574,'39121416','391214','CUBIERTAS DE CONECTADORES ELECTRONICOS'),(6575,'39121419','391214','CONEXIONES FLEXIBLES'),(6576,'39121420','391214','CONECTORES HERMETICOS'),(6577,'39121421','391214','CONJUNTOS DE CONECTADOR'),(6578,'39121422','391214','ACOPLAMIENTOS MECANICOS'),(6579,'39121423','391214','CONECTORES DE MANDIBULA DE RESORTE'),(6580,'39121424','391214','TAPAS DE TABLERO DE BORNES'),(6581,'39121425','391214','SEPARADOR DE TABLERO DE BORNES'),(6582,'39121426','391214','BARRA DE SALTACARRIL'),(6583,'39121427','391214','BOBINADORAS DE CABLE'),(6584,'39121428','391214','BOBINADORAS ELECTRICAS'),(6585,'39121429','391214','CONECTOR DE FIBRA OPTICA'),(6586,'39121430','391214','SUJETAFUSIBLES'),(6587,'39121431','391214','CONECTORES ESTANCOS DE CABLES'),(6588,'39121432','391214','TERMINALES ELECTRICOS'),(6589,'39121433','391214','CONECTORES DE RADIOFRECUENCIA (RF)'),(6590,'39121434','391214','CONECTORES DE TUBOS METALICOS  ELECTRICOS (EMT)'),(6591,'39121435','391214','HILOS O CABLES DE CONEXION'),(6592,'39121436','391214','ELECTRODOS'),(6593,'39121437','391214','PATINES DE TOMA DE CORRIENTE'),(6594,'39121501','391215','BREAKERS, INTERRUPTORES DE SEGURIDAD'),(6595,'39121502','391215','CONMUTADORES REDUCTORES'),(6596,'39121503','391215','CONMUTADORES DE TAMBOR'),(6597,'39121504','391215','APAGADORES, INTERRUPTORES DE TIEMPOS'),(6598,'39121505','391215','APAGADORES, INTERRUPTORES DE RESORTE'),(6599,'39121506','391215','BREAKERS, APAGADORES, INTERRUPTORES AUTOMATICOS POR CAIDA DE PRESION'),(6600,'39121507','391215','APAGADORES, INTERRUPTORES DE VOLQUETE'),(6601,'39121508','391215','CONMUTADORES DE BOTON DESLIZANTE'),(6602,'39121509','391215','APAGADORES, INTERRUPTORES DE LIMITE'),(6603,'39121510','391215','APAGADORES, INTERRUPTORES COMBINADORES'),(6604,'39121513','391215','CONMUTADORES ROTATORIOS'),(6605,'39121514','391215','RELES DE POTENCIA'),(6606,'39121515','391215','RELES UNIVERSALES'),(6607,'39121516','391215','RELES DE CLAVIJA BIPOLAR'),(6608,'39121517','391215','RELES DE VOLTAJE ALTERNO'),(6609,'39121518','391215','RELES DE MERCURIO'),(6610,'39121519','391215','RELES DE ACCION DIFERIDA, RELES DE TIEMPO'),(6611,'39121520','391215','RELES DE SOBRECARGA'),(6612,'39121521','391215','CONTROLES DE MOTOR DE ARRANQUE'),(6613,'39121522','391215','CONTACTOS ELECTRICOS'),(6614,'39121523','391215','CONTROLES DE TEMPORIZADOR'),(6615,'39121524','391215','FOTOCONTROLES'),(6616,'39121525','391215','INTERRUPTORES INFUSIBLES'),(6617,'39121527','391215','ENCODIFICADORES'),(6618,'39121528','391215','SENSORES FOTOELECTRICOS'),(6619,'39121529','391215','CONTACTORES'),(6620,'39121531','391215','APAGADORES, INTERRUPTORES DE FLOTADOR O DE NIVEL'),(6621,'39121532','391215','APAGADORES, INTERRUPTORES DE RADIOFRECUENCIA (RF)'),(6622,'39121533','391215','PIEZAS DE INTERRUPTOR Y ACCESORIOS'),(6623,'39121534','391215','LUCES INDICADORAS O INDICADORES LUMINOSOS'),(6624,'39121535','391215','RELES DE CONTROL'),(6625,'39121536','391215','RELES DE INTERRUPCION DE FASE'),(6626,'39121537','391215','CONMUTADORES DE PEDAL'),(6627,'39121538','391215','CONMUTADORES DE FLUJO'),(6628,'39121539','391215','CONMUTADORES DE LLAVE'),(6629,'39121540','391215','APAGADORES, INTERRUPTORES DE MERCURIO'),(6630,'39121541','391215','CONMUTADORES BASCULANTES'),(6631,'39121542','391215','RELES DE ESTADO SOLIDO'),(6632,'39121543','391215','MODULO DE RELES MULTIPLES O DE PLACA DE RELES'),(6633,'39121544','391215','PIEZAS DE LUCES INDICADORAS O ACCESORIOS'),(6634,'39121545','391215','PARADAS DE EMERGENCIA'),(6635,'39121546','391215','CONTROLES O CONMUTADORES DE PALANCA DE CONTROL'),(6636,'39121547','391215','SOPORTES O ZOCALOS DE RELES'),(6637,'39121548','391215','CONMUTADORES DE VACIO'),(6638,'39121549','391215','TERMOSTATO'),(6639,'39121550','391215','CONMUTADORES DE PROXIMIDAD'),(6640,'39121551','391215','PIEZAS DE REFLECTOR'),(6641,'39121601','391216','INTERRUPTORES (APAGADORES)'),(6642,'39121602','391216','INTERRUPTORES MAGNETICOS'),(6643,'39121603','391216','INTERRUPTORES PEQUEÑOS'),(6644,'39121604','391216','FUSIBLES DE RETARDO'),(6645,'39121605','391216','FUSIBLES DE TAPON'),(6646,'39121606','391216','FUSIBLE ENCAPSULADO'),(6647,'39121607','391216','FUSIBLES DE CRISTAL O DE CUERPO DE VIDRIO'),(6648,'39121608','391216','FUSIBLES DE CLASE'),(6649,'39121609','391216','MICROFUSIBLES'),(6650,'39121610','391216','SUPRESOR DE ONDAS'),(6651,'39121611','391216','FUSIBLES CERAMICAS'),(6652,'39121612','391216','FUSIBLES TIPO ALABE'),(6653,'39121613','391216','CONJUNTOS O DISPOSITIVOS DE PUESTA A TIERRA'),(6654,'39121614','391216','DISYUNTORES DE PERDIDA A TIERRA'),(6655,'39121615','391216','DISYUNTORES AL AIRE'),(6656,'39121616','391216','DISYUNTORES DE CAJA MOLDEADA'),(6657,'39121617','391216','PIEZAS DE FUSIBLE O ACCESORIOS'),(6658,'39121618','391216','HILO, ALAMBRE FUSIBLE'),(6659,'39121619','391216','FUSIBLES TIPO BOTELLA'),(6660,'39121620','391216','MATERIAL DE PROTECCION TRANSITORIOS'),(6661,'39121621','391216','LUZ DE PROTECCION PARA APARATOS Y ACCESORIOS'),(6662,'39121622','391216','FUSIBLE PARA AUTOMOVILES'),(6663,'39121623','391216','FUSIBLE ELECTRONICO'),(6664,'39121624','391216','FUSIBLE TITULARES'),(6665,'39121625','391216','FUSIBLE DE ALTA VELOCIDAD'),(6666,'39121626','391216','FUSIBLE DE VOLTAJE MEDIO'),(6667,'39121627','391216','FUSIBLE DE PODER'),(6668,'39121628','391216','FUSIBLE SEMICONDUCTOR'),(6669,'39121629','391216','FUSIBLE DE BLOQUE'),(6670,'39121630','391216','CLIP PARA FUSIBLES'),(6671,'39121631','391216','PARARRAYO'),(6672,'39121701','391217','SOPORTES ELECTRICOS'),(6673,'39121702','391217','COLLARES, FAJAS PARA CABLES'),(6674,'39121703','391217','ENLACES DE CABLES'),(6675,'39121704','391217','CHAPAS DE PARED'),(6676,'39121705','391217','GRAPAS PARA CABLES'),(6677,'39121706','391217','PASATAPAS DE TRANSFORMADORES'),(6678,'39121707','391217','CLAVOS TABLA DE ARREOS'),(6679,'39121708','391217','DIN RIEL (RIEL PARA INSTALAR TRANSFORMADORES)'),(6680,'39121709','391217','ATADURA DE MANGO'),(6681,'39121710','391217','RECEPTACULO MULTIPLICADOR ELECTRICO'),(6682,'39121711','391217','ENTUBACION'),(6683,'39121712','391217','FINALES'),(6684,'39121713','391217','CUBIERTA DE LA BOBINA'),(6685,'39121714','391217','ENCINTADO DE LOS PASAHILOS'),(6686,'39121715','391217','TUBOS CORRUGADOS PARA CABLEADO POSTERIOR'),(6687,'39121716','391217','MANGA TRENZADA EXTENSIBLE'),(6688,'39121717','391217','MONTAJE DE FIJADOR DE CABLE'),(6689,'39121718','391217','JUEGOS (KITS) DE EMPALME DE CABLES'),(6690,'39121719','391217','PROTECTORES'),(6691,'39121720','391217','ASAS DE TRANSFORMADORES'),(6692,'39121721','391217','AISLANTES ELECTRICOS'),(6693,'39121722','391217','PAPEL Y CARTON DIELECTRICO'),(6694,'40101501','401015','COLECTORES DE AIRE'),(6695,'40101502','401015','EXPULSORES DE AIRE'),(6696,'40101503','401015','RESPIRADEROS'),(6697,'40101504','401015','REGULADORES DE TIRO, APAGADORES DE LA VENTILACION'),(6698,'40101505','401015','DIFUSORES DE AIRE'),(6699,'40101506','401015','TUBOS DE VENTILACION'),(6700,'40101601','401016','FUELLES, SOPLADORES'),(6701,'40101602','401016','CIRCULADORES DE AIRE'),(6702,'40101603','401016','IMPULSORES'),(6703,'40101604','401016','VENTILADORES'),(6704,'40101605','401016','PROTECTORES DE VENTILADOR O  ACCESORIOS'),(6705,'40101701','401017','AIRES ACONDICIONADOS'),(6706,'40101702','401017','INTERCAMBIADORES DE FRIO'),(6707,'40101703','401017','EVAPORADOR'),(6708,'40101704','401017','CONDENSADOR'),(6709,'40101705','401017','CONJUNTOS DE TUBOS CAPILARES'),(6710,'40101706','401017','PERSIANAS DE AIRE ACONDICIONADO'),(6711,'40101707','401017','ACCESORIOS DE TORRE DE REFRIGERACION'),(6712,'40101801','401018','RADIADORES'),(6713,'40101802','401018','TERMO-PERMUTADORES'),(6714,'40101803','401018','CHIMENEAS DE LEÑA'),(6715,'40101805','401018','HORNILLOS'),(6716,'40101806','401018','BOMBAS DE CALOR'),(6717,'40101807','401018','UNIDADES DE CALENTAMIENTO SOLAR'),(6718,'40101808','401018','ESTUFAS DE LA CALEFACCION'),(6719,'40101809','401018','CALENTADORES DE CIRCULACION'),(6720,'40101810','401018','CALENTADORES DE DUCTO DE SERPENTIN'),(6721,'40101811','401018','CALENTADORES DE CONVECCION'),(6722,'40101812','401018','INTERCAMBIADORES DIVIDIDOS'),(6723,'40101813','401018','INTERCAMBIADORES DE HENDIDURA DOBLE'),(6724,'40101814','401018','CALENTADORES TUBULARES CON ALETAS'),(6725,'40101815','401018','CALENTADORES DE INMERSION'),(6726,'40101816','401018','INTERCAMBIADORES DE MARMITA, DE CALDERA'),(6727,'40101817','401018','INTERCAMBIADORES DE UN PASO'),(6728,'40101818','401018','CALENTADORES DE AIRE DE PROCESO'),(6729,'40101819','401018','CALENTADORES DE ESPACIO'),(6730,'40101820','401018','INTERCAMBIADORES HENDIDOS'),(6731,'40101821','401018','CALENTADORES DE FAJA'),(6732,'40101822','401018','CALENTADORES TUBULARES'),(6733,'40101823','401018','INTERCAMBIADORES DE DOS PASOS'),(6734,'40101824','401018','CALENTADOR DE CUARZO'),(6735,'40101825','401018','CALENTADORES DE AGUA DE USO DOMESTICO'),(6736,'40101826','401018','CALENTADORES DE AGUA INDUSTRIALES'),(6737,'40101827','401018','CALENTADORES DE FIBRA CERAMICA'),(6738,'40101828','401018','CALENTADORES DE CARTUCHOS'),(6739,'40101829','401018','CALENTADORES DE CINTA'),(6740,'40101830','401018','ELEMENTOS CALENTADORES'),(6741,'40101831','401018','CALENTADORES POR CORRIENTES DE INDUCCION'),(6742,'40101832','401018','PUERTAS PARA EQUIPOS DE CALEFACCION'),(6743,'40101833','401018','DISPOSITIVO DE ENCENDIDO DE CALENTADOR O CALDERA'),(6744,'40101834','401018','QUEMADORES'),(6745,'40101835','401018','TRANSFORMADOR DE CALOR DE PLATO'),(6746,'40101836','401018','CONCHA Y TUBO TRANSFORMADOR DEL CALOR'),(6747,'40101901','401019','VAPORIZADORES'),(6748,'40101902','401019','DESHUMIDIFICADORES'),(6749,'40101903','401019','HUMIDIFICADORES'),(6750,'40102001','401020','CALDERA DE TUBO DE FUEGO'),(6751,'40102002','401020','CALDERA DE TUBO DE AGUA'),(6752,'40102003','401020','CALDERAS ELECTRICAS'),(6753,'40102004','401020','CALDERAS DE GAS NATURAL'),(6754,'40102005','401020','CALDERAS DE GAS PROPANO'),(6755,'40141602','401416','VALVULAS DE AGUJA'),(6756,'40141603','401416','VALVULAS NEUMATICAS'),(6757,'40141604','401416','VALVULAS DE SEGURIDAD'),(6758,'40141605','401416','VALVULAS DE SOLENOIDE'),(6759,'40141606','401416','VALVULAS DE DESCARGA'),(6760,'40141607','401416','VALVULAS ESFERICAS'),(6761,'40141608','401416','VALVULAS HIDRAULICAS'),(6762,'40141609','401416','VALVULAS DE CONTROL'),(6763,'40141610','401416','VALVULAS DE FLOTADOR'),(6764,'40141612','401416','VALVULAS DE EXPANSION'),(6765,'40141613','401416','VALVULAS DE COMPUERTA'),(6766,'40141615','401416','VALVULAS DE ALETA'),(6767,'40141616','401416','PIEZAS O ACCESORIOS DE VALVULA'),(6768,'40141617','401416','VALVULAS ANGULAR DE GLOBO'),(6769,'40141618','401416','VALVULAS DE RETENCION A BOLA'),(6770,'40141619','401416','VALVULAS DE MARIPOSA DE DISEÑO DE  OREJA'),(6771,'40141620','401416','VALVULAS DE MARIPOSA DE DISEÑO DE  CHAPA'),(6772,'40141621','401416','VALVULAS DE DIAFRAGMA'),(6773,'40141622','401416','VALVULAS DE CONTROL EN LINEA'),(6774,'40141623','401416','VALVULAS DE CUÑA DE CUCHILLA'),(6775,'40141624','401416','VALVULAS DE MACHO LUBRIFICADAS'),(6776,'40141625','401416','VALVULAS PURGADORA DE SEDIMENTOS  O LODO'),(6777,'40141626','401416','VALVULAS DE MACHO SIN LUBRICAR'),(6778,'40141627','401416','VALVULAS DE ORIFICIO'),(6779,'40141628','401416','VALVULAS PILOTOS'),(6780,'40141629','401416','VALVULAS APRETADORAS'),(6781,'40141630','401416','VALVULAS DE CONTROL DE EMBOLO'),(6782,'40141631','401416','VALVULAS DE BOMBAS'),(6783,'40141632','401416','VALVULAS DE CENTINELA'),(6784,'40141633','401416','VALVULAS DESLIZADERAS'),(6785,'40141634','401416','VALVULAS DE RETENCION A BISAGRA'),(6786,'40141635','401416','VALVULAS TURBINAS'),(6787,'40141636','401416','JUEGOS (KITS) DE VALVULAS'),(6788,'40141637','401416','VALVULAS DE CHAPA DE CONTROL'),(6789,'40141638','401416','VALVULAS DE PALANCA'),(6790,'40141639','401416','VALVULA DE LLENADO DEL INODORO'),(6791,'40141640','401416','VALVULA DE LAVADO DE INODORO (FLUXOMETRO)'),(6792,'40141701','401417','DESAGüES, DRENAJES'),(6793,'40141702','401417','GRIFOS, LLAVES DE PASO'),(6794,'40141703','401417','BOQUILLAS O CABEZAS DE DUCHA'),(6795,'40141704','401417','ESPIGAS'),(6796,'40141705','401417','CAÑOS, CANALONES'),(6797,'40141716','401417','SIFONES EN P'),(6798,'40141719','401417','ADAPTADORES PARA FONTANERIA O PLOMERIA'),(6799,'40141720','401417','CONECTORES PARA FONTANERIA O PLOMERIA (CANILLAS)'),(6800,'40141725','401417','SUSPENSIONES PARA FONTANERIA O PLOMERIA'),(6801,'40141726','401417','VALVULAS HIDRANTES'),(6802,'40141727','401417','MANGAS DE VENTILACION PARA FONTANERIA'),(6803,'40141731','401417','BOQUILLAS, INYECTORES'),(6804,'40141732','401417','ESTRELLA DE PLOMERIA'),(6805,'40141734','401417','AJUSTAJE DE MANGUITO, DE MANGUERA'),(6806,'40141735','401417','EMBUDOS'),(6807,'40141736','401417','ENGRASADOR'),(6808,'40141737','401417','DIAFRAGMAS'),(6809,'40141738','401417','TAPONES DE DRENAJE'),(6810,'40141739','401417','CUBIERTAS DE DRENAJE'),(6811,'40141740','401417','LLAVES DE COMBUSTIBLE'),(6812,'40141741','401417','ADAPTADORES DE ORIFICIO'),(6813,'40141742','401417','ATOMIZADORES'),(6814,'40141743','401417','TUERCAS O EXTREMIDADES DE LA BOQUILLA'),(6815,'40141744','401417','CUBETAS DE DRENAJE'),(6816,'40141745','401417','TAPONES FUSIBLE'),(6817,'40141746','401417','VISOR'),(6818,'40141747','401417','GRASA PARA TRAMPA'),(6819,'40141748','401417','GRIFO AERADOR'),(6820,'40141901','401419','CONDUCTOS FLEXIBLES'),(6821,'40141902','401419','CONDUCTOS RIGIDOS'),(6822,'40141903','401419','CONDUCCIONES O CONDUCTOS DE MAGNESIO'),(6823,'40141904','401419','CONDUCCIONES O CONDUCTOS DE ALEACION FERREA'),(6824,'40141905','401419','CONDUCCIONES O CONDUCTOS DE TITANIO'),(6825,'40141906','401419','CONDUCCIONES O CONDUCTOS DE ESTAÑO'),(6826,'40141907','401419','CONDUCCIONES O CONDUCTOS DE LATON'),(6827,'40141908','401419','CONDUCCIONES O CONDUCTOS DE PLOMO'),(6828,'40141909','401419','CONDUCCIONES O CONDUCTOS DE BRONCE'),(6829,'40141910','401419','CONDUCCIONES O CONDUCTOS DE ZINC'),(6830,'40141911','401419','CONDUCCIONES O CONDUCTOS DE ACERO'),(6831,'40141912','401419','CONDUCCIONES O CONDUCTOS DE HIERRO'),(6832,'40141913','401419','CONDUCCIONES O CONDUCTOS DE CEMENTO'),(6833,'40141914','401419','CONDUCCIONES O CONDUCTOS DE PLASTICO'),(6834,'40141915','401419','CONDUCCIONES O CONDUCTOS DE CAUCHO'),(6835,'40141916','401419','CONDUCCIONES O CONDUCTOS DE VIDRIO'),(6836,'40141917','401419','CONDUCCIONES O CONDUCTOS DE PIEDRA'),(6837,'40141918','401419','CONDUCCIONES O CONDUCTOS DE ALEACION NO FERREA'),(6838,'40141919','401419','CONDUCCIONES O CONDUCTOS DE ALUMINIO'),(6839,'40141920','401419','CONDUCCIONES O CONDUCTOS DE ACERO INOXIDABLE'),(6840,'40141921','401419','CONDUCCIONES O CONDUCTOS DE METALES PRECIOSOS'),(6841,'40141922','401419','CONDUCCIONES O CONDUCTOS DE COBRE'),(6842,'40142001','401420','MANGUERAS PARA ACIDOS'),(6843,'40142002','401420','MANGUERAS PARA AIRE'),(6844,'40142003','401420','MANGUERAS PARA TALADRO O PERFORADORA'),(6845,'40142004','401420','MANGUERAS MARINAS'),(6846,'40142005','401420','MANGUERAS PARA MANEJAR MATERIAL'),(6847,'40142006','401420','MANGUERAS PARA ACEITE'),(6848,'40142007','401420','MANGUERAS ESPECIALES'),(6849,'40142008','401420','MANGUERAS PARA AGUA, PARA RIEGO'),(6850,'40142009','401420','MANGUERAS MULTIUSO GAS, AGUA, AIRE'),(6851,'40142010','401420','MANGUERAS REVESTIDAS DE FLUOROPOLIMERO'),(6852,'40142101','401421','TUBERIA DE ACERO AL CARBONO'),(6853,'40142102','401421','TUBERIA DE HIERRO DUCTIL'),(6854,'40142103','401421','TUBERIA DE ALEACION DE NIQUEL ALTO'),(6855,'40142104','401421','TUBERIA DE ACERO DE ALTO RENDIMIENTO'),(6856,'40142105','401421','TUBERIA DE ALEACION FERROSA'),(6857,'40142106','401421','TUBERIA DE ALUMINIO'),(6858,'40142107','401421','TUBERIA DE LATON'),(6859,'40142108','401421','TUBERIA DE BRONCE'),(6860,'40142109','401421','TUBERIA DE HORMIGON'),(6861,'40142110','401421','TUBERIA DE COBRE'),(6862,'40142111','401421','TUBERIA DE HIERRO FUNDIDO'),(6863,'40142112','401421','TUBERIA DE PLOMO'),(6864,'40142113','401421','TUBERIA DE MAGNESIO'),(6865,'40142114','401421','TUBERIA DE NO FERROSO'),(6866,'40142115','401421','TUBERIA DE PLASTICO'),(6867,'40142116','401421','TUBERIA DE GOMA'),(6868,'40142117','401421','TUBERIA DE ACERO INOXIDABLE'),(6869,'40142118','401421','TUBERIA DE HOJALATA'),(6870,'40142119','401421','TUBERIA DE TITANIO'),(6871,'40142120','401421','TUBERIA DE ZINC'),(6872,'40142121','401421','CARRETES DE MANGUERA'),(6873,'40142122','401421','TUBO DE VIDRIO'),(6874,'40142201','401422','REGULADORES DE GAS'),(6875,'40142202','401422','REGULADORES DE FLUIDO'),(6876,'40142203','401422','KITS DE REPARACION DE REGULADOR DE FLUIDOS'),(6877,'40142301','401423','ANILLOS DE RECUBRIMIENTO DE ANGULO DE TUBERIA'),(6878,'40142302','401423','TEE, SALIDAS DE RAMAL DE TUBERIA'),(6879,'40142303','401423','LATERALES DE TUBERIA'),(6880,'40142304','401423','INJERTOS DE TUBERIA'),(6881,'40142305','401423','REDUCTORES DE TUBERIA'),(6882,'40142306','401423','ASIENTOS DE TUBERIA'),(6883,'40142307','401423','EXTREMOS CORTOS DE TUBERIA PARA SOLDAR'),(6884,'40142308','401423','YEES U HORQUILLAS DE TUBERIA'),(6885,'40142309','401423','CURVA DE TUBERIA'),(6886,'40142310','401423','TAPA DE TUBERIA'),(6887,'40142311','401423','MEDIO ACOPLAMIENTO DE TUBERIA'),(6888,'40142312','401423','CONEXION DE EXPANSION DE TUBERIA'),(6889,'40142313','401423','TAPON DE TUBERIA'),(6890,'40142314','401423','BUJE DE TUBERIA'),(6891,'40142315','401423','ACOPLAMIENTOS DE TUBERIA'),(6892,'40142316','401423','INJERTO DOBLE DE TUBERIA'),(6893,'40142317','401423','CODO DE TUBERIA'),(6894,'40142318','401423','NIPLES DE TUBERIA'),(6895,'40142319','401423','INJERTOS DE TUBERIA'),(6896,'40142320','401423','UNIONES DE TUBERIA'),(6897,'40142321','401423','ACOPLAMIENTOS DE REDUCCION DE TUBERIA'),(6898,'40142322','401423','MORDAZAS O ABRAZADERAS PARA REPARAR TUBERIAS'),(6899,'40142323','401423','DISCO DE RUPTURA'),(6900,'40142324','401423','CAJAS DE CONEXIONES DE TUBERIAS'),(6901,'40142325','401423','DEFLECTORES DE TUBERIA'),(6902,'40142326','401423','SEPARADORES DE TUBERIAS'),(6903,'40142327','401423','JUNTAS DE ROTULA DE TUBERIAS'),(6904,'40142401','401424','BRIDAS DE AMONIACO'),(6905,'40142402','401424','BRIDAS DE RETENCION'),(6906,'40142403','401424','BRIDAS CIEGAS'),(6907,'40142404','401424','BRIDAS DE JUNTA DE SOLAPA'),(6908,'40142405','401424','BRIDAS DE CASQUILLO LARGO PARA SOLDAR'),(6909,'40142406','401424','BRIDAS DE ORIFICIO'),(6910,'40142407','401424','BRIDAS DE PLATO'),(6911,'40142408','401424','BRIDAS DE CORREDIZA'),(6912,'40142409','401424','BRIDAS DE BOQUILLA PARA SOLDAR'),(6913,'40142410','401424','BRIDAS CIEGAS DE LENTES'),(6914,'40142411','401424','BRIDAS ROSCADAS'),(6915,'40142412','401424','BRIDAS DE CASQUILLO PARA SOLDAR'),(6916,'40142413','401424','BRIDAS DE REMATE'),(6917,'40142414','401424','BRIDAS REDUCTORAS'),(6918,'40142501','401425','COLADORES DE LIQUIDO'),(6919,'40142502','401425','INTERCEPTOR DE LIQUIDO'),(6920,'40142503','401425','INTERCEPTOR DE VAPOR'),(6921,'40142504','401425','COLADOR DE VAPOR'),(6922,'40142604','401426','CODOS DE TUBO'),(6923,'40142605','401426','PIEZAS EN T DE TUBO'),(6924,'40142606','401426','CONEXIONES DE TUBO'),(6925,'40142607','401426','TAPAS DE TUBO'),(6926,'40142608','401426','BOQUILLAS ACOPLADORAS DE TUBO'),(6927,'40142609','401426','TAPONES DE TUBO'),(6928,'40142610','401426','ACOPLAMIENTOS DE TUBO'),(6929,'40142611','401426','PASANTES DE TUBO'),(6930,'40142612','401426','ADAPTADORES DE TUBO'),(6931,'40142613','401426','CONECTORES DE TUBO'),(6932,'40142614','401426','CRUCES DE TUBO'),(6933,'40142615','401426','REDUCTORES DE TUBO'),(6934,'40151501','401515','BOMBAS DE AIRE'),(6935,'40151502','401515','BOMBAS DE VACIO'),(6936,'40151503','401515','BOMBAS CENTRIFUGAS'),(6937,'40151504','401515','BOMBAS DE CIRCULACION'),(6938,'40151505','401515','BOMBAS DOSIFICADORES'),(6939,'40151506','401515','BOMBAS DE MANO'),(6940,'40151507','401515','BOMBAS DE IRRIGACION'),(6941,'40151508','401515','BOMBAS DE LODO O FANGO'),(6942,'40151509','401515','BOMBAS ALTERNATIVAS'),(6943,'40151510','401515','BOMBAS DE AGUA'),(6944,'40151511','401515','BOMBAS DE POZO'),(6945,'40151512','401515','BOMBAS DE SUMIDERO'),(6946,'40151513','401515','BOMBAS SUMERGIBLES'),(6947,'40151514','401515','BOMBAS DE VAPOR'),(6948,'40151515','401515','BOMBAS DE SOLENOIDE'),(6949,'40151516','401515','BOMBAS DE CORTE'),(6950,'40151517','401515','BOMBAS DE AGUAS RESIDUALES'),(6951,'40151518','401515','BOMBAS SIN CIERRE'),(6952,'40151519','401515','BOMBAS PARA SERVICIOS SANITARIOS'),(6953,'40151520','401515','BOMBAS DE MUESTREO'),(6954,'40151521','401515','BOMBAS ROTATORIAS'),(6955,'40151522','401515','BOMBAS DE OSMOSIS INVERSA'),(6956,'40151523','401515','BOMBAS VOLUMETRICAS'),(6957,'40151524','401515','BOMBAS DE ACEITE'),(6958,'40151525','401515','BOMBAS DE ARENA'),(6959,'40151526','401515','BOMBAS DE TURBINA'),(6960,'40151527','401515','BOMBAS DE EMBOLO'),(6961,'40151528','401515','BOMBAS OSCILANTES'),(6962,'40151529','401515','BOMBAS ROTATIVAS'),(6963,'40151530','401515','BOMBAS DE DRAGADO'),(6964,'40151531','401515','BOMBAS DESAGUADORAS'),(6965,'40151532','401515','BOMBAS DE COMBUSTIBLE'),(6966,'40151533','401515','BOMBAS HIDRAULICAS'),(6967,'40151534','401515','BOMBAS DE FLUIDOS CRIOGENICOS'),(6968,'40151546','401515','BOMBAS DE HENDIDA AXIAL'),(6969,'40151547','401515','BOMBAS DE POZOS PROFUNDOS'),(6970,'40151548','401515','BOMBAS DE DIAFRAGMA'),(6971,'40151549','401515','BOMBAS DE DIAFRAGMA DOBLE'),(6972,'40151550','401515','BOMBAS DUPLEX'),(6973,'40151551','401515','BOMBAS DE ENGRANAJE'),(6974,'40151552','401515','BOMBAS DE PROPORCIONAR O INYECTAR  O MEDIR CON CONTADOR'),(6975,'40151553','401515','BOMBAS DE CAVIDAD PROGRESIVA'),(6976,'40151554','401515','BOMBAS DE ARIETE HIDRAULICO DE ESPOLON'),(6977,'40151555','401515','BOMBAS DE LEVA ROTATIVA'),(6978,'40151556','401515','BOMBAS DE OREJA ROTATIVA'),(6979,'40151557','401515','BOMBAS DE EMBOLO ROTATIVO'),(6980,'40151558','401515','BOMBAS ESPIRALES'),(6981,'40151559','401515','BOMBAS SIMPLEX'),(6982,'40151560','401515','BOMBAS DE ALETAS CORREDIZAS'),(6983,'40151561','401515','BOMBAS TRIPLEX'),(6984,'40151562','401515','BOMBAS SIN FIN'),(6985,'40151563','401515','SETS DE BOMBA DE INCENDIO'),(6986,'40151564','401515','BOMBAS DE PRODUCTOS QUIMICOS'),(6987,'40151601','401516','COMPRESORES DE AIRE'),(6988,'40151602','401516','COMPRESORES DE FLUJO AXIAL'),(6989,'40151603','401516','COMPRESORES DE DIAFRAGMA'),(6990,'40151604','401516','COMPRESORES DE GAS'),(6991,'40151605','401516','COMPRESORES DE MOTOR'),(6992,'40151606','401516','COMPRESORES DE RECIPROCO O INTERCAMBIO'),(6993,'40151607','401516','COMPRESORES REFRIGERANTES'),(6994,'40151608','401516','COMPRESORES ROTATORIOS'),(6995,'40151609','401516','COMPRESORES DE TORNILLO'),(6996,'40151610','401516','PIEZAS Y ACCESORIOS DE COMPRESOR'),(6997,'40151611','401516','COMPRESORES DE BARRIL'),(6998,'40151612','401516','COMPRESORES CENTRIFUGOS'),(6999,'40151613','401516','COMPRESORES DE COMBINACION'),(7000,'40151614','401516','COMPRESORES SEMI RADIALES'),(7001,'40151615','401516','TURBOCOMPRESSORES'),(7002,'40151616','401516','JUEGOS (KITS) DE COMPRESOR'),(7003,'40151701','401517','CAJAS DE BOMBA'),(7004,'40151712','401517','EMPAQUETADURAS DE BOMBA'),(7005,'40151713','401517','REVESTIMIENTOS DE BOMBA'),(7006,'40151714','401517','CUERPOS DE BOMBA'),(7007,'40151715','401517','PIÑONES DE TRANSMISION DE BOMBA'),(7008,'40151716','401517','ALTURA DE LA BOMBA'),(7009,'40151717','401517','DISCOS DE BOMBA'),(7010,'40151718','401517','PIEZAS DE REPUESTO DE LA BOMBA DEL LODO'),(7011,'40151719','401517','PIEZAS DE REPUESTO DE LA BOMBA DE AGUAS CLOACALES'),(7012,'40151720','401517','PIEZAS DE REPUESTO DE LA BOMBA SUMERGIBLE'),(7013,'40151721','401517','PIEZAS DE REPUESTO DE LA BOMBA DE AGUA'),(7014,'40151722','401517','PIEZAS DE REPUESTO DE LA BOMBA DE POZO'),(7015,'40151723','401517','PIEZAS DE REPUESTO DE LA BOMBA DE SUMIDERO'),(7016,'40151724','401517','PIEZAS DE REPUESTO DE LA BOMBA DE DOSIFICACION'),(7017,'40151725','401517','PIEZAS DE REPUESTO DE LA BOMBA CENTRIFUGA'),(7018,'40151726','401517','PIEZAS DE REPUESTO DE LA BOMBA DE CIRCULACION'),(7019,'40151727','401517','PIEZAS DE REPUESTO DE BOMBA ROTATORIA'),(7020,'40151728','401517','JUEGOS (KITS) DE REPARACION DE BOMBAS'),(7021,'40161501','401615','FILTROS AL VACIO'),(7022,'40161502','401615','FILTROS DE AGUA'),(7023,'40161503','401615','COLECTORES O CAPTADORES DE POLVO'),(7024,'40161504','401615','FILTROS DE ACEITE'),(7025,'40161505','401615','FILTROS DE AIRE'),(7026,'40161506','401615','MAQUINARIA DE FILTRADO'),(7027,'40161507','401615','MEMBRANAS DE FILTRO'),(7028,'40161508','401615','FILTROS DE BOLSO'),(7029,'40161509','401615','FILTROS DE ABSORCION'),(7030,'40161511','401615','FILTROS DE FUSION'),(7031,'40161512','401615','FILTROS ELECTRONICOS'),(7032,'40161513','401615','FILTROS DE COMBUSTIBLE'),(7033,'40161514','401615','FILTROS DE TUBERIA DE GAS'),(7034,'40161515','401615','FILTROS HIDRAULICOS'),(7035,'40161516','401615','FILTROS EN LINEA'),(7036,'40161517','401615','FILTROS DE LUZ'),(7037,'40161518','401615','FILTROS MICRO FIBRA'),(7038,'40161519','401615','FILTROS DE PANEL'),(7039,'40161520','401615','FILTROS DE ALETA RADIAL'),(7040,'40161521','401615','BASE DE FILTRO'),(7041,'40161522','401615','ALETAS DE FILTRO'),(7042,'40161524','401615','FILTROS DE PINTURA'),(7043,'40161525','401615','SOPORTES DE FILTROS'),(7044,'40161526','401615','RETENES DE FILTRO O ACCESORIOS'),(7045,'40161527','401615','JUEGOS (KITS) DE REPARACION DE FILTROS'),(7046,'40161601','401616','DEPURADORES DE AIRE'),(7047,'40161602','401616','PURIFICADORES DEL AIRE'),(7048,'40161701','401617','CENTRIFUGAS DE LABORATORIO'),(7049,'40161702','401617','DEPURADORES CON AGUA'),(7050,'40161703','401617','ELIMINADORES DE NEBLINA'),(7051,'40161704','401617','HIDROCICLONES'),(7052,'40161801','401618','MEDIOS DE MATERIAL METALICO'),(7053,'40161802','401618','FIELTROS COMPRIMIDOS'),(7054,'40161803','401618','PAPELES FILTRO O DE FILTRO'),(7055,'40161804','401618','COAYUDANTES DE FILTRACION'),(7056,'40161805','401618','TELA DE FILTRO'),(7057,'40161806','401618','MALLA DE FILTRO'),(7058,'41101502','411015','BOMBAS ESTOMACALES'),(7059,'41101503','411015','AEROSOLES PARA LABORATORIO'),(7060,'41101504','411015','HOMOGENEIZADORES'),(7061,'41101505','411015','CUBETAS, CELULAS FRANCESAS DE PRESION'),(7062,'41101515','411015','BIDONES PARA MEDIR LIQUIDO'),(7063,'41101516','411015','HOMOGENEIZADORES DOUNCE'),(7064,'41101518','411015','MEZCLADORES O EMULSIFICADORES DE LABORATORIO'),(7065,'41101701','411017','MOLINOS DE CUCHILLAS DE LABORATORIO'),(7066,'41101702','411017','MARTINETES O MORTEROS'),(7067,'41101703','411017','MOLDURADORES O AMOLADORES DE TEJIDO'),(7068,'41101705','411017','TRITURADORES O PULVERIZADORES DE LABORATORIO'),(7069,'41101706','411017','DESINTEGRADORES DE LABORATORIO'),(7070,'41101707','411017','PRENSAS DE LABORATORIO'),(7071,'41101801','411018','DISPARADORES DE ELECTRONES'),(7072,'41101802','411018','GENERADORES DE RAYOS X'),(7073,'41101803','411018','COULOMETROS, CULOMBOMETROS'),(7074,'41101804','411018','ELECTROSCOPIOS'),(7075,'41101805','411018','MEDIDORES DE FLUJO'),(7076,'41101806','411018','MAGNETOMETROS'),(7077,'41101807','411018','APARATOS DE DIFRACCION DE ELECTRONES'),(7078,'41101808','411018','APARATOS DE DIFRACCION DE NEUTRONES'),(7079,'41101809','411018','APARATOS DE DIFRACCION OPTICA'),(7080,'41101810','411018','DIFRACTOMETROS'),(7081,'41101901','411019','FUENTES DE IONES'),(7082,'41101902','411019','APARATOS DE INTERCAMBIO IONICO'),(7083,'41101903','411019','EQUIPO DE IMPLANTACION DE IONES'),(7084,'41102401','411024','QUEMADORES DE GAS'),(7085,'41102402','411024','QUEMADORES DE ALCOHOL'),(7086,'41102403','411024','INCINERADORES PARA LABORATORIO'),(7087,'41102404','411024','CALENTADORES PARA LABORATORIO'),(7088,'41102405','411024','MANGUITOS O CINTAS'),(7089,'41102406','411024','PLACAS CALENTADORAS'),(7090,'41102407','411024','ARMARIOS DE CALENTAMIENTO'),(7091,'41102410','411024','SECADORES DE INFRARROJOS'),(7092,'41102412','411024','FUELLES DE AIRE CALIENTE'),(7093,'41102421','411024','CAMARAS DE CICLAR LA TEMPERATURA'),(7094,'41102422','411024','BAÑOS SECOS O BLOQUES TERMICOS'),(7095,'41102423','411024','PLACAS TERMICAS AGITADORAS'),(7096,'41102424','411024','CALENTADORES DE DIAPOSITIVAS'),(7097,'41102425','411024','SECADORES DE PORTAOBJETOS'),(7098,'41102426','411024','EQUIPO DE CALENTAMIENTO O SECADO, O ACCESORIOS'),(7099,'41102501','411025','CONTENEDORES PARA INSECTOS'),(7100,'41102502','411025','INSTALACIONES DE CRIA PARA ENTOMOLOGIA'),(7101,'41102503','411025','TEJIDOS O REDES PARA ENTOMOLOGIA'),(7102,'41102504','411025','MATERIAL DE SUJECION CON ALFILERES PARA ENTOMOLOGIA'),(7103,'41102505','411025','MATERIAL DE MONTAJE PARA ENTOMOLOGIA'),(7104,'41102506','411025','CUBETAS PARA ENTOMOLOGIA'),(7105,'41102507','411025','EQUIPO DE CAPTURA PARA ENTOMOLOGIA'),(7106,'41102508','411025','ASPIRADORES ENTOMOLOGICOS'),(7107,'41102509','411025','CAZOS O CUCHARONES PARA ENTOMOLOGIA'),(7108,'41102510','411025','MONOVENTOSAS ENTOMOLOGICAS'),(7109,'41102511','411025','TRAMPAS PEGAJOSAS PARA ENTOMOLOGIA'),(7110,'41102512','411025','JUEGOS O KITS DE ENSAYO PARA INSECTOS'),(7111,'41102513','411025','UNIDADES DE VISUALIZACION PARA ENTOMOLOGIA'),(7112,'41102601','411026','JAULAS PARA ANIMALES PEQUEÑOS'),(7113,'41102602','411026','EQUIPO PARA ACUARIOS'),(7114,'41102603','411026','SUMINISTROS PARA IDENTIFICACION ANIMAL'),(7115,'41102604','411026','APARATOS PARA LA CAPTURA DE ANIMALES'),(7116,'41102605','411026','SISTEMAS DE AIREACION PARA PECES'),(7117,'41102606','411026','SUJECIONES O ARNESES DE LABORATORIO PARA ANIMALES'),(7118,'41102607','411026','AGUJAS PARA ALIMENTACION ANIMAL'),(7119,'41102608','411026','EQUIPO DE ENSAYOS CON ANIMALES'),(7120,'41102701','411027','MAQUETAS DE RED CRISTALINA'),(7121,'41102702','411027','MONTAJES DE CRISTAL PARA CENTELLEO'),(7122,'41102703','411027','EQUIPO DE DISPERSION DE LA LUZ'),(7123,'41102704','411027','EQUIPO DE DIFRACCION DE RAYOS X'),(7124,'41102705','411027','CRISTALIZADORES'),(7125,'41102706','411027','EQUIPO DE CULTIVO DE CRISTAL'),(7126,'41102901','411029','ZONAS DE INCRUSTACION DE TEJIDOS'),(7127,'41102902','411029','MOLDES DE INCRUSTACION'),(7128,'41102903','411029','CAPSULAS DE INCRUSTACION'),(7129,'41102904','411029','COMPUESTOS DE INCRUSTACION'),(7130,'41102905','411029','APARATOS DE COLORACION HISTOLOGICA'),(7131,'41102909','411029','PROCESORES DE TEJIDOS'),(7132,'41102910','411029','APARATOS PARA EL CULTIVO DE TEJIDOS'),(7133,'41102911','411029','CUCHILLAS O SUJETA -CUCHILLAS PARA HISTOLOGIA'),(7134,'41102912','411029','CUCHILLADORAS DE CRISTAL HISTOLOGICAS'),(7135,'41102913','411029','BRUÑIDORES, CORREAS O COMPUESTOS  PARA HISTOLOGIA'),(7136,'41102914','411029','DESINTEGRADORES ULTRASONICOS'),(7137,'41102915','411029','ESTACIONES DE TOMA DE MUESTRAS Y DISECCION HISTOLOGICAS'),(7138,'41102916','411029','MICROTOMOS'),(7139,'41102917','411029','CUCHILLAS DE MICROTOMO'),(7140,'41102918','411029','COLOCADORES DE CUBREOBJETOS PARA LABORATORIO'),(7141,'41102919','411029','RECICLADORES DE DISOLVENTES'),(7142,'41102920','411029','CARTUCHOS DE TEJIDO PARA HISTOLOGIA'),(7143,'41102921','411029','PARAFINA HISTOLOGICA'),(7144,'41102922','411029','EQUIPO AUTOMATIZADO DE COLOCACION DE CUBREOBJETOS'),(7145,'41103001','411030','SONDAS DE PLACAS REFRIGERADAS DE ENFRIAMIENTO'),(7146,'41103003','411030','CRIOSTATOS'),(7147,'41103004','411030','HORNOS DE CIRCULACION POR VENTILADOR'),(7148,'41103005','411030','ARMARIOS ULTRAFRIOS'),(7149,'41103006','411030','CONGELADORES CRIOGENICOS'),(7150,'41103007','411030','UNIDADES DE ENFRIAMIENTO O CIRCULACION DE AGUA FRIA'),(7151,'41103008','411030','MODULOS DE ENFRIAMIENTO REFRIGERADOS'),(7152,'41103010','411030','REFRIGERADORES DE BANCO DE SANGRE'),(7153,'41103011','411030','REFRIGERADORES O CONGELADORES DE USO GENERAL'),(7154,'41103012','411030','REFRIGERADORES O CONGELADORES PARA EL ALMACENAMIENTO DE MATERIAL INFLAMABLE'),(7155,'41103013','411030','REFRIGERADORES O CONGELADORES A PRUEBA DE EXPLOSIONES'),(7156,'41103014','411030','REFRIGERADORES DE CROMATOGRAFIA'),(7157,'41103015','411030','CONGELADORES DE BANCO DE SANGRE'),(7158,'41103017','411030','CONGELADORES PARA EL ALMACENAMIENTO DE MATERIAL INFLAMABLE'),(7159,'41103019','411030','CONGELADORES PARA EL ALMACENAMIENTO DE PLASMA'),(7160,'41103020','411030','ARCONES CONGELADORES ULTRAFRIOS'),(7161,'41103021','411030','CONGELADORES DE PLACAS DE LABORATORIO'),(7162,'41103022','411030','TRANSPORTE O ALMACENAMIENTO REFRIGERADO'),(7163,'41103023','411030','ENFRIADORES DE LABORATORIO'),(7164,'41103024','411030','CONDENSADORES DE FRIO'),(7165,'41103025','411030','ACCESORIOS PARA EL EQUIPO DE REFRIGERACION DE LABORATORIO'),(7166,'41103201','411032','LAVADORAS PARA INGENIERIA QUIMICA'),(7167,'41103202','411032','LAVADORAS DE LABORATORIO'),(7168,'41103203','411032','LAVADORAS DE PIPETAS'),(7169,'41103205','411032','ESTANTES PARA LAVADORAS O ACCESORIOS'),(7170,'41103206','411032','DETERGENTES DE LABORATORIO'),(7171,'41103207','411032','LAVADORAS DE MICROPLACAS'),(7172,'41103208','411032','LAVADORES DE CELULAS DE BANCO DE SANGRE'),(7173,'41103209','411032','BOTELLAS DE LIMPIEZA DE LABORATORIO'),(7174,'41103210','411032','ESTERILIZADORES POR ULTRAVIOLETAS (UV) DE LABORATORIO'),(7175,'41103301','411033','CONTADORES DE CINTILACION DE LIQUIDOS'),(7176,'41103302','411033','HIDROMETROS PARA ACIDO DE BATERIAS'),(7177,'41103303','411033','DENSITOMETROS'),(7178,'41103305','411033','EQUIPO DE ALTO VACIO'),(7179,'41103306','411033','EQUIPO DE VACIO NEUMATICO'),(7180,'41103307','411033','EQUIPO DE VACIO DE VAPOR DE MERCURIO'),(7181,'41103308','411033','APARATOS DE COMBUSTION DE ALTO VACIO'),(7182,'41103309','411033','EQUIPO DE ANALISIS DE INYECCION DE  FLUIDOS'),(7183,'41103310','411033','INSTRUMENTOS DE MEDIDA DE GAS O CONCENTRACION DE VAPOR'),(7184,'41103311','411033','MANOMETROS'),(7185,'41103312','411033','VISCOSIMETROS'),(7186,'41103313','411033','INDICADORES DE PROFUNDIDAD'),(7187,'41103314','411033','APARATOS DE ESTIMACION DE ESTRUCTURA MICROSCOPICA'),(7188,'41103315','411033','APARATO DE ESTIMACION DE FUERZA DE SOLUCIONES'),(7189,'41103316','411033','PICNOMETROS'),(7190,'41103317','411033','INSTRUMENTOS DE MEDICION DE LA TENSION SUPERFICIAL'),(7191,'41103318','411033','DENSITOMETRO NUCLEAR'),(7192,'41103401','411034','PANTALLAS DE CONTROL DE LA CONTAMINACION'),(7193,'41103403','411034','EQUIPO DE CONTROL MICROBIOLOGICO DEL AIRE'),(7194,'41103406','411034','CAJAS DE GUANTES'),(7195,'41103407','411034','CAMARA ANAEROBICA'),(7196,'41103408','411034','CAMARAS DE ENTORNO O DE CULTIVO REFRIGERADAS, CON ACCESO PARA MANOS'),(7197,'41103409','411034','CAMARAS DE ENTORNO O DE CULTIVO CALENTADAS, CON ACCESO PARA MANOS'),(7198,'41103410','411034','CAMARAS DE ENTORNO O DE CULTIVO REFRIGERADAS Y CALENTADAS, CON ACCESO PARA MANOS'),(7199,'41103411','411034','CAMARAS DE ENTORNO O DE CULTIVO REFRIGERADAS, CON ACCESO PARA PERSONAS'),(7200,'41103412','411034','CAMARAS DE ENTORNO O DE CULTIVO CALENTADAS, CON ACCESO PARA PERSONAS'),(7201,'41103413','411034','CAMARAS DE ENTORNO O DE CULTIVO REFRIGERADAS Y CALENTADAS, CON ACCESO PARA PERSONAS'),(7202,'41103414','411034','ACCESORIOS PARA EL EQUIPO DE ACONDICIONAMIENTO DE ENTORNOS'),(7203,'41103415','411034','BANCOS DE LIMPIEZA'),(7204,'41103501','411035','EBULLOMETRO'),(7205,'41103502','411035','CAMPANAS DE VENTILACION'),(7206,'41103504','411035','ARMARIOS O DEPOSITOS DE FLUJO LAMINAR'),(7207,'41103506','411035','RECINTOS CERRADOS DE REACCION EN CADENA DE LA POLIMERASA (PCR)'),(7208,'41103507','411035','RECINTOS CERRADOS CON FILTRO DE AIRE RECOGEDOR DE PARTICULAS DE ALTA EFICACIA (HEPA)'),(7209,'41103508','411035','RECINTOS CERRADOS CON FILTRO DE CARBONO'),(7210,'41103509','411035','FRASCOS LAVADORES PARA LABORATORIOS'),(7211,'41103510','411035','VENTILADORES DE LABORATORIO'),(7212,'41103511','411035','ACCESORIOS PARA RECINTOS CERRADOS DE LABORATORIO'),(7213,'41103512','411035','ELIMINADORES DE ELECTRICIDAD ESTATICA'),(7214,'41103513','411035','RECINTOS CERRADOS DE CULTIVO DE TEJIDOS'),(7215,'41103701','411037','CUBETAS DE CIRCULACION'),(7216,'41103702','411037','CUBETAS TERMOESTATICAS'),(7217,'41103703','411037','CUBETAS MULTIPLES'),(7218,'41103704','411037','CUBETAS BIOLOGICAS'),(7219,'41103705','411037','CUBETAS ORGANICAS'),(7220,'41103706','411037','CUBETAS DE AGUA'),(7221,'41103707','411037','CUBETAS DE ACEITE'),(7222,'41103708','411037','CUBETAS DE ARENA'),(7223,'41103709','411037','CUBETAS REFRIGERADAS'),(7224,'41103710','411037','BAÑOS DE AGUA DE AGITACION ORBITAL'),(7225,'41103711','411037','BAÑOS DE AGUA DE AGITACION OSCILANTE'),(7226,'41103712','411037','DISTRIBUIDORES DE INMERSION'),(7227,'41103713','411037','BAÑOS DE VISCOSIDAD'),(7228,'41103714','411037','BAÑOS DE FLOTACION DE TEJIDOS'),(7229,'41103715','411037','ACCESORIOS O SUMINISTROS PARA BAÑOS DE LABORATORIO'),(7230,'41103801','411038','MEZCLADORES DE LABORATORIO'),(7231,'41103802','411038','MEZCLADORES POR RODILLOS'),(7232,'41103803','411038','MESAS DE AGITACION'),(7233,'41103804','411038','EQUIPO DE BANCO MULTIPLE O DE AGRUMACION'),(7234,'41103805','411038','VIBRADORES DE LABORATORIO'),(7235,'41103806','411038','AGITADORES MAGNETICOS'),(7236,'41103807','411038','MEZCLADORES DE CONTACTO DE LABORATORIO'),(7237,'41103808','411038','MEZCLADORES DE PLAQUETAS'),(7238,'41103809','411038','MEZCLADORES DE HEMATOLOGIA O QUIMICA'),(7239,'41103810','411038','AGITADORES DE TECHO'),(7240,'41103811','411038','AGITADORES ORBITALES'),(7241,'41103812','411038','AGITADORES BASCULANTES'),(7242,'41103813','411038','AGITADORES ROTATIVOS'),(7243,'41103814','411038','MEZCLADORES DE REMOLINO'),(7244,'41103815','411038','GIRADORES DE TUBOS'),(7245,'41103816','411038','ACCESORIOS O COMPLEMENTOS DE MEZCLADORES O AGITADORES'),(7246,'41103901','411039','MICROCENTRIFUGADORAS'),(7247,'41103902','411039','MICROCENTRIFUGADORAS REFRIGERADAS'),(7248,'41103903','411039','CENTRIFUGADORAS DE BANCO'),(7249,'41103904','411039','CENTRIFUGADORAS REFRIGERADAS DE BANCO'),(7250,'41103905','411039','CENTRIFUGADORAS DE SUELO'),(7251,'41103906','411039','CENTRIFUGADORAS REFRIGERADAS DE SUELO'),(7252,'41103907','411039','ULTRACENTRIFUGADORAS'),(7253,'41103908','411039','CENTRIFUGADORAS DE VACIO'),(7254,'41103909','411039','ROTORES CENTRIFUGOS'),(7255,'41103910','411039','CUBOS CENTRIFUGOS'),(7256,'41103911','411039','ADAPTADORES CENTRIFUGOS'),(7257,'41103912','411039','CEPILLOS CENTRIFUGOS'),(7258,'41103913','411039','ACCESORIOS PARA CENTRIFUGADORAS DE LABORATORIO'),(7259,'41104001','411040','CAMBIADORES DE MUESTRA'),(7260,'41104002','411040','OXIDANTE DE MUESTRAS'),(7261,'41104003','411040','LINEA DE PREPARACION DE MUESTRAS'),(7262,'41104004','411040','BOMBAS DE PREPARACION DE MUESTRAS'),(7263,'41104005','411040','ACHICADORES DE LABORATORIO'),(7264,'41104006','411040','MUESTREADORES COLIWASA'),(7265,'41104007','411040','EQUIPO PARA LA TOMA DE MUESTRAS DE AGUA'),(7266,'41104008','411040','COLECTORES DE MUESTRAS'),(7267,'41104009','411040','BOMBAS DE TOMA DE MUESTRAS DE AIRE'),(7268,'41104010','411040','EQUIPOS PARA USO DE TOMA MUESTRA DE AIRE'),(7269,'41104011','411040','FILTROS Y RECAMBIOS PARA TOMA MUESTRAS'),(7270,'41104012','411040','RECIPIENTES O JARRAS PARA LLUVIA DE POLVO'),(7271,'41104013','411040','TOMA MUESTRAS DE DIOXIDO DE AZUFRE O HUMO'),(7272,'41104014','411040','APLICADORES DE MUESTRAS'),(7273,'41104015','411040','EQUIPO PARA ANALISIS DE TOMA DE MUESTRAS'),(7274,'41104016','411040','TOMA MUESTRAS DE CONTAMINANTES DEL AIRE'),(7275,'41104017','411040','PORTA MUESTRAS'),(7276,'41104018','411040','PREPARADOS DE EXTRACCION DE FASE SOLIDA'),(7277,'41104019','411040','MANGUITOS DE TOMA DE MUESTRAS'),(7278,'41104020','411040','BANDEJA DE FLUENCIA DE ELEMENTOS CALCINADOS'),(7279,'41104101','411041','PAQUETES PARA EL ENVIO DE PORTAOBJETOS O ESPECIMENES'),(7280,'41104102','411041','LANCETAS'),(7281,'41104103','411041','CALENTADORES DE TALONES'),(7282,'41104104','411041','TORNIQUETES'),(7283,'41104105','411041','BOLSAS DE RECOGIDA O TRANSPORTE DE ESPECIMENES'),(7284,'41104106','411041','BANDEJAS DE FLEBOTOMIA O ACCESORIOS'),(7285,'41104107','411041','TUBOS O CONTENEDORES DE ALMACENAMIENTO DE SANGRE EN VACIO'),(7286,'41104108','411041','TUBOS O CONTENEDORES DE ALMACENAMIENTO DE SANGRE SIN VACIO'),(7287,'41104109','411041','BOLSAS DE RECOGIDA DE UNIDADES SANGUINEAS'),(7288,'41104110','411041','BOTELLAS DE CULTIVO SANGUINEO'),(7289,'41104111','411041','KITS O CONTENEDORES DE RECOGIDA CITOLOGICA'),(7290,'41104112','411041','COLECTORES DE ORINA'),(7291,'41104114','411041','CONTENEDORES DE RECOGIDA FREPP Y SEPP'),(7292,'41104115','411041','CONTENEDORES DE RECOGIDA CON FILTRO DE SUERO'),(7293,'41104116','411041','CONTENEDORES DE RECOGIDA O TRANSPORTE DE FROTIS'),(7294,'41104117','411041','PORTA ESPECIMENES'),(7295,'41104118','411041','RECOGEDORES DE ESPECIMENES'),(7296,'41104119','411041','CONTENEDORES DE RECOGIDA DE TEJIDO OSEO'),(7297,'41104120','411041','TUBOS DE TASA DE SEDIMENTACION'),(7298,'41104121','411041','CONTENEDORES DE RECOGIDA DE BROTES'),(7299,'41104122','411041','CONTENEDORES DE RECOGIDA DE BROTES SIN ENTORNO'),(7300,'41104123','411041','APARATOS O CONTENEDORES DE RECOGIDA DE ESPUTOS'),(7301,'41104124','411041','BANDEJAS DE LABORATORIO DE BIOPSIA DE MEDULA OSEA'),(7302,'41104125','411041','CONTENEDORES O BOLSAS PARA DESECHOS BIOLOGICOS'),(7303,'41104201','411042','REACTIVOS PARA DEPURACION DEL AGUA'),(7304,'41104202','411042','EQUIPO DE DESIONIZACION O DESMINERALIZACION'),(7305,'41104203','411042','EQUIPO DE CAMBIOS IONICOS'),(7306,'41104204','411042','EQUIPO DE OSMOSIS INVERTIDA'),(7307,'41104205','411042','UNIDADES DE DEPURACION DE AGUA POR ULTRAVIOLETAS'),(7308,'41104206','411042','SISTEMAS DE AGUA ULTRA PURA'),(7309,'41104207','411042','SISTEMAS DE ANALISIS DE AGUA'),(7310,'41104208','411042','DESHIDRATADORES'),(7311,'41104209','411042','DESOXIDANTES'),(7312,'41104210','411042','DISOLVENTES'),(7313,'41104211','411042','SUAVIZANTES'),(7314,'41104212','411042','CARTUCHOS DE FILTRADO DE AGUA'),(7315,'41104301','411043','UNIDADES DE FERMENTACION ESTANDAR'),(7316,'41104302','411043','APARATOS DE CULTIVO CONTINUO'),(7317,'41104303','411043','VASOS ANAEROBICOS O ACCESORIOS'),(7318,'41104304','411043','SISTEMAS DE DIGESTION'),(7319,'41104305','411043','ESPESADORES'),(7320,'41104306','411043','EQUIPO DE CULTIVO IN VITRO'),(7321,'41104307','411043','EQUIPO DE FERMENTACION MICROBIOLOGICA'),(7322,'41104308','411043','SISTEMAS DE CULTIVO AMBIENTAL ANAEROBICO O SUMINISTROS'),(7323,'41104401','411044','INCUBADORAS GENERALES DE CONVECCION GRAVITATORIA'),(7324,'41104402','411044','INCUBADORAS GENERALES DE AIRE A PRESION O CONVECCION MECANICA'),(7325,'41104403','411044','INCUBADORES DE CULTIVO DE TEJIDOS'),(7326,'41104404','411044','INCUBADORAS REFRIGERADAS DE DEMANDA BIOLOGICA DE OXIGENO (BOD)'),(7327,'41104405','411044','INCUBADORES VIBRADORES'),(7328,'41104406','411044','INCUBADORES DE PLACA'),(7329,'41104407','411044','INCUBADORAS CON CAMISA DE REFRIGERACION POR AGUA DE UNA SOLA CAMARA DE DIOXIDO DE CARBONO'),(7330,'41104408','411044','INCUBADORAS CON CAMISA DE REFRIGERACION POR AGUA DE DOS CAMARAS DE DIOXIDO DE CARBONO'),(7331,'41104409','411044','INCUBADORAS CON CAMISA DE REFRIGERACION POR AGUA DE UNA SOLA CAMARA DE DIOXIDO DE CARBONO CON CONTROL DE LA HUMEDAD'),(7332,'41104410','411044','INCUBADORAS CON CAMISA DE REFRIGERACION POR AGUA DE DOS CAMARAS DE DIOXIDO DE CARBONO CON CONTROL DE LA HUMEDAD'),(7333,'41104411','411044','INCUBADORAS DE PAREDES SECAS DE UNA SOLA CAMARA DE DIOXIDO DE CARBONO'),(7334,'41104412','411044','INCUBADORAS DE PAREDES SECAS DE DOS CAMARAS DE DIOXIDO DE CARBONO'),(7335,'41104413','411044','INCUBADORAS DE PAREDES SECAS DE UNA SOLA CAMARA DE DIOXIDO DE CARBONO CON CONTROL DE LA HUMEDAD'),(7336,'41104414','411044','INCUBADORAS DE PAREDES SECAS DE DOS CAMARAS DE DIOXIDO DE CARBONO CON CONTROL DE LA HUMEDAD'),(7337,'41104415','411044','INCUBADORAS CON CAMISA DE REFRIGERACION POR AGUA DE UNA SOLA CAMARA DE TRES GASES'),(7338,'41104416','411044','INCUBADORAS CON CAMISA DE REFRIGERACION POR AGUA DE DOS CAMARAS DE TRES GASES'),(7339,'41104417','411044','INCUBADORAS CON CAMISA DE REFRIGERACION POR AGUA DE UNA SOLA CAMARA DE TRES GASES CON CONTROL DE LA HUMEDAD'),(7340,'41104418','411044','INCUBADORAS CON CAMISA DE REFRIGERACION POR AGUA DE DOS CAMARAS DE TRES GASES CON CONTROL DE LA HUMEDAD'),(7341,'41104419','411044','INCUBADORAS DE PAREDES SECAS DE UNA SOLA CAMARA DE TRES GASES'),(7342,'41104420','411044','INCUBADORAS DE PAREDES SECAS DE DOS CAMARAS DE TRES GASES'),(7343,'41104421','411044','INCUBADORAS DE PAREDES SECAS POR AGUA DE UNA SOLA CAMARA DE TRES GASES CON CONTROL DE LA HUMEDAD'),(7344,'41104422','411044','INCUBADORAS DE PAREDES SECAS POR AGUA DE DOS CAMARAS DE TRES GASES CON CONTROL DE LA HUMEDAD'),(7345,'41104423','411044','INCUBADORAS REFRIGERADAS'),(7346,'41104424','411044','ACCESORIOS DE INCUBADORAS'),(7347,'41104501','411045','ESTUFAS DE CONVECCION MECANICA DE LABORATORIO'),(7348,'41104502','411045','ESTUFAS DE CONVECCION GRAVITATORIA'),(7349,'41104503','411045','HORNOS DE ENVEJECIMIENTO'),(7350,'41104504','411045','ESTUFAS DE CAMARA ASEPTICA'),(7351,'41104505','411045','CRISOLES DE CUARZO PARA ESTUFAS DE LABORATORIO'),(7352,'41104506','411045','ESTUFAS DE SEGURIDAD DE LABORATORIO'),(7353,'41104507','411045','HORNOS MICROONDAS DE LABORATORIO'),(7354,'41104508','411045','SECADORES DE INDUCCION'),(7355,'41104509','411045','HORNOS DE VACIO'),(7356,'41104510','411045','ARMARIOS O ESTUFAS DE SECADO'),(7357,'41104511','411045','ESTUFAS O INCUBADORAS DE HIBRIDACION'),(7358,'41104512','411045','ACCESORIOS PARA ESTUFAS DE LABORATORIO'),(7359,'41104601','411046','HORNOS DE CAJA, DE SEGURIDAD DE LABORATORIO'),(7360,'41104602','411046','HORNOS DE CAJA PROGRAMABLES'),(7361,'41104603','411046','HORNOS DE TUBO'),(7362,'41104604','411046','HORNOS DE TUBO PROGRAMABLES'),(7363,'41104605','411046','HORNOS DE CRISOL'),(7364,'41104606','411046','HORNOS DE CRISOL PROGRAMABLES'),(7365,'41104607','411046','CONSOLA DE CONTROL DE HORNO'),(7366,'41104608','411046','CONSOLA PROGRAMABLE DE CONTROL DE HORNO'),(7367,'41104609','411046','HORNOS DE SEGURIDAD DE LABORATORIO'),(7368,'41104610','411046','PLACAS DE CRISOL DE LABORATORIO'),(7369,'41104611','411046','AISLAMIENTO DE RECAMBIO PARA HORNOS DE LABORATORIO'),(7370,'41104612','411046','ACCESORIOS PARA HORNOS DE LABORATORIO'),(7371,'41104701','411047','SECADORAS POR CONGELACION O LIOFILIZADORAS'),(7372,'41104702','411047','MATERIAL DE VIDRIO PARA SECADORAS POR CONGELACION'),(7373,'41104703','411047','SECADORES DE BANDEJA'),(7374,'41104704','411047','ACCESORIOS PARA SECADORAS POR CONGELACION O LIOFILIZADORAS'),(7375,'41104801','411048','UNIDADES DE FRASCOS O RETORTAS'),(7376,'41104802','411048','UNIDADES DE DESTILACION DOBLES'),(7377,'41104803','411048','EVAPORADORES DE LABORATORIO'),(7378,'41104804','411048','EVAPORADORES DE VACIO O GIRATORIOS'),(7379,'41104805','411048','EVAPORADORES DE PURGA DE NITROGENO'),(7380,'41104806','411048','EQUIPO DE EXTRACCION PARA LABORATORIOS'),(7381,'41104807','411048','EXTRACTORES DE GRASAS'),(7382,'41104808','411048','EXTRACTORES DE FIBRA BRUTA'),(7383,'41104809','411048','UNIDAD DE ANALISIS SEDIMENTOLOGICO'),(7384,'41104810','411048','APARATOS DE FRACCIONAMIENTO'),(7385,'41104811','411048','FRACCIONADORES DE GRADIENTE DE DENSIDAD'),(7386,'41104812','411048','TUBOS CONDUCTORES, COLUMNAS O ENGANCHES DE DESTILACION'),(7387,'41104813','411048','COMPONENTES DE REFLUJO'),(7388,'41104814','411048','CONDENSADORES DE LABORATORIO DE INTERCAMBIO TERMICO'),(7389,'41104815','411048','APARATOS PARA EL ANALISIS DE NITROGENO KJELDAHL'),(7390,'41104816','411048','CONCENTRADORES DE VACIO O CENTRIFUGOS'),(7391,'41104817','411048','ABRAZADERAS DE EXTRACCION'),(7392,'41104901','411049','FILTROS DE LINEA PARA LABORATORIO'),(7393,'41104902','411049','EQUIPO DE FILTRACION EN GEL'),(7394,'41104903','411049','EQUIPO DE ULTRA FILTRACION'),(7395,'41104904','411049','FILTROS DE CELULAS SINTERIZADAS'),(7396,'41104905','411049','EQUIPO DE FILTRADO POR CANALES FINOS'),(7397,'41104906','411049','EQUIPO DE FILTRADO POR OSMOSIS INVERTIDA'),(7398,'41104907','411049','EQUIPO DE FILTRACION MOLECULAR'),(7399,'41104908','411049','FILTROS PARA CARTUCHOS DE LABORATORIO'),(7400,'41104909','411049','SOPORTES PARA FILTROS O EXTRACTORES DE LABORATORIO'),(7401,'41104910','411049','FILTROS DE VARIAS CAPAS Y FILTROS PRENSA DE LABORATORIO'),(7402,'41104911','411049','SISTEMAS DE FILTRADO DE AIRE PARA LABORATORIO'),(7403,'41104912','411049','FILTROS DE PRENSAS DE FLUIDOS'),(7404,'41104913','411049','FILTROS DE SEPARACION BIOLOGICA'),(7405,'41104914','411049','CUELLOS DE BOTELLA O VASOS DE FILTRADO'),(7406,'41104915','411049','FILTROS DE CAPSULAS'),(7407,'41104916','411049','FILTROS CENTRIFUGOS'),(7408,'41104917','411049','FILTROS DE ENTORNO PARA LABORATORIO'),(7409,'41104918','411049','FILTROS DE VIDRIO PARA LABORATORIO'),(7410,'41104919','411049','FILTROS DE AIRE RECOGEDORES DE PARTICULAS DE ALTA EFICACIA (HEPA) PARA LABORATORIO'),(7411,'41104920','411049','FILTROS DE HIBRIDACION'),(7412,'41104921','411049','FILTROS DE MEMBRANA PARA LABORATORIO'),(7413,'41104922','411049','FILTROS DE JERINGA'),(7414,'41104923','411049','FILTROS DE PLACAS DE MULTIPLES RECEPTACULOS'),(7415,'41104924','411049','FILTROS MICROBIOLOGICOS'),(7416,'41104925','411049','DISPOSITIVOS DE FILTRADO DE LABORATORIO O ACCESORIOS'),(7417,'41104926','411049','FILTRO DE ARENA SILICEA'),(7418,'41104927','411049','PANTALLAS DE SUJECION DE FILTROS'),(7419,'41104928','411049','RECEPTORES DE BOTELLAS DE LABORATORIO'),(7420,'41104929','411049','PAPELES FILTRANTES PARA LABORATORIO'),(7421,'41105001','411050','SEPARADORES DE LABORATORIO'),(7422,'41105002','411050','EQUIPO DE TAMIZADO PARA LABORATORIO'),(7423,'41105003','411050','CRIBAS PARA ANALISIS'),(7424,'41105101','411051','BOMBAS DE VACIO DE LABORATORIO'),(7425,'41105102','411051','BOMBAS PERISTALTICAS'),(7426,'41105103','411051','BOMBAS CENTRIFUGAS DE LABORATORIO'),(7427,'41105104','411051','BOMBAS DE JERINGA'),(7428,'41105105','411051','BOMBAS REGULADORAS'),(7429,'41105106','411051','BOMBAS DE CROMATOGRAFIA'),(7430,'41105107','411051','BOMBAS DE TAMBOR DE LABORATORIO'),(7431,'41105108','411051','CONDUCTOS DE LABORATORIO DE USO GENERAL'),(7432,'41105109','411051','BOMBAS ROTATIVAS DE PALETAS'),(7433,'41105201','411052','TEÑIDORES DE PORTAOBJETOS DE HISTOLOGIA O CITOLOGIA'),(7434,'41105202','411052','TEÑIDORES DE PORTAOBJETOS DE HEMATOLOGIA'),(7435,'41105203','411052','TEÑIDORES DE PORTAOBJETOS DE MICROBIOLOGIA'),(7436,'41105204','411052','ACCESORIOS DEL EQUIPO DE TEÑIDO DE PORTAOBJETOS DE LABORATORIO'),(7437,'41105205','411052','EQUIPO PARA HACER MICRO DIAPOSITIVAS'),(7438,'41105301','411053','CAJAS DE GEL'),(7439,'41105302','411053','SECADORES DE GEL'),(7440,'41105303','411053','UNIDADES DE ALIMENTACION DE SISTEMAS DE ELECTROFORESIS'),(7441,'41105304','411053','TRANSILUMINADORES'),(7442,'41105305','411053','ACCESORIOS PARA SISTEMAS DE ELECTROFORESIS'),(7443,'41105307','411053','INSTRUMENTAL PARA ELECTROFORESIS CAPILAR'),(7444,'41105308','411053','TUBOS CAPILARES O CARTUCHOS'),(7445,'41105309','411053','KITS O REACTIVOS PARA ELECTROFORESIS CAPILAR'),(7446,'41105310','411053','ACCESORIOS DE TRANSFERENCIA O CREACION DE BORRONES'),(7447,'41105311','411053','APARATOS DE TRANSFERENCIA O CREACION DE BORRONES'),(7448,'41105312','411053','PEINES, PLACAS, ESPACIADORES O BANDEJAS'),(7449,'41105313','411053','CARTUCHOS O ACCESORIOS DE DETECCION RELACIONADOS'),(7450,'41105314','411053','SISTEMAS DE DOCUMENTACION DE GEL'),(7451,'41105315','411053','ACCESORIOS DE DOCUMENTACION DE GEL'),(7452,'41105316','411053','RETICULADORES DE ULTRAVIOLETAS'),(7453,'41105317','411053','REACTIVOS PARA LA ELABORACION DE GEL DE AGAROSA'),(7454,'41105318','411053','GELES DE AGAROSA PREFABRICADOS'),(7455,'41105319','411053','REACTIVOS PARA LA ELABORACION DE GEL DE POLIACRILAMIDA'),(7456,'41105320','411053','GELES DE POLIACRILAMIDA PREFABRICADOS'),(7457,'41105321','411053','TINTE PARA GELES DE ACIDOS NUCLEICOS'),(7458,'41105322','411053','TINTE PARA GELES DE POLIACRILAMIDA'),(7459,'41105323','411053','SOLUCIONES TAMPON O SOLUCIONES PREFABRICADAS DE ELECTROFORESIS'),(7460,'41105324','411053','SONDAS DE ACIDO DESOXIRRIBONUCLEICO (ADN) O ACIDO RIBONUCLEICO (ARN)'),(7461,'41105325','411053','PLACAS CON MICRORRECEPTACULOS PARA LA HIBRIDACION DE ACIDO DESOXIRRIBONUCLEICO (ADN) O ACIDO RIBONUCLEICO (ARN)'),(7462,'41105326','411053','REACTIVOS O SOLUCIONES TAMPON DE HIBRIDACION'),(7463,'41105327','411053','NUCLEOTIDOS U OLIGOMEROS CONJUGADOS'),(7464,'41105328','411053','BORRONES DE TRANSFERENCIA NORTHERN SOUTHERN O WESTERN PREFABRICADOS'),(7465,'41105329','411053','AGENTES BLOQUEANTES'),(7466,'41105330','411053','PROTEINAS DE CONTROL, LISATOS DE CELULAS O LISATOS DE TEJIDOS'),(7467,'41105331','411053','REACTORES, KITS O SUSTRATOS QUIMIOFLUORESCENTES DE DETECCION DE PROTEINAS'),(7468,'41105332','411053','REACTORES, KITS O SUSTRATOS QUIMIOLUMINESCENTES DE DETECCION DE PROTEINAS'),(7469,'41105333','411053','REACTORES, KITS O SUSTRATOS CROMOGENICOS DE DETECCION DE PROTEINAS'),(7470,'41105334','411053','MARCADORES CUANTITATIVOS DE ACIDO DESOXIRRIBONUCLEICO (ADN)'),(7471,'41105335','411053','MARCADORES DE TAMAÑO O COLUMNAS DE ACIDO DESOXIRRIBONUCLEICO (ADN)'),(7472,'41105336','411053','MARCADORES DE ENFOQUE ISOELECTRICO (IEF)'),(7473,'41105337','411053','MARCADORES DE ELECTROFORESIS DE PROTEINAS'),(7474,'41105338','411053','MARCADORES O COLUMNAS DE ACIDO RIBONUCLEICO (ARN)'),(7475,'41105339','411053','MEMBRANAS DE TRANSFERENCIA'),(7476,'41105501','411055','JUEGOS, KITS DE LIMPIEZA O EXTRACCION DE GEL DE ACIDO DESOXIRRIBONUCLEICO (ADN)'),(7477,'41105502','411055','JUEGOS, KITS PARA LA EXTRACCION DE ACIDO DESOXIRRIBONUCLEICO (ADN) DE LOS ALIMENTOS'),(7478,'41105503','411055','SISTEMAS DE ELECTROELUCION'),(7479,'41105504','411055','JUEGOS, KITS DE PURIFICACION GENOMICA DE ACIDO DESOXIRRIBONUCLEICO (ADN)'),(7480,'41105505','411055','SISTEMAS DE CRIBADO DE ALTA DEFINICION (HTS) PARA LA PURIFICACION DE ACIDOS NUCLEICOS'),(7481,'41105506','411055','JUEGOS, KITS DE PURIFICACION DE ACIDO RIBONUCLEICO MENSAJERO (ARNM)'),(7482,'41105507','411055','CUENTAS MAGNETICAS PARA EL AISLAMIENTO DE ACIDOS NUCLEICOS'),(7483,'41105508','411055','COPRECIPITANTES DE ACIDOS NUCLEICOS'),(7484,'41105509','411055','JUEGOS, KITS DE CUANTIFICACION DE ACIDOS NUCLEICOS'),(7485,'41105510','411055','JEGOS, KITS DE PURIFICACION DE ACIDO DESOXIRRIBONUCLEICO (ADN) DE BACTERIOFAGOS'),(7486,'41105511','411055','JUEGOS, KITS PARA LA EXTRACCION DE ACIDO DESOXIRRIBONUCLEICO (ADN) DE LOS PLASMIDOS DE LAS LEVADURAS'),(7487,'41105512','411055','JUEGOS, KITS DE PURIFICACION DE PLASMIDOS, COSMIDOS O CROMOSOMAS ARTIFICIALES BACTERIANOS (BAC)'),(7488,'41105513','411055','JUEGOS, KITS DE PURIFICACION DE ACIDOS NUCLEICOS ETIQUETADOS'),(7489,'41105514','411055','REACTIVOS PARA LA EXTRACCION, LA  PRECIPITACION O LA RESUSPENSION DE  ACIDOS NUCLEICOS'),(7490,'41105515','411055','MATERIAL DE LIMPIEZA O ESTABILIZACIO  DE ACIDO RIBONUCLEICO (ARN)'),(7491,'41105516','411055','JUEGOS, KITS DE EXTRACCION DE GEL DE ACIDO RIBONUCLEICO (ARN)'),(7492,'41105517','411055','JUEGOS, KITS PARA LA EXTRACCION DE ACIDOS NUCLEICOS DE CELULAS O TEJIDOS VEGETALES'),(7493,'41105518','411055','JUEGOS, KITS DE PURIFICACION TOTAL DE ACIDO RIBONUCLEICO (ARN)'),(7494,'41105519','411055','JUEGOS, KITS DE PURIFICACION VIRICA DE ACIDO DESOXIRRIBONUCLEICO (ADN)'),(7495,'41105520','411055','JUEGOS, KITS DE PURIFICACION VIRICA DE ACIDO RIBONUCLEICO (ARN)'),(7496,'41105601','411056','JUEGOS, KITS O ENZIMAS DE SECUENCIADO'),(7497,'41105701','411057','ACIDO NUCLEICO INMOVILIZADO EN  MEMBRANAS DE VIDRIO O NAILON'),(7498,'41105801','411058','CONJUGADOS O DERIVADOS DE  OLIGOMEROS'),(7499,'41105802','411058','RIBONUCLEICO'),(7500,'41105803','411058','SISTEMAS O KITS DE TRANSCRIPCION O  TRADUCCION'),(7501,'41105804','411058','ACCESORIOS DE ETIQUETADO DE  TRADUCCION'),(7502,'41105901','411059','TEJIDOS ANIMALES O FLUIDOS  CORPORALES'),(7503,'41105902','411059','BIBLIOTECAS DE ACIDO  DESOXIRRIBONUCLEICO COMPLEMENTARIO  (ADNC)'),(7504,'41105903','411059','KITS DE SINTESIS DE ACIDO  DESOXIRRIBONUCLEICO COMPLEMENTARIO (ADNC)'),(7505,'41105904','411059','BIBLIOTECAS GENOMICAS'),(7506,'41105905','411059','KITS DE ESTRUCTURA DE BIBLIOTECAS'),(7507,'41105906','411059','BIBLIOTECAS DE PRESENTACION DE  PROTEINAS O PEPTIDOS'),(7508,'41105907','411059','BIBLIOTECAS O SISTEMAS DOBLES  HIBRIDOS'),(7509,'41105908','411059','KITS DE EMPAQUETADO VIRICO'),(7510,'41106001','411060','MATERIAL QUIMIOFLUORESCENTE DE  DETECCION DE ACIDOS NUCLEICOS'),(7511,'41106002','411060','MATERIAL QUIMIOLUMINESCENTE DE  DETECCION DE ACIDOS NUCLEICOS'),(7512,'41106003','411060','MATERIAL CROMOGENICO DE DETECCION  DE ACIDOS NUCLEICOS'),(7513,'41106004','411060','KITS DE ETIQUETADO NO RADIACTIVO DE  ACIDOS NUCLEICOS'),(7514,'41106005','411060','KITS DE ETIQUETADO RADIACTIVO DE  ACIDOS NUCLEICOS'),(7515,'41106006','411060','RADIONUCLEOTIDOS O  RADIONUCLEOSIDOS'),(7516,'41106101','411061','KITS CITOGENETICOS'),(7517,'41106102','411061','KITS DE PRESENTACION O SUSTRACCION  DIFERENCIAL'),(7518,'41106103','411061','KITS DE TIPIFICACION DE ACIDO  DESOXIRRIBONUCLEICO (ADN)'),(7519,'41106104','411061','ENSAYOS DE PROTECCION DE  NUCLEASAS'),(7520,'41106201','411062','ANTIMICOTICOS'),(7521,'41106202','411062','CELULAS COMPETENTES DE BACTERIAS'),(7522,'41106203','411062','KITS DE TRANSFORMACION DE BACTERIAS'),(7523,'41106204','411062','ENTORNOS O BANDAS EMBOTELLADOS PARA BACTERIAS'),(7524,'41106205','411062','MEZCLAS SUPLEMENTARIAS DE BRENT PARA LEVADURAS'),(7525,'41106206','411062','MEZCLAS SUPLEMENTARIAS COMPLETAS PARA LEVADURAS'),(7526,'41106207','411062','ENTORNOS PARA DICTYOSTELIUM DISCOIDEUM'),(7527,'41106208','411062','CUBETAS DE ELECTROPERMEABILIZACION'),(7528,'41106209','411062','MEZCLAS SUPLEMENTARIAS DE HOLLENBERG PARA LEVADURAS'),(7529,'41106210','411062','ENTORNO O SUPLEMENTOS PARA SCHIZOSACCHAROMYCES POMBE'),(7530,'41106211','411062','INGREDIENTES O ADITIVOS DE ENTORNO PARA SCHIZOSACCHAROMYCES POMBE'),(7531,'41106212','411062','INGREDIENTES O ADITIVOS DE ENTORNO PARA BACTERIAS'),(7532,'41106213','411062','ENTORNO PREMEZCLADO SECO'),(7533,'41106214','411062','REACTIVOS PARA LA PREPARACION DE BACTERIAS COMPETENTES'),(7534,'41106215','411062','REACTIVOS PARA LA PREPARACION DE LEVADURAS COMPETENTES'),(7535,'41106216','411062','ENTORNO ALTAMENTE NUTRITIVO PARA LEVADURAS'),(7536,'41106217','411062','PLACAS DE CULTIVO ESPECIALIZADAS PARA BACTERIAS'),(7537,'41106218','411062','ENTORNO PREMEZCLADO SECO ESPECIALIZADO'),(7538,'41106219','411062','MEZCLAS SUPLEMENTARIAS SINTETICAS COMPLETAS PARA LEVADURAS'),(7539,'41106220','411062','ENTORNO SINTETICO PARA LEVADURAS'),(7540,'41106221','411062','CELULAS COMPETENTES DE LEVADURAS'),(7541,'41106222','411062','KITS DE TRANSFORMACION DE LEVADURAS'),(7542,'41106223','411062','VARIANTES DE BASES DE NITROGENO PARA LEVADURAS (YNB)'),(7543,'41106301','411063','DESOXIRRIBONUCLEOXIDO-TRIFOSFATOS (DNTPS)'),(7544,'41106302','411063','JUEGOS, KITS DE REACCION EN CADENA DE LA POLIMERASA (PCR) PARA GENES ESPECIFICOS'),(7545,'41106303','411063','JUEGOS, KITS DE REACCION EN CADENA DE LA POLIMERASA (PCR) PARA PURIFICACION'),(7546,'41106304','411063','JUEGOS, KITS DE CUANTIFICACION DE ACIDO RIBONUCLEICO MENSAJERO (ARNM) POR REACCION EN CADENA DE LA POLIMERASA (PCR)'),(7547,'41106305','411063','NUCLEOTIDOS'),(7548,'41106306','411063','SOLUCIONES TAMPON DE REACCION EN CADENA DE LA POLIMERASA (PCR)'),(7549,'41106307','411063','PRODUCTOS OPTIMIZADORES DE LA REACCION EN CADENA DE LA POLIMERASA (PCR)'),(7550,'41106308','411063','INICIADORES DE REACCION EN CADENA DE LA POLIMERASA (PCR) O REACCION EN CADENA DE TRANSCRIPTASA INVERSA DE LA POLIMERASA (RT PCR)'),(7551,'41106309','411063','ACIDO DESOXIRRIBONUCLEICO COMPLEMENTARIO (ADNC) PREFABRICADO'),(7552,'41106310','411063','ACIDOS DESOXIRRIBONUCLEICOS (ADN) PURIFICADOS'),(7553,'41106311','411063','ACIDOS RIBONUCLEICOS (ARN) PURIFICADOS'),(7554,'41106312','411063','PRODUCTOS TECNOLOGICOS ACELERADORES O COMPLEMENTARIOS DE EXTREMOS (RACE) DE CADENAS DE ACIDO DESOXIRRIBONUCLEICO'),(7555,'41106313','411063','JUEGOS, KITS DE REACCION EN CADENA DE TRANSCRIPTASA INVERSA DE LA POLIMERASA (RT PCR)'),(7556,'41106314','411063','POLIMERASAS O KITS TERMOESTABLES D ACIDO DESOXIRRIBONUCLEICO (ADN)'),(7557,'41106401','411064','ADAPTADORES O ENLACES'),(7558,'41106402','411064','INICIADORES DIVERSOS'),(7559,'41106403','411064','INICIADORES DE SECUENCIADO'),(7560,'41106501','411065','JUEGOS, KITS DE EXPRESION BACTERIANA'),(7561,'41106502','411065','REACTIVOS DE TRANSFECCION EUCARIOTICA'),(7562,'41106503','411065','INDUCTORES O REGULADORES'),(7563,'41106504','411065','CELULAS DE INSECTOS'),(7564,'41106505','411065','JUEGOS, KITS DE EXPRESION ENTOMOLOGICA'),(7565,'41106506','411065','ENTORNOS PARA INSECTOS'),(7566,'41106507','411065','SUPLEMENTOS O REACTIVOS DE  ENTORNOS PARA INSECTOS'),(7567,'41106508','411065','JUEGOS, KITS DE EXPRESION DE CELULAS DE MAMIFEROS'),(7568,'41106509','411065','CELULAS DE MAMIFEROS'),(7569,'41106510','411065','JUEGOS, KITS PARA LA EXTRACCION DE PROTEINAS DE CELULAS O TEJIDOS DE MAMIFEROS'),(7570,'41106511','411065','JUEGOS, KITS PARA LA EXTRACCION DE PROTEINAS DE BACTERIAS'),(7571,'41106512','411065','JUEGOS, KITS PARA LA EXTRACCION DE PROTEINAS DE LEVADURAS'),(7572,'41106513','411065','ENSAYOS PARA GENES INDICADORES'),(7573,'41106514','411065','LINEAS CELULARES ESTABLES DE  MAMIFEROS'),(7574,'41106515','411065','JUEGOS, KITS DE EXPRESION DE LEVADURAS'),(7575,'41106516','411065','BIENES CONSUMIBLES DE EXPRESION DE ENZIMA'),(7576,'41106601','411066','VECTORES DE SELECCION CROMOSOMIC'),(7577,'41106602','411066','VECTORES DE EXPRESION BACTERIANA'),(7578,'41106603','411066','VECTORES DE CARTUCHO'),(7579,'41106604','411066','MAPAS O SECUENCIAS DE VECTORES DE  PRESENTACION'),(7580,'41106605','411066','MAPAS O SECUENCIAS DE VECTORES DE  ENZIMAS INDICADORAS'),(7581,'41106606','411066','VECTORES DE EXPRESION DE ACIDO  DESOXIRRIBONUCLEICO COMPLEMENTARIO'),(7582,'41106607','411066','MAPAS O SECUENCIAS DE VECTORES  FLUORESCENTES DE PROTEINAS'),(7583,'41106608','411066','VECTORES DE FUSION'),(7584,'41106609','411066','VECTORES DE SELECCION GENICA'),(7585,'41106610','411066','VECTORES GENERALES DE CLONACION'),(7586,'41106611','411066','VECTORES O KITS DE SISTEMAS HIBRIDO'),(7587,'41106612','411066','VECTORES DE EXPRESION   ENTOMOLOGICA'),(7588,'41106613','411066','VECTORES DE ESTRUCTURA DE  BIBLIOTECAS'),(7589,'41106614','411066','VECTORES DE EXPRESION DE CELULAS D  MAMIFEROS'),(7590,'41106615','411066','VECTORES O KITS DE CLONACION DE  REACCION EN CADENA DE LA  POLIMERASA (PCR)'),(7591,'41106616','411066','ACIDOS DESOXIRRIBONUCLEICOS (ADN)  DE BACTERIOFAGOS O VIRUS'),(7592,'41106617','411066','VECTORES O KITS DE MUTAGENESIS DE  PLASMIDOS'),(7593,'41106618','411066','PRODUCTOS DE CLONACION O EXPRESION  MEDIANTE RECOMBINACION'),(7594,'41106619','411066','VECTORES DE SECUENCIACION'),(7595,'41106620','411066','MAPAS O SECUENCIAS DE VECTORES DE  INDICADORES DE TRANSDUCCION DE  SEÑALES'),(7596,'41106621','411066','VECTORES O KITS DE EXPRESION  MEDIANTE VIRUS'),(7597,'41106622','411066','VECTORES DE EXPRESION DE LEVADURAS'),(7598,'41111501','411115','BALANZAS ELECTRONICAS'),(7599,'41111502','411115','BASCULAS DE LABORATORIO'),(7600,'41111503','411115','BASCULAS MECANICAS'),(7601,'41111504','411115','BALANZAS DE MUELLE POR TRACCION'),(7602,'41111505','411115','PESOS DE CALIBRACION O JUEGOS DE  PESOS'),(7603,'41111506','411115','BASCULAS PARA PESAJE DE ANIMALES'),(7604,'41111507','411115','BASCULAS DE BANCO'),(7605,'41111508','411115','BASCULAS DE MEDICION DEL PESO  CORPORAL'),(7606,'41111509','411115','BASCULAS DE SUELO O PLATAFORMA'),(7607,'41111510','411115','BASCULAS POSTALES'),(7608,'41111511','411115','BASCULAS PARA VAGONES O CARRILES'),(7609,'41111512','411115','BASCULA DE PRECISION (TRIPLE BEAM  BALANCE)'),(7610,'41111513','411115','BASCULAS DE HUMEDAD'),(7611,'41111515','411115','CONTENEDORES, CUENCOS, PLATILLOS O PAPELES PARA BASCULAS'),(7612,'41111516','411115','ACCESORIOS DE INSTRUMENTOS DE PESAJE'),(7613,'41111517','411115','BASCULAS ANALITICAS'),(7614,'41111601','411116','MICROMETROS'),(7615,'41111602','411116','PEDOMETROS'),(7616,'41111603','411116','LOCALIZADORES DE SEÑAL'),(7617,'41111604','411116','REGLAS'),(7618,'41111605','411116','CALIBRADORES DE DEFORMACION'),(7619,'41111606','411116','TELUROMETROS'),(7620,'41111607','411116','CUENTAHILOS'),(7621,'41111613','411116','TELEMETROS'),(7622,'41111614','411116','MEDIDORES DE ALTURA (ALTIMETROS)'),(7623,'41111615','411116','SISTEMAS DE MEDIDA POR LASER'),(7624,'41111616','411116','RUEDAS DE MEDICION PARA DISTANCIAS'),(7625,'41111617','411116','CALIBRADORES DE SONDA'),(7626,'41111618','411116','JUEGO BLOQUE CALIBRADOR'),(7627,'41111619','411116','CALIBRE DE JUEGO MINIMO O MAXIMO'),(7628,'41111620','411116','CUÑA DE ETALON'),(7629,'41111621','411116','CALIBRADORES'),(7630,'41111622','411116','CALIBRADORES MICROMETRICOS'),(7631,'41111623','411116','DISPOSITIVOS DE MEDICION DEL ESPESOR'),(7632,'41111701','411117','MICROSCOPIOS IONICOS'),(7633,'41111702','411117','MICROSCOPIOS MONOCULARES'),(7634,'41111703','411117','MICROSCOPIOS ESTEREOS'),(7635,'41111704','411117','ILUMINADORES PARA MICROSCOPIOS'),(7636,'41111705','411117','OBJETIVOS PARA MICROSCOPIOS'),(7637,'41111706','411117','ACOPLADORES FOTOGRAFICOS PARA MICROSCOPIOS'),(7638,'41111707','411117','PROYECTORES DE PERFILES'),(7639,'41111708','411117','ACOPLADORES DE VIDEO PARA MICROSCOPIOS'),(7640,'41111709','411117','MICROSCOPIO BINOCULAR'),(7641,'41111710','411117','MICROSCOPIOS ELECTRONICOS Y OPTICOS COMBINADOS'),(7642,'41111711','411117','MICROSCOPIOS DE ELECTRONES'),(7643,'41111712','411117','MICROSCOPIOS INVERTIDOS'),(7644,'41111713','411117','AUMENTADORES'),(7645,'41111714','411117','LOUPES'),(7646,'41111715','411117','TELESCOPIOS'),(7647,'41111716','411117','EQUIPO DE INSPECCION DE BORESCOPI'),(7648,'41111717','411117','BINOCULARES'),(7649,'41111718','411117','MICROSCOPIOS METALURGICOS'),(7650,'41111719','411117','MICROSCOPIOS DE CAMPO OSCURO'),(7651,'41111720','411117','MICROSCOPIOS ELECTRONICOS DE BARRIDO'),(7652,'41111721','411117','MICROSCOPIOS ELECTRONICOS DE TRANSMISION'),(7653,'41111722','411117','MICROSCOPIOS DE FLUORESCENCIA'),(7654,'41111723','411117','MICROSCOPIOS DE BARRIDO POR LUZ, DISCO GIRATORIO O LASER'),(7655,'41111724','411117','MICROSCOPIOS DE SONDA DE BARRIDO'),(7656,'41111725','411117','MICROSCOPIOS POLARIZANTES'),(7657,'41111726','411117','MICROSCOPIOS ACUSTICOS'),(7658,'41111727','411117','MICROSCOPIOS DE PROYECCION'),(7659,'41111728','411117','MICROSCOPIOS DE CAMPO ANCHO'),(7660,'41111729','411117','PIEZAS OCULARES PARA MICROSCOPIOS'),(7661,'41111730','411117','CONDENSADORES PARA MICROSCOPIOS'),(7662,'41111731','411117','COLECTORES PARA MICROSCOPIOS'),(7663,'41111733','411117','TUBOS PARA MICROSCOPIOS'),(7664,'41111734','411117','PLATINAS PARA MICROSCOPIOS'),(7665,'41111735','411117','PLATINAS AUTOMATIZADAS PARA MICROSCOPIOS'),(7666,'41111736','411117','CUBREOBJETOS PARA MICROSCOPIOS'),(7667,'41111737','411117','VIDEOSCOPIOS'),(7668,'41111738','411117','FIBROSCOPIOS'),(7669,'41111739','411117','BOMBILLAS DE RECAMBIO PARA MICROSCOPIOS DE LABORATORIO'),(7670,'41111801','411118','EQUIPO DE EXAMEN POR CORRIENTES PARASITAS'),(7671,'41111802','411118','EQUIPO DE EXAMEN POR LIQUIDO PENETRANTE'),(7672,'41111803','411118','EQUIPO DE EXAMEN DE PARTICULAS MAGNETICAS'),(7673,'41111804','411118','EQUIPO DE EXAMEN ULTRASONICO'),(7674,'41111805','411118','EQUIPO DE EXAMEN POR RADIOGRAFIA CO-60'),(7675,'41111806','411118','EQUIPO DE EXAMEN POR RADIOGRAFIA CS-137'),(7676,'41111807','411118','EQUIPO DE EXAMEN POR RADIOGRAFIA IR-192'),(7677,'41111808','411118','EQUIPO DE EXAMEN POR RAYOS X'),(7678,'41111809','411118','EQUIPO DE COMPROBACION DE FUGAS'),(7679,'41111901','411119','CONTADORES'),(7680,'41111902','411119','CONTADORES ELECTRONICOS'),(7681,'41111903','411119','DETECTORES DE METALES'),(7682,'41111904','411119','COLUMNAS ELECTRONICAS'),(7683,'41111905','411119','SONDAS DE MEDIDA'),(7684,'41111906','411119','GRABADORAS DE GRAFICOS'),(7685,'41111907','411119','REGISTRADORES VISUALES DIGITALES'),(7686,'41111908','411119','REGISTRADORES GRAFICOS'),(7687,'41111909','411119','GRABADORAS DE CINTA MAGNETICA'),(7688,'41111910','411119','REGISTRADORES DE VARIOS INSCRIPTORES'),(7689,'41111911','411119','REGISTRADORES OSCILOGRAFICOS'),(7690,'41111912','411119','REGISTRADORES FISIOLOGICOS'),(7691,'41111913','411119','REGISTRADORES DE TRAZADO DE PUNTOS'),(7692,'41111914','411119','SERVO REGISTRADORES'),(7693,'41111915','411119','SENSORES BIMETALICOS'),(7694,'41111916','411119','SENSORES SIN CONTACTO DIRECTO'),(7695,'41111917','411119','PROBADORES DIGITALES'),(7696,'41111918','411119','INSTRUMENTOS GIROSCOPICOS'),(7697,'41111919','411119','APARATO DE DETECCION PARA OBJETOS  NO METALICOS'),(7698,'41111920','411119','MAQUINAS DE MEDICION POR  COORDENADAS (CMM)'),(7699,'41111921','411119','SENSORES DE VELOCIDAD'),(7700,'41111922','411119','DETECTOR DE FALLA DE LAMPARA'),(7701,'41111923','411119','DETECTOR DE GOLPEO PRE-IGNICION'),(7702,'41111924','411119','DETECTORES DE OXIGENO'),(7703,'41111926','411119','SENSORES DE PROXIMIDAD'),(7704,'41111927','411119','SENSORES DE PRESION'),(7705,'41111928','411119','SENSORES DE CORRIENTE'),(7706,'41111929','411119','DETECTORES DE RADIACIONES'),(7707,'41111930','411119','SENSORES DE TENSION ELECTRICA'),(7708,'41111931','411119','SENSORES DE CAUDAL'),(7709,'41111932','411119','DETECTORES DE FUGAS DE LIQUIDOS'),(7710,'41111933','411119','SENSORES DE CARGA ELECTRICA'),(7711,'41111934','411119','SENSORES DE FUERZA O TORSION'),(7712,'41111935','411119','SENSORES DE INCLINACION'),(7713,'41111936','411119','SENSORES DE IMAGEN DE  SEMICONDUCTOR DE OXIDO DE METAL  COMPLEMENTARIO (CMOS)'),(7714,'41111937','411119','SENSORES DE POSICION DE GIRO'),(7715,'41111938','411119','SENSORES O TRANSMISORES DE NIVEL'),(7716,'41111939','411119','SENSORES ACUSTICOS'),(7717,'41111940','411119','SENSORES DE COLOR'),(7718,'41111941','411119','SENSORES OLFATIVOS'),(7719,'41111942','411119','SENSORES DE OPACIDAD, PARTICULAS O  VISIBILIDAD'),(7720,'41111943','411119','SENSORES DE RESISTENCIA O  CONDUCTIVIDAD ELECTRICA'),(7721,'41111944','411119','SENSORES DE ADMITANCIA ELECTRICA'),(7722,'41111945','411119','SENSORES DE POSICION LINEAL'),(7723,'41111946','411119','SENSORES DE INDUCTANCIA ELECTRICA'),(7724,'41111947','411119','TRAZADORES DE GRABADOR GRAFICO'),(7725,'41111948','411119','CONTADORES DE CELULAS  HEMATOLOGICOS CON DIFERENCIAL,  MANUALES O ELECTRONICOS'),(7726,'41112101','411121','CRISTALES PIEZOELECTRICOS'),(7727,'41112103','411121','SENSORES DE FIBRA OPTICA'),(7728,'41112104','411121','TRANSDUCTORES DE SONIDO'),(7729,'41112105','411121','TRANSMISORES DE TEMPERATURA'),(7730,'41112106','411121','TRANSMISORES DE HUMEDAD'),(7731,'41112107','411121','TRANSDUCTORES ELECTRONEUMATICOS'),(7732,'41112108','411121','CAPTADORES DINAMOMETRICOS'),(7733,'41112201','411122','CALORIMETROS'),(7734,'41112202','411122','EQUIPO DE RASTREO DE SEÑALES POR CALOR'),(7735,'41112203','411122','REGISTRADORES DE TEMPERATURAS DE FUSION'),(7736,'41112204','411122','PIROMETROS'),(7737,'41112205','411122','REGULADORES DE TEMPERATURA'),(7738,'41112206','411122','TERMOPARES'),(7739,'41112207','411122','TERMOGRAFOS'),(7740,'41112209','411122','TERMOSTATOS'),(7741,'41112210','411122','TERMOMETROS DE TELE INDICACION'),(7742,'41112211','411122','TERMOMETROS DE RESISTENCIA'),(7743,'41112212','411122','TERMOMETROS DE SUPERFICIE'),(7744,'41112213','411122','TERMOMETROS DE MANO'),(7745,'41112214','411122','CONTROLADORES DE TEMPERATURA PARA CRIOGENIA'),(7746,'41112215','411122','CONTROLADORES DE TEMPERATURA PARA HUMIDIFICADORES'),(7747,'41112216','411122','POZOS TERMICOS'),(7748,'41112217','411122','CABEZAS TERMICAS'),(7749,'41112218','411122','TERMISTORES'),(7750,'41112219','411122','SONDAS DE PAR TERMICO'),(7751,'41112220','411122','TERMOMETROS PARA CONGELADORES O REFRIGERADORES DE LABORATORIO'),(7752,'41112221','411122','TERMOMETROS PARA INCUBADORAS DE LABORATORIO'),(7753,'41112301','411123','HIGROMETROS'),(7754,'41112302','411123','PSICROMETROS'),(7755,'41112303','411123','COMPROBADORES DE HUMEDAD POR TEMPERATURA'),(7756,'41112304','411123','MEDIDORES DE HUMEDAD'),(7757,'41112401','411124','CALIBRADORES DE PROFUNDIDAD'),(7758,'41112402','411124','MANOSTATOS'),(7759,'41112403','411124','INDICADORES DE LECTURA DE PRESION'),(7760,'41112404','411124','REGULADORES DE PRESION'),(7761,'41112405','411124','REGISTRADORES DE PRESION O VACIO'),(7762,'41112406','411124','MEDIDORES DEL VACIO'),(7763,'41112407','411124','CONTROLES O INSTRUMENTOS DE NIVEL DE LIQUIDO'),(7764,'41112408','411124','INTENSIFICADORES DE PRESION'),(7765,'41112409','411124','ANALIZADORES DE PRESION'),(7766,'41112410','411124','TRANSMISORES DE PRESION'),(7767,'41112411','411124','CONTROLADORES DE PRESION'),(7768,'41112501','411125','FLUJOMETROS'),(7769,'41112502','411125','REOMETROS'),(7770,'41112503','411125','ROTAMETROS'),(7771,'41112504','411125','MEDIDOR DE AGUA'),(7772,'41112505','411125','RESPUESTOS PARA CONTADORES DE AGUA'),(7773,'41112506','411125','DIFUSORES VENTURI'),(7774,'41112508','411125','MEDIDORES DE GAS'),(7775,'41112509','411125','MONITORES DE LA VELOCIDAD Y LA TEMPERATURA DEL AIRE'),(7776,'41112510','411125','INDICADORES VISUALES DE CAUDAL'),(7777,'41112511','411125','VENTANAS DE INDICADORES VISUALES DE CAUDAL'),(7778,'41112512','411125','CALCULADORES O TOTALIZADORES DE CAUDAL'),(7779,'41112513','411125','PLACA PERFORADA'),(7780,'41112514','411125','MEDIDORES DE ACEITE'),(7781,'41112516','411125','TRANSMISORES DE CAUDAL'),(7782,'41112601','411126','KITS DE ENSAYO DE FROTIS MANUALES'),(7783,'41112602','411126','KITS DE ENSAYO DE FROTIS  AUTOMATIZADOS'),(7784,'41112701','411127','ANALIZADORES DE GRANO'),(7785,'41112702','411127','CONTADORES DE SEMILLAS'),(7786,'41112704','411127','ANALIZADORES DE ALIMENTACION'),(7787,'41112801','411128','VELOCIMETROS'),(7788,'41112802','411128','TACOMETROS'),(7789,'41112803','411128','DISCOS DE TACOMETRO'),(7790,'41112901','411129','BRUJULAS'),(7791,'41112902','411129','INSTRUMENTOS DE NAVEGACION POR  RADIO'),(7792,'41112903','411129','SEXTANTES'),(7793,'41112904','411129','DISPOSITIVOS COMPLEJOS DE CONTROLAR'),(7794,'41113001','411130','CONTROLADORES DE ANALIZADOR DIGITAL'),(7795,'41113002','411130','ANALISIS DE QUIMI-LUMINISCENCIA O  BIOLUMINISCENCIA'),(7796,'41113003','411130','ANALIZADORES DE ELECTRO GRAVIMETRIA'),(7797,'41113004','411130','ANALIZADORES DE IONIZACION DE LLAMA'),(7798,'41113005','411130','ANALIZADORES DE IONES'),(7799,'41113006','411130','ANALIZADORES DE RADIOMETRIA'),(7800,'41113007','411130','ANALIZADORES DE ACCESO ALEATORIO'),(7801,'41113008','411130','ANALIZADORES CINTIGRAFICOS'),(7802,'41113009','411130','ANALIZADORES DE DIFERENCIALES TERMICOS'),(7803,'41113010','411130','ANALIZADORES DE TERMO GRAVIMETRIA'),(7804,'41113023','411130','EQUIPO DE FILTRACION O PARTICION EN GEL'),(7805,'41113024','411130','HIDROMETROS'),(7806,'41113025','411130','MONOCROMADORES'),(7807,'41113026','411130','NEFELOMETROS'),(7808,'41113027','411130','OSMOMETROS'),(7809,'41113029','411130','POLAROGRAFICOS'),(7810,'41113030','411130','ESCANERES RADIOCROMATOGRAFICOS'),(7811,'41113031','411130','SACAROMETROS'),(7812,'41113033','411130','VOLUMETROS'),(7813,'41113034','411130','TIRAS O PAPELES PARA ENSAYOS DE PH'),(7814,'41113035','411130','TIRAS O PAPELES PARA ENSAYOS QUIMICOS'),(7815,'41113036','411130','MICROPLACAS'),(7816,'41113037','411130','LECTORES DE MICROPLACAS'),(7817,'41113101','411131','ANALIZADORES DE EMISION DE GASES DE COMBUSTION DE AUTOMOCION'),(7818,'41113102','411131','ANALIZADORES DE COMBUSTION CATALITICA'),(7819,'41113103','411131','ANALIZADORES DE GASES DE ABSORCIO QUIMICA'),(7820,'41113104','411131','EXPLOSIMETROS'),(7821,'41113105','411131','ANALIZADORES O DETECTORES DE HIDROCARBUROS (METANO EN AIRE)'),(7822,'41113106','411131','ANALIZADORES DE ABSORCION DE RAYOS INFRARROJOS O ULTRAVIOLETA'),(7823,'41113107','411131','ANALIZADORES DE GASES DE NITROGENO'),(7824,'41113108','411131','ANALIZADORES DE OXIDOS DE NITROGENO'),(7825,'41113109','411131','EQUIPO ORSAT'),(7826,'41113110','411131','ANALIZADORES DE GASES DE OXIGENO'),(7827,'41113111','411131','ANALIZADORES DE OZONO'),(7828,'41113112','411131','ANALIZADORES DE SUSCEPTIBILIDAD PARAMAGNETICA'),(7829,'41113113','411131','ANALIZADORES O DETECTORES DE DIOXIDO DE AZUFRE'),(7830,'41113114','411131','ANALIZADORES DE CONDUCTIVIDAD TERMICA'),(7831,'41113115','411131','DETECTORES DE RADON'),(7832,'41113116','411131','TUBOS DETECTORES DE GAS'),(7833,'41113117','411131','ANALIZADORES DE UN SOLO GAS'),(7834,'41113118','411131','ANALIZADORES DE VARIOS GASES'),(7835,'41113119','411131','ANALIZADORES DE DIOXIDO DE CARBONO EN DISOLUCION'),(7836,'41113301','411133','ANALIZADORES DE ACIDOS O BASES'),(7837,'41113302','411133','ALBUMINOMETROS'),(7838,'41113304','411133','ANALIZADORES DE BAUXITA'),(7839,'41113305','411133','ANALIZADORES DE CALCIO'),(7840,'41113306','411133','ANALIZADORES DE CLORO'),(7841,'41113308','411133','ANALIZADORES DE ELECTROLITOS'),(7842,'41113309','411133','ANALIZADORES DE ENZIMAS'),(7843,'41113310','411133','ANALIZADORES DE ACIDOS GRASOS'),(7844,'41113311','411133','LAMPARA DE DETECTORES DE HALUROS'),(7845,'41113312','411133','ANALIZADORES DE LACTATO'),(7846,'41113313','411133','INSTRUMENTOS PARA COMPROBACION D ACEITE MINERAL'),(7847,'41113314','411133','ANALIZADORES DE MONITORES DE CONTENIDO DE PETROLEO'),(7848,'41113315','411133','ANALIZADORES DE CARBONO ORGANICO'),(7849,'41113316','411133','EQUIPO DE COMPROBACION DE PETROLEO'),(7850,'41113318','411133','ANALIZADORES DE URANIO'),(7851,'41113319','411133','ANALIZADORES DE AGUA'),(7852,'41113320','411133','JUEGOS, KIT DE ENSAYOS DE ACEITE LUBRICANTE'),(7853,'41113321','411133','PRODUCTOS PARA ENSAYOS DE PINTURA'),(7854,'41113322','411133','ANALIZADORES DE NITROGENO, NITRATOS  O NITRITOS'),(7855,'41113323','411133','ANALIZADORES DE AZUCARES'),(7856,'41113401','411134','CONTADORES DE PARTICULAS ALFA'),(7857,'41113402','411134','CONTADORES DE PARTICULAS ALFA-BETA'),(7858,'41113403','411134','CONTADORES DE PARTICULAS BETA'),(7859,'41113404','411134','CONTADORES DE PARTICULAS BETA- GAMMA'),(7860,'41113405','411134','CONTADORES DE PARTICULAS GAMA'),(7861,'41113406','411134','MEDIDORES KVP'),(7862,'41113407','411134','MICRO ANALIZADORES DE RAYOS X'),(7863,'41113601','411136','AMPERIMETROS'),(7864,'41113602','411136','MEDIDORES DE FASE'),(7865,'41113603','411136','PUENTES DE LABORATORIO'),(7866,'41113604','411136','CAPACITIMETROS'),(7867,'41113605','411136','DERIVATOGRAFICOS DE TERMO ANALISIS'),(7868,'41113606','411136','INDICADORES DE ALERTA DE  CONGELACION'),(7869,'41113607','411136','MONITORES DE FATIGA CALORIFICA'),(7870,'41113608','411136','CONTADORES DE COINCIDENCIA O  ANTICOINCIDENCIA'),(7871,'41113611','411136','DIAFONIMETROS'),(7872,'41113612','411136','COMPROBADORES DE RESISTENCIA DE  TIERRA'),(7873,'41113613','411136','REGISTRADORES DE VALOR ELECTRICOS'),(7874,'41113614','411136','MEDIDORES DE CAMPO ELECTROMAGNETICO'),(7875,'41113615','411136','ELECTROMETROS'),(7876,'41113616','411136','CARGAS ELECTRONICAS'),(7877,'41113617','411136','EQUIPO DE MEDIDA DE INTENSIDAD DE CAMPO'),(7878,'41113618','411136','GANANCIMETROS'),(7879,'41113619','411136','GALVANOMETROS'),(7880,'41113620','411136','DETECCION DE CABLE DE ALTA TENSION'),(7881,'41113621','411136','IMPEDANCIMETRO'),(7882,'41113622','411136','BOBINAS O CAJAS DE INDUCTANCIA  CALIBRADA'),(7883,'41113623','411136','CONTADORES DE RESISTENCIA DEL  AISLAMIENTO'),(7884,'41113624','411136','VERIFICADORES DEL AISLAMIENTO'),(7885,'41113625','411136','CAMARAS DE IONIZACION'),(7886,'41113626','411136','IONOMETROS'),(7887,'41113627','411136','PROBADORES EN BUCLE DE LINEA-TIERRA'),(7888,'41113628','411136','MEGAOHMIMETROS'),(7889,'41113629','411136','MEDIDORES DE FUGAS DE MICROONDAS'),(7890,'41113630','411136','MULTIMETROS'),(7891,'41113631','411136','OHMIOMETROS'),(7892,'41113632','411136','OSCILOGRAFOS'),(7893,'41113633','411136','POTENCIOMETROS'),(7894,'41113634','411136','MEDIDORES Q'),(7895,'41113635','411136','EQUIPO DE MEDIDA DE RESISTENCIA  CALIBRADA'),(7896,'41113636','411136','GENERADORES DE NIVEL'),(7897,'41113637','411136','MEDIDORES DE VOLTAJE O CORRIENTE'),(7898,'41113638','411136','OSCILOSCOPIOS'),(7899,'41113639','411136','ACELEROMETROS'),(7900,'41113640','411136','VATIMETROS'),(7901,'41113641','411136','COMPROBADORES DE CIRCUITOS DE IONIZACION DE CAMPOS DE GAS'),(7902,'41113642','411136','COMPROBADOR DE CIRCUITOS'),(7903,'41113643','411136','MEDIDORES O CONTADORES DE DEMANDA'),(7904,'41113644','411136','TRAZADORES DE CIRCUITOS'),(7905,'41113645','411136','DISPOSITIVOS DE DERIVACION A TIERRA'),(7906,'41113646','411136','CALIBRADOR O SIMULADOR DE TEMPERATURA'),(7907,'41113647','411136','CALIBRADOR O SIMULADOR DE FRECUENCIA'),(7908,'41113648','411136','VOLTIAMPERIMETRO EMPOTRABLE'),(7909,'41113701','411137','COMPROBADORES DE TUBOS DE RAYOS CATODICOS'),(7910,'41113702','411137','COMPARADORES'),(7911,'41113703','411137','ACOPLADOR DIRECCIONAL'),(7912,'41113704','411137','VERIFICADORES DE CIRCUITOS INTEGRADOS'),(7913,'41113705','411137','COMPROBADORES DE ESTADO LOGICO'),(7914,'41113706','411137','COMPROBADORES DE SEMICONDUCTORES'),(7915,'41113707','411137','VERIFICADORES DE CIRCUITOS DE TRANSISTOR'),(7916,'41113708','411137','ERGOMETROS'),(7917,'41113709','411137','CONTADORES DE MODULACION'),(7918,'41113710','411137','LIMNIMETRO'),(7919,'41113711','411137','ANALIZADORES DE SISTEMAS'),(7920,'41113712','411137','VERIFICADORES DE CINTAS'),(7921,'41113713','411137','VERIFICADORES DE VELOCIDAD DE CINTA'),(7922,'41113714','411137','DIFERENCIADOR'),(7923,'41113715','411137','COMPROBADORES DE RED DIGITAL DE SERVICIOS INTEGRADOS (RDSI)'),(7924,'41113716','411137','DISPOSITIVOS DE LOCALIZACION DE DEFECTOS EN LA FIBRA OPTICA'),(7925,'41113717','411137','DIODOS PARA PRUEBAS DE FIBRA OPTICA'),(7926,'41113718','411137','ANALIZADORES DE PROTOCOLO'),(7927,'41113801','411138','COMPASES GEOLOGICOS'),(7928,'41113802','411138','APARATOS DE PROSPECCION GEOLOGICA'),(7929,'41113803','411138','INSTRUMENTOS GEOFISICOS ELECTROMAGNETICOS'),(7930,'41113804','411138','INSTRUMENTOS GEOFISICOS PARA LA GRAVEDAD'),(7931,'41113805','411138','INSTRUMENTOS GEOFISICOS DE POLARIZACION INDUCIDA (PI)'),(7932,'41113806','411138','INSTRUMENTOS GEOFISICOS MAGNETOMETROS'),(7933,'41113807','411138','INSTRUMENTOS GEOFISICOS DE RESISTIVIDAD'),(7934,'41113808','411138','GRAVIMETROS'),(7935,'41113901','411139','INSTRUMENTOS DE MEDIDA DEL DIAMETRO INTERIOR'),(7936,'41113902','411139','VERIFICADORES DE DISOLUCION O DESINTEGRACION'),(7937,'41113903','411139','APARATOS DE MEDIDA DE TAMAÑO DE PARTICULAS'),(7938,'41113904','411139','PENETROMETROS'),(7939,'41113905','411139','APARATOS DE COMPROBACION DE LA PERMEABILIDAD'),(7940,'41113906','411139','APARATOS DE ESTIMACION DE LA PERMEABILIDAD O POROSIDAD'),(7941,'41113907','411139','POROSIMETROS'),(7942,'41113908','411139','APARATOS DE COMPROBACION DE ARENA'),(7943,'41113909','411139','APARATOS PARA MUESTRAS DE SONDEO DEL SUELO'),(7944,'41113910','411139','EQUIPO PARA COMPROBACION DEL SUELO'),(7945,'41114001','411140','CLINOMETROS'),(7946,'41114102','411141','SIMULADORES DE TERREMOTOS'),(7947,'41114103','411141','MODULOS DE ALARMA SISMICA'),(7948,'41114104','411141','AMPLIFICADORES SISMICOS'),(7949,'41114105','411141','APARATOS SISMICOS PORTATILES'),(7950,'41114106','411141','REGISTRADORES SISMICOS O SISMOGRAFOS'),(7951,'41114107','411141','SISMOMETROS'),(7952,'41114108','411141','VIBROMETROS'),(7953,'41114201','411142','CINTAS DE MEDIR'),(7954,'41114202','411142','VARILLAS DE SONDA'),(7955,'41114203','411142','TABLAS DE MEDIR'),(7956,'41114204','411142','TEODOLITOS'),(7957,'41114205','411142','POSTE DE SEÑALIZACION'),(7958,'41114206','411142','EJE DE SEÑALIZACION'),(7959,'41114301','411143','CORRIENTIMETROS DE CORRIENTE ABIERTA'),(7960,'41114302','411143','INSTRUMENTOS DE REGISTRAR POZOS DE AGUA'),(7961,'41114303','411143','REGISTROS DE NIVEL DE AGUA DE CORRIENTE ABIERTA'),(7962,'41114401','411144','ANEMOMETROS'),(7963,'41114402','411144','BAROMETROS'),(7964,'41114403','411144','REGISTRADORES DE PRECIPITACION O EVAPORACION'),(7965,'41114404','411144','APARATOS RADIOSONDA'),(7966,'41114405','411144','PLUVIOMETROS'),(7967,'41114406','411144','APARATOS DE OBSERVACION DE SUPERFICIE DE PRECIPITACION O EVAPORACION'),(7968,'41114407','411144','APARATOS DE OBSERVACION DE SUPERFICIE DE LA RADIACION SOLAR'),(7969,'41114408','411144','APARATOS DE OBSERVACION DE  SUPERFICIE DE TEMPERATURA O  HUMEDAD'),(7970,'41114409','411144','APARATOS DE OBSERVACION DE  SUPERFICIE DEL VIENTO'),(7971,'41114410','411144','ESTACION METEOROLOGICA'),(7972,'41114411','411144','ACCESORIOS DE INSTRUMENTOS DE  METEOROLOGIA'),(7973,'41114501','411145','DINAMOMETROS'),(7974,'41114502','411145','ELASTOMETROS'),(7975,'41114503','411145','EXTENSOMETROS'),(7976,'41114504','411145','INSTRUMENTOS DE MEDIDA DE LA  PENDIENTE'),(7977,'41114505','411145','INSTRUMENTOS DE VERIFICACION DE LA  REDONDEZ'),(7978,'41114506','411145','ESFEROMETROS'),(7979,'41114507','411145','MAQUINAS COMPROBADORES DE  MUELLES'),(7980,'41114508','411145','COMPROBADORES DE SUPERFICIE'),(7981,'41114509','411145','TENSIOMETROS'),(7982,'41114510','411145','LIMITADOR DE TORSION'),(7983,'41114601','411146','ABRASIMETROS'),(7984,'41114602','411146','VERIFICADORES DE LA COMPRESION'),(7985,'41114603','411146','INSTRUMENTOS DE ENSAYO DEL  CEMENTO Y EL HORMIGON'),(7986,'41114604','411146','COMPROBADORES DE LA CORROSION'),(7987,'41114605','411146','DETECTORES DE GRIETAS O CORROSION'),(7988,'41114606','411146','PROBADORES DE FLUENCIA'),(7989,'41114607','411146','MAQUINAS VERIFICADORAS DE LA  DUCTILIDAD'),(7990,'41114608','411146','VERIFICADORES DE FATIGA'),(7991,'41114609','411146','APARATOS DE PRUEBA DE LAS PIEZAS   FORJADAS'),(7992,'41114610','411146','APARATOS COMPROBADORES DE FUNDICION'),(7993,'41114611','411146','VERIFICACION DE DUREZA'),(7994,'41114612','411146','PROBADORES DE RESISTENCIA'),(7995,'41114613','411146','SISTEMA DE CARGA'),(7996,'41114614','411146','INSTRUMENTOS ENSAYADORES DE METALES'),(7997,'41114615','411146','INSTRUMENTOS VERIFICADORES DE LA FOTO ELASTICOS'),(7998,'41114616','411146','INDICADORES DEL LIMITE CONVENCIONAL DE LA ELASTICIDAD'),(7999,'41114617','411146','PROBADORES DE LA RELAJACION'),(8000,'41114618','411146','INSTRUMENTOS DE MEDIDA DE LA RUGOSIDAD'),(8001,'41114619','411146','PROBADORES DE RESISTENCIA A LA CIZALLA'),(8002,'41114620','411146','APARATOS PARA ENSAYOS DE CHOQUES'),(8003,'41114621','411146','PROBADORES DE TENSION'),(8004,'41114622','411146','PROBADORES DE TORSION'),(8005,'41114623','411146','PROBADORES DE PLEGADO Y FLEXION'),(8006,'41114624','411146','COMPROBADORES DE VIBRACION'),(8007,'41114625','411146','ENSAYADORES DE DESGASTE'),(8008,'41114626','411146','APARATOS PROBADORES DE SOLDADURA'),(8009,'41114701','411147','INSTRUMENTOS VERIFICADORES DEL CARTON'),(8010,'41114702','411147','PROBADORES DE RESISTENCIA DEL COLOR DE TEJIDOS'),(8011,'41114703','411147','INSTRUMENTOS PARA COMPROBACION DE CUERO'),(8012,'41114704','411147','INSTRUMENTOS PARA COMPROBACION D PAPEL'),(8013,'41114705','411147','INSTRUMENTOS PARA COMPROBACION D TEJIDOS'),(8014,'41114706','411147','INSTRUMENTOS PARA COMPROBACION D MADERA'),(8015,'41114801','411148','INSTRUMENTOS PARA COMPROBACION D CERAMICA'),(8016,'41114802','411148','INSTRUMENTOS PARA COMPROBACION D VIDRIO'),(8017,'41114803','411148','INSTRUMENTOS PARA COMPROBACION D ALFARERIA'),(8018,'41115101','411151','INSTRUMENTOS PARA COMPROBACION D CARBON'),(8019,'41115201','411152','SISTEMAS DE VIGILANCIA A BASE DE RADAR'),(8020,'41115202','411152','CUERNOS DE AVANCE'),(8021,'41115301','411153','MEDIDORES DE ABSORCION LUMINICA'),(8022,'41115302','411153','CAMARAS ANECOICAS'),(8023,'41115303','411153','ANALIZADORES DE FRECUENCIA'),(8024,'41115304','411153','CONTADORES, TEMPORIZADORES O DIVISORES DE FRECUENCIA'),(8025,'41115305','411153','MEDIDORES DE FRECUENCIA ELECTRICA'),(8026,'41115306','411153','INTERFEROMETROS'),(8027,'41115307','411153','LASER'),(8028,'41115308','411153','EXPOSIMETROS'),(8029,'41115309','411153','LUXOMETROS'),(8030,'41115310','411153','SETS DE CALIBRADO OPTICO'),(8031,'41115311','411153','FOTOMETROS'),(8032,'41115312','411153','REFRACTOMETROS O POLARIMETROS DE MESA DE LABORATORIO'),(8033,'41115313','411153','REFRACTOMETROS O POLARIMETROS DE MANO'),(8034,'41115314','411153','POLARIMETROS'),(8035,'41115315','411153','POLARISCOPIOS'),(8036,'41115316','411153','REFLECTOMETROS'),(8037,'41115317','411153','ESTROBOSCOPIOS'),(8038,'41115318','411153','COLORIMETROS'),(8039,'41115319','411153','LECTORES DE TUBO O PLACA'),(8040,'41115320','411153','GENERADORES DE SEÑAL'),(8041,'41115321','411153','DISPOSITIVOS DE IMAGENES DE INFRARROJOS'),(8042,'41115322','411153','ANALIZADORES DE RAYO LASER'),(8043,'41115401','411154','ESPECTROFLUORIMETROS O FLUORIMETROS'),(8044,'41115402','411154','ESPECTROGRAFOS'),(8045,'41115403','411154','ESPECTROMETROS'),(8046,'41115404','411154','ESPECTROMETROS DE MASAS'),(8047,'41115405','411154','ESPECTROMETROS DE PROTONES'),(8048,'41115406','411154','ESPECTROFOTOMETROS'),(8049,'41115407','411154','ESPECTROMETROS DE ABSORCION ATOMICA (AA)'),(8050,'41115408','411154','ESPECTROMETROS DE INFRARROJOS'),(8051,'41115409','411154','ESPECTROMETROS DE RESONANCIA MAGNETICA NUCLEAR'),(8052,'41115410','411154','ESPECTROMETROS DE RESONANCIA MAGNETICA NUCLEAR (NMR)'),(8053,'41115411','411154','ESPECTROMETROS DE PLASMA DE ACOPLAMIENTO INDUCTIVO'),(8054,'41115501','411155','SONARES'),(8055,'41115502','411155','SONOMETROS'),(8056,'41115503','411155','APARATO DE MEDICION DE SONIDO O MEDIDOR DE DECIBELIOS'),(8057,'41115504','411155','ANALIZADORES DE LA VELOCIDAD DEL SONIDO'),(8058,'41115505','411155','SALAS ACUSTICAS DE ENSAYO'),(8059,'41115601','411156','EQUIPO DE ANALISIS VOLUMETRICO DE KARL FISCHER'),(8060,'41115602','411156','EQUIPO DE VALORACION'),(8061,'41115603','411156','MEDIDORES DE PH'),(8062,'41115604','411156','ELECTRODOS DE PH'),(8063,'41115605','411156','TIRAS PARA ENSAYOS DE PH'),(8064,'41115606','411156','MEDIDORES DE ELECTRODOS SELECTIVOS DE IONES (ISE)'),(8065,'41115607','411156','TIRAS PARA ENSAYOS SELECTIVOS DE IONES'),(8066,'41115608','411156','ELECTRODO SELECTIVO DE IONES'),(8067,'41115609','411156','CONTADORES DE CONDUCTIVIDAD'),(8068,'41115610','411156','CELULAS DE CONDUCTIVIDAD'),(8069,'41115611','411156','MEDIDORES DE OXIGENO EN DISOLUCION'),(8070,'41115612','411156','SONDAS DISUELTAS EN OXIGENO'),(8071,'41115613','411156','MEDIDOR DE SALINIDAD (SALINOMETRO)'),(8072,'41115614','411156','TRANSMISORES DE PH'),(8073,'41115701','411157','DETECTORES CROMATOGRAFICOS'),(8074,'41115702','411157','ESCANERES CROMATOGRAFICOS'),(8075,'41115703','411157','CROMATOGRAFOS DE GASES'),(8076,'41115704','411157','CROMATOGRAFOS DE IONES'),(8077,'41115705','411157','CROMATOGRAFOS DE LIQUIDOS'),(8078,'41115706','411157','CROMATOGRAFOS DE CAPA FINA'),(8079,'41115707','411157','CROMATOGRAFIA DE CROMATOGRAFO DE LIQUIDOS DE ALTA PRESION'),(8080,'41115708','411157','CROMATOGRAFO DE CAPA FINA (TLC) DE ALTA PRESION'),(8081,'41115709','411157','COLUMNAS DE CROMATOGRAFO DE LIQUIDOS DE ALTA PRESION (HPLC)'),(8082,'41115710','411157','COLUMNAS DE CROMATOGRAFO DE GASES (GC)'),(8083,'41115711','411157','COLUMNAS DE CROMATOGRAFO DE LIQUIDOS (LC)'),(8084,'41115712','411157','COLUMNAS DE EXTRACCION DE FASE SOLIDA (SPE)'),(8085,'41115713','411157','CUBAS DE CROMATOGRAFIA DE CAPA FINA'),(8086,'41115714','411157','MUESTREADORES AUTOMATICOS'),(8087,'41115715','411157','INYECTORES'),(8088,'41115716','411157','ACCESORIOS DE CROMATOGRAFIA DE  LIQUIDOS'),(8089,'41115717','411157','ACCESORIOS DE CROMATOGRAFIA DE  GASES'),(8090,'41115718','411157','SEPTA DE INYECCION'),(8091,'41115719','411157','CUBAS INTERNAS DE CROMATOGRAFIA DE  GASES'),(8092,'41115720','411157','TUBERIAS DE CROMATOGRAFIA'),(8093,'41115801','411158','ANALIZADORES DE AMINOACIDOS'),(8094,'41115802','411158','ACCESORIOS O SUMINISTROS DE  ANALIZADORES DE AMINOACIDOS'),(8095,'41115803','411158','ANALIZADORES DE BANCO DE SANGRE'),(8096,'41115804','411158','ACCESORIOS O SUMINISTROS DE  ANALIZADORES DE BANCO DE SANGRE'),(8097,'41115805','411158','ANALIZADORES DE GASES SANGUINEOS'),(8098,'41115806','411158','ACCESORIOS O SUMINISTROS DE   ANALIZADORES DE GASES SANGUINEOS'),(8099,'41115807','411158','ANALIZADORES QUIMICOS'),(8100,'41115808','411158','ACCESORIOS O SUMINISTROS DE  ANALIZADORES QUIMICOS'),(8101,'41115809','411158','ANALIZADORES DE COAGULACION'),(8102,'41115810','411158','ACCESORIOS O SUMINISTROS DE  ANALIZADORES DE COAGULACION'),(8103,'41115811','411158','ANALIZADORES DE SECUENCIA DE ADN'),(8104,'41115812','411158','ACCESORIOS O SUMINISTROS DE  ANALIZADORES DE SECUENCIA DE ADN'),(8105,'41115813','411158','ANALIZADORES TOXICOLOGICOS'),(8106,'41115814','411158','ACCESORIOS Y SUMINISTROS DE ANALIZADORES TOXICOLOGICOS'),(8107,'41115815','411158','ANALIZADORES HEMATOLOGICOS'),(8108,'41115816','411158','ACCESORIOS O SUMINISTROS DE  ANALIZADORES HEMATOLOGICOS'),(8109,'41115817','411158','ANALIZADORES HISTOLOGICOS'),(8110,'41115818','411158','ACCESORIOS O SUMINISTROS DE ANALIZADORES HISTOLOGICOS'),(8111,'41115819','411158','ANALIZADORES INMUNOLOGICOS'),(8112,'41115820','411158','ACCESORIOS O SUMINISTROS DE ANALIZADORES INMUNOLOGICOS'),(8113,'41115821','411158','ANALIZADORES MICROBIOLOGICOS'),(8114,'41115822','411158','ACCESORIOS O SUMINISTROS DE ANALIZADORES MICROBIOLOGICOS'),(8115,'41115823','411158','ANALIZADORES DE PROTEINAS'),(8116,'41115824','411158','ACCESORIOS O SUMINISTROS DE ANALIZADORES DE PROTEINAS'),(8117,'41115825','411158','ANALIZADORES RADIOISOTOPICOS'),(8118,'41115826','411158','ACCESORIOS Y SUMINISTROS DE ANALIZADORES RADIOISOTOPICOS'),(8119,'41115827','411158','ANALIZADORES DE IONOGRAMA URINARIO'),(8120,'41115828','411158','ACCESORIOS O SUMINISTROS DE ANALIZADORES DE IONOGRAMA URINARIO'),(8121,'41115829','411158','ANALIZADORES DE CARNES Y LACTEOS'),(8122,'41115830','411158','ANALIZADORES DE GLUCOSA'),(8123,'41116001','411160','REACTIVOS DE ANALIZADORES DE AMINOACIDOS'),(8124,'41116002','411160','REACTIVOS DE ANALIZADORES DE BANCO DE SANGRE'),(8125,'41116003','411160','REACTIVOS DE ANALIZADORES DE GASES SANGUINEOS'),(8126,'41116004','411160','REACTIVOS DE ANALIZADORES QUIMICOS'),(8127,'41116005','411160','REACTIVOS DE ANALIZADORES DE COAGULACION'),(8128,'41116006','411160','REACTIVOS DE ANALIZADORES DE SECUENCIA DE ACIDO DESOXIRRIBONUCLEICO (ADN)'),(8129,'41116007','411160','REACTIVOS DE ANALIZADORES TOXICOLOGICOS'),(8130,'41116008','411160','REACTIVOS DE ANALIZADORES HEMATOLOGICOS'),(8131,'41116009','411160','REACTIVOS DE ANALIZADORES HISTOLOGICOS'),(8132,'41116010','411160','REACTIVOS DE ANALIZADORES INMUNOLOGICOS'),(8133,'41116011','411160','REACTIVOS DE ANALIZADORES  MICROBIOLOGICOS'),(8134,'41116012','411160','REACTIVOS DE ANALIZADORES DE  PROTEINAS'),(8135,'41116013','411160','REACTIVOS DE ANALIZADORES  RADIOISOTOPICOS'),(8136,'41116014','411160','REACTIVOS DE ANALIZADORES DE  IONOGRAMA URINARIO'),(8137,'41116015','411160','REACTIVOS O ANTICUERPOS DE  ANALIZADORES DE CITOMETRIA DE FLUJO'),(8138,'41116101','411161','KITS DE ENSAYO DE BANCO DE SANGRE  O SUMINISTROS'),(8139,'41116102','411161','REACTIVOS O SOLUCIONES DE BANCO DE  SANGRE'),(8140,'41116103','411161','CONTROLES DE CALIDAD, CALIBRADORES O  NORMATIVAS DE BANCO DE SANGRE'),(8141,'41116104','411161','KITS DE ENSAYO QUIMICOS O  SUMINISTROS'),(8142,'41116105','411161','REACTIVOS O SOLUCIONES QUIMICOS'),(8143,'41116106','411161','TIRAS O PAPELES PARA PRUEBAS DE PRODUCTOS QUIMICOS'),(8144,'41116107','411161','CONTROLES DE CALIDAD, CALIBRADORES O  NORMATIVAS QUIMICOS'),(8145,'41116108','411161','KITS DE ENSAYOS DE COAGULACION O  SUMINISTROS'),(8146,'41116109','411161','REACTIVOS O SOLUCIONES DE  COAGULACION'),(8147,'41116110','411161','CONTROLES DE CALIDAD, CALIBRADORES O  NORMATIVAS DE COAGULACION'),(8148,'41116111','411161','KITS DE ENSAYO CITOLOGICOS O  SUMINISTROS'),(8149,'41116112','411161','CONTROLES DE CALIDAD, CALIBRADORES O  NORMATIVAS CITOLOGICOS'),(8150,'41116113','411161','REACTIVOS, SOLUCIONES O TINTURAS  CITOLOGICOS'),(8151,'41116116','411161','KITS DE ENSAYO MEDIOAMBIENTALES O  SUMINISTROS'),(8152,'41116117','411161','REACTIVOS, SOLUCIONES O TINTURAS  MEDIOAMBIENTALES'),(8153,'41116118','411161','KITS DE ENSAYO ALIMENTARIOS O  SUMINISTROS'),(8154,'41116119','411161','REACTIVOS, SOLUCIONES O TINTURAS  ALIMENTARIOS'),(8155,'41116120','411161','KITS DE ENSAYO HEMATOLOGICOS O  SUMINISTROS'),(8156,'41116121','411161','REACTIVOS, SOLUCIONES O TINTURAS  HEMATOLOGICOS'),(8157,'41116122','411161','CONTROLES DE CALIDAD, CALIBRADORES O NORMATIVAS HEMATOLOGICOS'),(8158,'41116123','411161','KITS DE ENSAYO HISTOLOGICOS O  SUMINISTROS'),(8159,'41116124','411161','REACTIVOS, SOLUCIONES O TINTURAS  HISTOLOGICOS'),(8160,'41116125','411161','CONTROLES DE CALIDAD, CALIBRADORES O  NORMATIVAS HISTOLOGICOS'),(8161,'41116126','411161','KITS DE ENSAYO INMUNOLOGICOS O  SEROLOGICOS, O SUMINISTROS'),(8162,'41116127','411161','REACTIVOS, SOLUCIONES O TINTURAS  INMUNOLOGICOS O SEROLOGICOS'),(8163,'41116128','411161','CONTROLES DE CALIDAD, CALIBRADORES O  NORMATIVAS INMUNOLOGICOS O  SEROLOGICOS'),(8164,'41116129','411161','KITS DE ENSAYO MICROBIOLOGICOS O  BACTERIOLOGICOS, O SUMINISTROS'),(8165,'41116130','411161','REACTIVOS, SOLUCIONES O TINTURAS  MICROBIOLOGICOS O BACTERIOLOGICOS'),(8166,'41116131','411161','DISCOS O PANELES DE PRUEBAS DE  IDENTIFICACION O SENSIBILIDAD  MICROBIOLOGICAS O BACTERIOLOGICAS'),(8167,'41116132','411161','CONTROLES DE CALIDAD, CALIBRADORES O NORMATIVAS MICROBIOLOGICOS O BACTERIOLOGICOS'),(8168,'41116133','411161','KITS DE ENSAYO DE BIOLOGIA  MOLECULAR O SUMINISTROS'),(8169,'41116134','411161','REACTIVOS, SOLUCIONES O TINTURAS DE  BIOLOGIA MOLECULAR'),(8170,'41116135','411161','CONTROLES DE CALIDAD, CALIBRADORES O  NORMATIVAS DE BIOLOGIA MOLECULAR'),(8171,'41116136','411161','KITS DE ENSAYO DE IONOGRAMA  URINARIO O SUMINISTROS'),(8172,'41116137','411161','REACTIVOS, SOLUCIONES O TINTURAS DE  IONOGRAMA URINARIO'),(8173,'41116138','411161','TIRAS PARA ENSAYOS DE IONOGRAMA URINARIO'),(8174,'41116139','411161','CONTROLES DE CALIDAD, CALIBRADORES O  NORMATIVAS DE IONOGRAMA URINARIO'),(8175,'41116140','411161','KITS DE ENSAYO PARASITOLOGICOS O  MICOLOGICOS, O SUMINISTROS'),(8176,'41116141','411161','REACTIVOS, SOLUCIONES O TINTURAS  PARASITOLOGICOS O MICOLOGICOS'),(8177,'41116142','411161','ENTORNOS PARASITOLOGICOS O  MICOLOGICOS'),(8178,'41116143','411161','CONTROLES DE CALIDAD, CALIBRADORES O  NORMATIVAS PARASITOLOGICOS O  MICOLOGICOS'),(8179,'41116144','411161','KITS DE ENSAYO VIROLOGICOS O SUMINISTROS'),(8180,'41116145','411161','CONTROLES DE CALIDAD, CALIBRADORES O NORMATIVAS VIROLOGICOS'),(8181,'41116146','411161','KITS DE ENSAYO TOXICOLOGICOS O SUMINISTROS'),(8182,'41116147','411161','CONTROLES DE CALIDAD, CALIBRADORES O NORMATIVAS TOXICOLOGICOS'),(8183,'41116148','411161','KITS DE ENSAYO DE CITOMETRIA DE FLUJO O SUMINISTRO'),(8184,'41116201','411162','MONITORES O MEDIDORES DE GLUCOSA'),(8185,'41116202','411162','MONITORES O MEDIDORES DE COLESTEROL'),(8186,'41116203','411162','ACCESORIOS DE MONITORES O MEDIDORES'),(8187,'41116205','411162','KITS DE ENSAYOS RAPIDOS'),(8188,'41116301','411163','COMPROBADORES DE PUNTO DE INFLAMACION'),(8189,'41116401','411164','MARTILLOS DE IMPACTO'),(8190,'41116501','411165','INDICADORES Y KITS DE INDICACION PARA MEDIDORES'),(8191,'41121501','411215','SISTEMAS ROBOTICOS O AUTOMATIZADOS DE MANIPULACION DE LIQUIDOS'),(8192,'41121502','411215','DILUIDORES PARA LABORATORIO'),(8193,'41121503','411215','PIPETAS DE EMBOLO MULTICANAL MANUALES DE ASPIRACION'),(8194,'41121504','411215','PIPETAS DE EMBOLO DE UN CANAL MANUALES DE ASPIRACION'),(8195,'41121505','411215','PIPETAS DE EMBOLO DE UN CANAL MANUALES DE VACIO'),(8196,'41121506','411215','PIPETAS DE EMBOLO DE UN CANAL MANUALES DE REPETICION'),(8197,'41121507','411215','PIPETAS DE EMBOLO DE UN CANAL ELECTRONICAS'),(8198,'41121508','411215','PIPETAS DE EMBOLO MULTICANAL ELECTRONICAS'),(8199,'41121509','411215','PIPETAS PASTEUR O DE TRANSFERENCIA'),(8200,'41121510','411215','PIPETAS VOLUMETRICAS'),(8201,'41121511','411215','PIPETAS SEROLOGICAS'),(8202,'41121513','411215','PIPETAS DE GOTEO'),(8203,'41121514','411215','PIPETEROS'),(8204,'41121515','411215','PERAS DE SUCCION PARA PIPETAS'),(8205,'41121516','411215','DISPENSADORES DE CUELLO DE BOTELLA'),(8206,'41121517','411215','SOPORTES PARA PIPETAS DE EMBOLO O ACCESORIOS'),(8207,'41121601','411216','PUNTAS DE PIPETA CON FILTRO'),(8208,'41121602','411216','PUNTAS DE PIPETA CON BARRERA DE AEROSOL'),(8209,'41121603','411216','PUNTAS DE PIPETA DE BAJA RETENCION'),(8210,'41121604','411216','PUNTAS DE PIPETA DE REFERENCIA'),(8211,'41121605','411216','PUNTAS DE PIPETA ULTRAMICRO'),(8212,'41121606','411216','PUNTAS DE PIPETA PARA GEL'),(8213,'41121607','411216','PUNTAS DE PIPETA UNIVERSALES'),(8214,'41121608','411216','PUNTAS DE PIPETA ROBOTICAS'),(8215,'41121609','411216','PUNTAS DE PIPETA DE VOLUMEN VARIABLE'),(8216,'41121701','411217','TUBOS DE ENSAYO MULTIPROPOSITO O GENERALES'),(8217,'41121702','411217','TUBOS MICROCENTRIFUGOS'),(8218,'41121703','411217','TUBOS CENTRIFUGOS'),(8219,'41121704','411217','TUBOS CRIOGENICOS'),(8220,'41121705','411217','TUBOS DE RESONANCIA MAGNETICA NUCLEAR (NMR)'),(8221,'41121706','411217','TUBOS DE CULTIVO'),(8222,'41121707','411217','TUBOS DE ENSAYO PARA SEPARADOR'),(8223,'41121708','411217','TUBOS DE ENSAYO ANTICOAGULANTES'),(8224,'41121709','411217','TUBOS CAPILARES O DE HEMATOCRITO'),(8225,'41121710','411217','CIERRES O TAPAS PARA TUBOS DE ENSAYO'),(8226,'41121711','411217','TUBOS DE ENSAYO PARA IONOGRAMA URINARIO O ACCESORIOS'),(8227,'41121801','411218','VIDRIOS DE RELOJ DE LABORATORIO'),(8228,'41121802','411218','VARILLAS AGITADORAS DE LABORATORIO'),(8229,'41121803','411218','VASOS DE PRECIPITADOS DE LABORATORIO (BEAKER)'),(8230,'41121804','411218','MATRACES DE LABORATORIO (MATRAZ, FIOLA, BALON, FLEAKER)'),(8231,'41121805','411218','PROBETAS GRADUADAS DE LABORATORIO (CILINDRO GRADUADO)'),(8232,'41121806','411218','AMPOLLETAS DE LABORATORIO'),(8233,'41121807','411218','AMPOLLAS DE LABORATORIO'),(8234,'41121808','411218','BURETAS DE LABORATORIO'),(8235,'41121809','411218','EMBUDOS DE LABORATORIO'),(8236,'41121810','411218','CAJAS O VASOS DE TEÑIDO DE LABORATORIO'),(8237,'41121811','411218','KITS DE MICROQUIMICA DE LABORATORIO'),(8238,'41121812','411218','FUENTES DE LABORATORIO'),(8239,'41121813','411218','CUBETAS'),(8240,'41121814','411218','CUBIERTAS, FUNDAS Y CUBREOBJETOS DE LABORATORIO'),(8241,'41121815','411218','ADAPTADORES O CONECTORES DE LABORATORIO O ACCESORIOS'),(8242,'41122001','411220','JERINGAS DE CROMATOGRAFIA'),(8243,'41122002','411220','AGUJAS DE JERINGA DE CROMATOGRAFIA'),(8244,'41122003','411220','ADAPTADORES O ACCESORIOS PARA JERINGAS'),(8245,'41122004','411220','JERINGAS DE TOMA DE MUESTRAS'),(8246,'41122101','411221','PLACAS O CAJAS PETRI'),(8247,'41122102','411221','PLACAS DE MULTIPLES RECEPTACULOS'),(8248,'41122103','411221','RASQUETAS CITOLOGICAS'),(8249,'41122104','411221','MATRACES DE CULTIVO DE TEJIDOS'),(8250,'41122105','411221','FRASCOS ROTATIVOS'),(8251,'41122106','411221','DISPOSITIVOS DE INOCULACION'),(8252,'41122107','411221','PLACAS, CAJAS O SOPORTES CON REVESTIMIENTO PARA CULTIVO DE TEJIDOS'),(8253,'41122108','411221','ASAS O AGUJAS DE INOCULACION MICROBIOLOGICA'),(8254,'41122109','411221','ALMOHADILLAS PETRI'),(8255,'41122110','411221','DISPENSADOR DE ALMOHADILLAS PETRI'),(8256,'41122201','411222','CRISOLES DE VIDRIO'),(8257,'41122202','411222','CRISOLES DE CERAMICA'),(8258,'41122203','411222','CRISOLES METALICOS'),(8259,'41122301','411223','PROTECTORES Y REVESTIMIENTOS DE BANCO'),(8260,'41122401','411224','VARILLAS GIRATORIAS MAGNETICAS, VARILLAS DE AGITACION MAGNETICAS O CUENTAS DE AGITACION MAGNETICAS'),(8261,'41122402','411224','EXTRACTORES DE VARILLAS GIRATORIAS MAGNETICAS O VARILLAS DE AGITACION MAGNETICAS'),(8262,'41122403','411224','ESPATULAS DE LABORATORIO'),(8263,'41122404','411224','PINZAS DE LABORATORIO'),(8264,'41122405','411224','FORCEPS DE LABORATORIO'),(8265,'41122406','411224','CUCHILLAS DE LABORATORIO'),(8266,'41122407','411224','BISTURIES DE LABORATORIO'),(8267,'41122408','411224','TIJERAS DE LABORATORIO'),(8268,'41122409','411224','HERRAMIENTAS DE LABORATORIO'),(8269,'41122410','411224','PELICULA SELLADORA DE LABORATORIO'),(8270,'41122411','411224','CRONOMETROS O RELOJES DE LABORATORIO'),(8271,'41122412','411224','SELLADORES DE TUBOS DE LABORATORIO'),(8272,'41122413','411224','ABRAZADERAS DE LABORATORIO'),(8273,'41122501','411225','CORCHOS DE LABORATORIO'),(8274,'41122502','411225','TAPONES DE LABORATORIO'),(8275,'41122503','411225','TALADROS PARA CORCHOS DE LABORATORIO'),(8276,'41122601','411226','PORTAOBJETOS'),(8277,'41122602','411226','CUBREOBJETOS'),(8278,'41122603','411226','PAPEL PARA LENTES DE MICROSCOPIO'),(8279,'41122604','411226','HEMOCITOMETROS'),(8280,'41122605','411226','ACEITE DE INMERSION PARA MICROSCOPIO'),(8281,'41122606','411226','DISPENSADORES DE PORTAOBJETOS'),(8282,'41122701','411227','ETIQUETAS PARA PORTAOBJETOS O  ESPECIMENES'),(8283,'41122702','411227','CINTAS DE ETIQUETADO, DE ROTULAR'),(8284,'41122703','411227','CINTAS DE SEGURIDAD'),(8285,'41122704','411227','CINTAS A PRUEBA DE FALSIFICACION'),(8286,'41122801','411228','SOPORTES O ESTANTES PARA PIPETAS'),(8287,'41122802','411228','SOPORTES PARA PORTAOBJETOS'),(8288,'41122803','411228','SOPORTES O ESTANTES PARA TUBOS DE SEDIMENTACION'),(8289,'41122804','411228','SOPORTES PARA TUBOS DE ENSAYO'),(8290,'41122805','411228','SOPORTES DE SECADO'),(8291,'41122806','411228','SOPORTES CRIOGENICOS'),(8292,'41122807','411228','BANDEJAS DE DISECCION'),(8293,'41122808','411228','BANDEJAS DE USO GENERAL'),(8294,'41122809','411228','SOPORTES PARA CAJAS PETRI'),(8295,'41123001','411230','DESECADORES DE VASO'),(8296,'41123002','411230','DESECADORES DE ARMARIO'),(8297,'41123003','411230','DESECADORES'),(8298,'41123004','411230','DESECADORES DE VACIO'),(8299,'41123101','411231','TUBERIAS DE DIALISIS'),(8300,'41123102','411231','ABRAZADERAS DE DIALISIS'),(8301,'41123201','411232','PORTAOBJETOS PREPARADOS PRESERVADOS'),(8302,'41123202','411232','ANIMALES Y ORGANISMOS PRESERVADOS'),(8303,'41123302','411233','CAJAS O ARCHIVADORES PARA PORTAOBJETOS'),(8304,'41123303','411233','ARMARIOS PARA PORTAOBJETOS'),(8305,'41123304','411233','CAJAS DE ALMACENAMIENTO CRIOGENICO'),(8306,'41123305','411233','ARMARIOS PARA CARTUCHOS HISTOLOGICOS O DE TEJIDOS'),(8307,'41123401','411234','VASOS DE DOSIFICACION'),(8308,'41123402','411234','CUCHARAS DE DOSIFICACION, DE GOTERO'),(8309,'41123403','411234','GOTEROS DE DOSIFICACION'),(8310,'42121501','421215','PROBADORES (TESTERS) DE LA PRESION SANGUINEA VETERINARIA'),(8311,'42121502','421215','QUIMOGRAFO, PROBADOR (TESTER) VETERINARIO'),(8312,'42121503','421215','PROBADOR PIROGENICO VETERINARIO'),(8313,'42121504','421215','EQUIPO ESTEREOTOXICO VETERINARIO'),(8314,'42121505','421215','ELECTROCARDIOGRAFO (ECG) VETERINARIO'),(8315,'42121506','421215','SETS DE INSTRUMENTOS QUIRURGICOS VETERINARIOS'),(8316,'42121507','421215','UNIDADES DE INYECCION O SUCCION  VETERINARIA O ACCESORIOS'),(8317,'42121508','421215','SETS DE FRASCOS VETERINARIOS'),(8318,'42121509','421215','TERMOMETROS CLINICOS VETERINARIOS'),(8319,'42121510','421215','ESTUCHES PARA INSTRUMENTOS O  ACCESORIOS VETERINARIOS'),(8320,'42121511','421215','ESTUCHES ENROLLABLES PARA  INSTRUMENTOS O ACCESORIOS  VETERINARIOS'),(8321,'42121512','421215','ESPECULOS VETERINARIOS'),(8322,'42121513','421215','INSTRUMENTAL DE CASTRACION  VETERINARIA'),(8323,'42121514','421215','JUEGOS, KITS DE FIJACION EXTERNA VETERINARIA'),(8324,'42121515','421215','RECORTADORES O CORTADORES DE UÑAS  VETERINARIOS'),(8325,'42121601','421216','PRODUCTOS VETERINARIOS  GASTROINTESTINALES'),(8326,'42121602','421216','PRODUCTOS VETERINARIOS SANGUINEOS   O DE FORMACION DE SANGRE'),(8327,'42121603','421216','PRODUCTOS VETERINARIOS DEL SISTEMA  RESPIRATORIO'),(8328,'42121604','421216','PRODUCTOS VETERINARIOS MUSCULO- ESQUELETICO O DEL SISTEMA NERVIOSO'),(8329,'42121605','421216','PRODUCTOS VETERINARIOS PARA EL SISTEMA CARDIOVASCULAR'),(8330,'42121606','421216','PRODUCTOS VETERINARIOS DERMATOLOGICOS O ANTIPROTOZOAS'),(8331,'42121607','421216','PRODUCTOS VETERINARIOS DEL SISTEMA GENITO-URINARIO, SEXUALES U HORMONALES'),(8332,'42121608','421216','PRODUCTOS ODONTOLOGICOS VETERINARIOS'),(8333,'42121701','421217','MESAS DE OPERACIONES VETERINARIAS'),(8334,'42121702','421217','COFRES DE ALMACENAMIENTO VETERINARIO'),(8335,'42131501','421315','BABEROS PARA PACIENTE'),(8336,'42131502','421315','GORROS PARA PACIENTE'),(8337,'42131503','421315','CAPAS DE EXAMEN PARA PACIENTES'),(8338,'42131504','421315','VESTIDOS PARA PACIENTE'),(8339,'42131505','421315','CAMISAS O VESTIDOS DE BEBES ENFERMOS'),(8340,'42131506','421315','CHAQUETAS DE PACIENTES'),(8341,'42131507','421315','SANDALIAS, CHINELAS DE PACIENTE'),(8342,'42131508','421315','PIJAMAS PARA PACIENTES'),(8343,'42131509','421315','BATAS, MANTAS DE HOSPITAL'),(8344,'42131510','421315','PANTALONES PARA PACIENTES'),(8345,'42131601','421316','DELANTALES Y BABEROS PARA EL PERSONAL MEDICO, ENFERMERAS'),(8346,'42131602','421316','CUBREBARBAS PARA EL PERSONAL MEDICO, ENFERMERAS'),(8347,'42131603','421316','BLUSAS DE PERSONAL MEDICO, ENFERMERAS'),(8348,'42131604','421316','GORRAS CON CORDONES PARA EL PERSONAL MEDICO, ENFERMERAS'),(8349,'42131605','421316','MONOS PARA EL PERSONAL SANITARIO'),(8350,'42131606','421316','MASCARILLAS QUIRURGICAS DE AISLAMIENTO PARA EL PERSONAL MEDICO, ENFERMERAS'),(8351,'42131607','421316','CHAQUETAS PARA EL PERSONAL MEDICO, ENFERMERAS'),(8352,'42131608','421316','UNIFORMES PARA EL PERSONAL MEDICO, ENFERMERAS'),(8353,'42131609','421316','CUBREZAPATOS PARA EL PERSONAL SANITARIO'),(8354,'42131610','421316','PROTECTORES DE MANGAS PARA EL PERSONAL SANITARIO'),(8355,'42131611','421316','GORRAS DE QUIROFANO'),(8356,'42131612','421316','BATAS DE AISLAMIENTO PARA EL PERSONAL MEDICO'),(8357,'42131613','421316','ZAPATOS, CALZADOS DE POST OPERATORIO O ACCESORIOS'),(8358,'42131701','421317','CORTINAS QUIRURGICAS'),(8359,'42131702','421317','VESTIDOS QUIRURGICOS'),(8360,'42131703','421317','PAQUETES, COMPRESAS QUIRURGICAS'),(8361,'42131704','421317','TOALLAS QUIRURGICAS U OBSTETRICIA'),(8362,'42131705','421317','PANTALONES QUIRURGICOS'),(8363,'42131706','421317','MONOS QUIRURGICOS'),(8364,'42131707','421317','TRAJES, CASCOS O MASCARILLAS DE AISLAMIENTO QUIRURGICO O ACCESORIOS'),(8365,'42132101','421321','FUNDAS DE COJINES DE HOSPITAL'),(8366,'42132102','421321','SABANAS DE CAMILLA MEDICAS'),(8367,'42132103','421321','PROTEGESABANAS IMPERMEABLES PARA PACIENTES'),(8368,'42132104','421321','ALMOHADAS ANTIMICROBIANAS DE HOSPITAL ANTIMICROBIANAS'),(8369,'42132105','421321','SABANAS DE HOSPITAL'),(8370,'42132106','421321','CUBRE-CAMAS O COLCHAS DE HOSPITAL'),(8371,'42132107','421321','MANTAS DE HOSPITAL'),(8372,'42132108','421321','FUNDAS PROTECTORAS DE ALMOHADA DE HOSPITAL'),(8373,'42132201','421322','CAJAS O DISPENSADORES DE GUANTES MEDICOS'),(8374,'42132202','421322','DEDILES O DEDALES'),(8375,'42132203','421322','GUANTES MEDICOS DE EXAMEN O PARA USOS NO QUIRURGICOS'),(8376,'42132204','421322','CUBREGUANTES MEDICOS'),(8377,'42132205','421322','GUANTES MEDICOS QUIRURGICOS'),(8378,'42141501','421415','ALGODON O FIBRA'),(8379,'42141502','421415','PALITOS CON CASQUILLO DE FIBRA (HISOPOS)'),(8380,'42141503','421415','PAÑOS DE PREPARACION PARA PIEL'),(8381,'42141504','421415','APLICADORES O ABSORBENTES MEDICOS'),(8382,'42141601','421416','EQUIPOS DE INGRESO PARA EL CUIDADO DEL ENFERMO'),(8383,'42141602','421416','BACINILLAS DE CAMA PARA USO GENERAL'),(8384,'42141603','421416','PALANGANAS PARA VOMITOS (RIÑONERAS)'),(8385,'42141604','421416','BACINILLAS DE CAMA PARA FRACTURAS'),(8386,'42141605','421416','CUENCOS O TAZONES MEDICOS PARA MEZCLAR O PARA SOLUCIONES'),(8387,'42141606','421416','PALANGANAS MEDICAS PARA FINES MULTIPLES'),(8388,'42141607','421416','ORINALES DE USO GENERAL PARA PACIENTES O ENFERMOS'),(8389,'42141701','421417','SISTEMAS DE PRESION ALTERNATIVA'),(8390,'42141702','421417','MARCOS DE MANTAS O ELEVADORES'),(8391,'42141703','421417','EXTREMIDADES DE CUNAS'),(8392,'42141704','421417','COLCHONES SOBREPUESTOS'),(8393,'42141705','421417','ALMOHADILLAS, COJINES O ALMOHADAS PARA POSICIONAR EL ENFERMO'),(8394,'42141801','421418','UNIDADES DE COMBINACION DE ELECTROTERAPIA'),(8395,'42141802','421418','ELECTRODOS DE ELECTROTERAPIA'),(8396,'42141803','421418','CABLES O ALAMBRES DE PLOMO PARA ELECTROTERAPIA'),(8397,'42141804','421418','ESTIMULADORES GALVANICOS O FARADICOS'),(8398,'42141805','421418','ESTIMULADORES O KITS NEUROMUSCULARES'),(8399,'42141806','421418','UNIDADES DIATERMICAS DE ONDA CORTA'),(8400,'42141807','421418','UNIDADES ELECTRICAS TRANSCUTANEAS  DE ESTIMULACION DE NERVIOS'),(8401,'42141808','421418','ELECTRODOS DIATERMICOS'),(8402,'42141809','421418','SETS DE ELECTRODOS DE ESTIMULACION MUSCULAR'),(8403,'42141901','421419','CUBOS DE ENEMA'),(8404,'42141902','421419','SACOS DE ENEMA'),(8405,'42141903','421419','EQUIPOS O ACCESORIOS DE ENEMA'),(8406,'42141904','421419','TUBOS, O CASQUILLOS O GRAPAS DE ENEMA'),(8407,'42141905','421419','JABONES PARA ENEMAS'),(8408,'42142001','421420','FORCEPS O HEMOSTATOS DE GRADO BAJO'),(8409,'42142002','421420','CUCHILLO DE GRADO BAJO'),(8410,'42142003','421420','MANGOS DE CUCHILLO DE GRADO BAJO'),(8411,'42142004','421420','CORTAUÑAS DE GRADO BAJO'),(8412,'42142005','421420','TENEDORES DE AGUJA DE GRADO BAJO'),(8413,'42142006','421420','RETRACTORES DE GRADO BAJO'),(8414,'42142007','421420','TIJERAS DE GRADO BAJO'),(8415,'42142101','421421','CUBIERTAS PARA PRODUCTOS DE TERAPIA DE FRIO Y DE CALOR'),(8416,'42142102','421421','UNIDADES ENFRIADORAS PARA EL ALMACENAJE EN FRIO O ACCESORIOS'),(8417,'42142103','421421','LAMPARAS MEDICAS DE CALOR O ACCESORIOS'),(8418,'42142104','421421','HIDROCOLATORES MEDICOS O ACCESORIOS'),(8419,'42142105','421421','UNIDADES O SISTEMAS TERAPEUTICOS DE CALENTAR O DE ENFRIAR'),(8420,'42142106','421421','CUBIERTAS O MANTAS TERAPEUTICAS DE CALENTAR O DE ENFRIAR'),(8421,'42142107','421421','SISTEMAS DE TERAPIA DE CIRO COMPRESION TERAPEUTICA'),(8422,'42142108','421421','ALMOHADILLAS O COMPRESAS DE CALENTAR O DE REFRESCAR'),(8423,'42142109','421421','MITONES TERAPEUTICOS DE TERAPIA DE CALENTAR O DE ENFRIAR'),(8424,'42142110','421421','BOTELLAS DE AGUA TERAPEUTICAS DE CALENTAR O DE ENFRIAR'),(8425,'42142111','421421','ALMOHADAS O COMPRESAS DE HIELO TERAPEUTICAS'),(8426,'42142112','421421','BAÑOS TERAPEUTICOS DE PARAFINA O ACCESORIOS'),(8427,'42142113','421421','MASCARAS TERAPEUTICAS DE SENO'),(8428,'42142114','421421','PANTALONES TERAPEUTICOS FRIOS O CALIENTES'),(8429,'42142119','421421','INSTRUMENTAL PARA HIPOTERMIA'),(8430,'42142201','421422','BAÑOS O TANQUES DE HIDROTERAPIA PARA LAS EXTREMIDADES'),(8431,'42142202','421422','BAÑOS O TANQUES DE HIDROTERAPIA DE INMERSION DEL CUERPO ENTERO'),(8432,'42142203','421422','ACCESORIOS PARA BAÑOS O TANQUES DE HIDROTERAPIA'),(8433,'42142204','421422','SILLAS DE BAÑO PARA HIDROTERAPIA'),(8434,'42142301','421423','ETIQUETAS MEDICAS DE USO GENERAL'),(8435,'42142302','421423','COMPONENTES O ACCESORIOS DE SISTEMAS MEDICOS DE REPRESENTACION GRAFICA'),(8436,'42142303','421423','PRODUCTOS DE IDENTIFICACION DEL PACIENTE'),(8437,'42142401','421424','SOLIDIFICANTES MEDICOS DE FLUIDOS'),(8438,'42142402','421424','CANULAS O TUBOS DE SUCCION MEDICOS O ACCESORIOS'),(8439,'42142403','421424','ENVASES MEDICOS DE SUCCION'),(8440,'42142404','421424','APARATOS MEDICOS DE SUCCION O VACIO'),(8441,'42142405','421424','ESTUCHES PARA SETS DE INSTRUMENTAL MEDICO O SUS ACCESORIOS'),(8442,'42142406','421424','SETS O KITS DE SUCCION MEDICOS'),(8443,'42142407','421424','ESTUCHES PARA CANULAS DE SUCCION MEDICAS'),(8444,'42142501','421425','AGUJAS DE AMNIOCENTESIS'),(8445,'42142502','421425','AGUJAS PARA ANESTESIA'),(8446,'42142503','421425','AGUJAS ARTERIALES'),(8447,'42142504','421425','AGUJAS DE BIOPSIA'),(8448,'42142505','421425','PORTA AGUJAS PARA LA RECOGIDA DE SANGRE'),(8449,'42142506','421425','AGUJAS DESPUNTADAS'),(8450,'42142507','421425','AGUJAS MARIPOSA'),(8451,'42142509','421425','ACCESORIOS O BANDEJAS EPIDURALES'),(8452,'42142510','421425','AGUJAS DE FILTRO'),(8453,'42142511','421425','TAPAS DE AGUJAS O DISPOSITIVOS DE PROTECCION O ACCESORIOS'),(8454,'42142512','421425','AGUJAS DE FISTULA'),(8455,'42142513','421425','AGUJAS DE PROCEDIMIENTO RADIOLOGICO'),(8456,'42142514','421425','BANDEJAS O AGUJAS ESPINALES'),(8457,'42142515','421425','AGUJAS DE TUBO DE VACIO'),(8458,'42142516','421425','AGUJAS CON ABERTURAS'),(8459,'42142517','421425','TUBOS DE EXTENSION'),(8460,'42142518','421425','PRODUCTOS DE ASPIRACION PARA BIOPSIA O ACCESORIOS'),(8461,'42142519','421425','GUIAS PARA AGUJAS'),(8462,'42142520','421425','PUNZONES DISPENSADORES'),(8463,'42142521','421425','AGUJAS PARA EXTRACCION DE SANGRE'),(8464,'42142522','421425','AGUJAS QUIRURGICAS PARA OTORRINOLARINGOLOGIA'),(8465,'42142523','421425','AGUJAS HIPODERMICAS'),(8466,'42142524','421425','AGUJAS O SETS DE GRABADO'),(8467,'42142525','421425','AGUJAS DE IRRIGACION'),(8468,'42142526','421425','PROTECTORES PARA AGUJAS'),(8469,'42142527','421425','ALAMBRES LIMPIAAGUJAS'),(8470,'42142528','421425','AGUJAS O SETS PARA PUNCION DEL ESTERNON'),(8471,'42142529','421425','BANDEJAS O SOPORTES PARA AGUJAS'),(8472,'42142530','421425','AGUJAS DE TRATAMIENTO DIAGNOSTICO'),(8473,'42142531','421425','CONTENEDORES, CARROS O ACCESORIOS PARA EL DESECHO DE AGUJAS, CUCHILLAS Y OTROS OBJETOS PUNZANTES'),(8474,'42142532','421425','AGUJAS O KITS DE PERICARDIOCENTESIS O ACCESORIOS'),(8475,'42142601','421426','JERINGAS MEDICAS DE ASPIRACION O IRRIGACION'),(8476,'42142602','421426','JERINGAS MEDICAS DE BULBO'),(8477,'42142603','421426','JERINGAS MEDICAS DE CARTUCHO'),(8478,'42142604','421426','JERINGAS MEDICAS CON CASQUILLO DE  CATETER'),(8479,'42142605','421426','JERINGAS MEDICAS DE OREJA'),(8480,'42142606','421426','JERINGAS MEDICAS DE ENTREGA CALIBRADA'),(8481,'42142607','421426','MICRO JERINGAS MEDICAS'),(8482,'42142608','421426','JERINGAS MEDICAS SIN AGUJAS'),(8483,'42142609','421426','JERINGAS MEDICAS CON AGUJA'),(8484,'42142610','421426','JERINGAS DE MEDICACION ORAL DE LIQUIDO'),(8485,'42142611','421426','JERINGAS TUBERCULINAS'),(8486,'42142612','421426','SETS DE JERINGAS DE IRRIGACION'),(8487,'42142613','421426','PISTOLAS DE INYECCION'),(8488,'42142614','421426','APARATOS DE INYECCION HIPODERMICA O ACCESORIOS'),(8489,'42142615','421426','ACCESORIOS PARA JERINGAS'),(8490,'42142616','421426','JERINGAS PARA EXTRACCION DE SANGRE'),(8491,'42142617','421426','JERINGAS DE FUENTE'),(8492,'42142618','421426','KITS DE JERINGAS PARA EL ANALISIS DE LOS GASES SANGUINEOS'),(8493,'42142701','421427','CATETERES URINARIOS SUPRAPUBICOS'),(8494,'42142702','421427','CATETERES URINARIOS URETRALES'),(8495,'42142703','421427','TAPONES O GRAPAS DE LOS CATETERES URINARIOS'),(8496,'42142704','421427','SACOS O MEDIDORES DE DRENAJE URINARIO'),(8497,'42142705','421427','CORREAS O CORCHETES, PARA SACOS DE DRENAJE URINARIO'),(8498,'42142706','421427','EQUIPOS O COMPRESAS O BANDEJAS PARA EL PROCEDIMIENTO UROLOGICO'),(8499,'42142707','421427','TUBOS DE IRRIGACION URINARIA'),(8500,'42142708','421427','ADAPTADORES PARA INSTRUMENTOS UROLOGICOS'),(8501,'42142709','421427','SETS DE NEFROSTOMIA O ACCESORIOS'),(8502,'42142710','421427','TUBOS DE ENSAYO PARA DRENAJE URINARIO O ACCESORIOS'),(8503,'42142711','421427','SETS DE SONDA URETRAL'),(8504,'42142712','421427','SETS DE EXTRACCION DE CALCULOS O ACCESORIOS'),(8505,'42142713','421427','REVESTIMIENTOS O SETS UROLOGICOS'),(8506,'42142714','421427','INFILTRADORES UROLOGICOS'),(8507,'42142715','421427','KITS DE CATETER URINARIO O ACCESORIOS'),(8508,'42142716','421427','PESARIO'),(8509,'42142801','421428','DISPOSITIVOS O TUBOS DE COMPRESION VASCULAR SECUENCIAL'),(8510,'42142802','421428','SOSTENES O APARATOS VASCULARES O DE COMPRESION'),(8511,'42142901','421429','GAFAS'),(8512,'42142902','421429','LENTES DE GAFAS'),(8513,'42142903','421429','MARCOS DE LENTES'),(8514,'42142904','421429','HARDWARE DE GAFAS'),(8515,'42142905','421429','GAFAS DE SOL'),(8516,'42142906','421429','FUNDAS DE GAFAS'),(8517,'42142907','421429','TELAS PARA LIMPIAR GAFAS'),(8518,'42142908','421429','EQUIPO DE LIMPIEZA DE GAFAS'),(8519,'42142909','421429','RETENEDORES DE GAFAS'),(8520,'42142910','421429','ESTUCHES DE LENTES DE CONTACTO'),(8521,'42142911','421429','INJERTADORES O QUITADORES DE LENTES  DE CONTACTO'),(8522,'42142912','421429','CALIBRADORES DE RADIO DE LENTES DE CONTACTO'),(8523,'42142913','421429','LENTES DE CONTACTO'),(8524,'42143101','421431','CATETERES O KITS INTRAUTERINOS'),(8525,'42143102','421431','DISPOSITIVOS UTERINOS O ACCESORIOS'),(8526,'42143103','421431','DISPOSITIVOS ANTICONCEPTIVOS INTRAUTERINOS O ACCESORIOS'),(8527,'42143104','421431','KITS DE AMNIOCENTESIS O ACCESORIOS'),(8528,'42143105','421431','UNIDADES DE EXTRACCION DE OBSTETRICIA O ACCESORIOS'),(8529,'42143106','421431','KITS DE DRENAJE GINECOLOGICO O ACCESORIOS'),(8530,'42143201','421432','JUEGOS, KITS DE PREPARACION DEL SEMEN O ACCESORIOS'),(8531,'42143202','421432','PRODUCTOS O KITS DE TRATAMIENTO DE LA IMPOTENCIA O ACCESORIOS'),(8532,'42143301','421433','SETS O KITS DE ADMINISTRACION DE QUIMIOTERAPIA'),(8533,'42143401','421434','EQUIPO DE CONTROL DE LA TRANSPIRACION O ACCESORIOS'),(8534,'42143501','421435','DISPOSITIVOS DE LIMPIEZA DE MOLDES AURICULARES'),(8535,'42143502','421435','DISPOSITIVOS DE IRRIGACION NASAL O ACCESORIOS'),(8536,'42143503','421435','DISPOSITIVOS O GLOBOS PARA EL CONTROL DE LAS HEMORRAGIAS NASALES'),(8537,'42143504','421435','MOLDES AURICULARES O SUS ACCESORIOS'),(8538,'42143505','421435','KITS DE REPARACION DE MOLDES AURICULARES'),(8539,'42143506','421435','SETS FILIFORMES AURICULARES'),(8540,'42143507','421435','TAPONES DE OIDOS MEDICOS'),(8541,'42143508','421435','OREJERAS'),(8542,'42143509','421435','PEGAMENTOS O CEMENTOS PARA MOLDES AURICULARES'),(8543,'42143510','421435','PANTALLAS PROTECTORAS PARA EL OIDO'),(8544,'42143511','421435','GANCHOS DE EXTRACCION DEL CERUMEN'),(8545,'42143512','421435','BASTONCILLOS PARA LOS OIDOS'),(8546,'42143513','421435','INSTRUMENTOS OTOLOGICOS O ACCESORIOS'),(8547,'42143601','421436','CHALECOS Y CHAQUETAS DE SUJECION'),(8548,'42143602','421436','PETOS Y CINTURONES DE SUJECION'),(8549,'42143603','421436','SUJECIONES PARA EXTREMIDADES'),(8550,'42143604','421436','SUJECIONES PARA CABEZA, NO DE EMERGENCIA'),(8551,'42143605','421436','CORREAS O HEBILLAS DE SUJECION, O ACCESORIOS O SUMINISTROS'),(8552,'42143606','421436','SUJECIONES DE CUERPO COMPLETO'),(8553,'42143607','421436','SENSORES O ALARMAS DE MOVIMIENTO DEL PACIENTE O ACCESORIOS'),(8554,'42143608','421436','DISPOSITIVOS DE ESTABILIZACION O PREVENCION DE CAIDAS PARA PACIENTES O ACCESORIOS'),(8555,'42151501','421515','ACCESORIOS O LAMPARAS DE CURACION DE LA ODONTOLOGIA COSMETICA'),(8556,'42151502','421515','RECIPIENTES DE MEZCLAR PARA ODONTOLOGIA COSMETICA'),(8557,'42151503','421515','CORONAS O FORMAS DE CORONAS'),(8558,'42151504','421515','BARNIZ DENTAL'),(8559,'42151505','421515','SUMINISTROS PARA GRABADO DE DIENTE'),(8560,'42151506','421515','SUMINISTROS PARA EL BLANQUEAMIENTO DE LOS DIENTES'),(8561,'42151507','421515','TONOS, SOMBRAS ODONTOLOGICOS'),(8562,'42151601','421516','ACCESORIOS O PIEZAS DE REPUESTO PARA INSTRUMENTOS DENTALES'),(8563,'42151602','421516','BANDAS PARA MATRIZ DENTAL'),(8564,'42151603','421516','HERRAMIENTAS O UTENSILIOS DE COLOCACION DE HIDROXIDO DE CALCIO'),(8565,'42151604','421516','HERRAMIENTAS O UTENSILIOS DE COLOCACION DE COMPUESTOS'),(8566,'42151605','421516','REMOVEDORES O QUITADORES DEL PUENTE O DE LA CORONA'),(8567,'42151606','421516','TRINCHADORES DE AMALGAMA DENTAL'),(8568,'42151607','421516','CASETES DE INSTRUMENTOS DENTALES'),(8569,'42151608','421516','BANDEJAS O TINAS PARA INSTRUMENTOS   DENTALES'),(8570,'42151609','421516','SALVAMANTELES, MOQUETE PARA INSTRUMENTOS DENTALES'),(8571,'42151610','421516','PINZAS DENTALES'),(8572,'42151611','421516','CEPILLOS OPERATIVOS DENTALES'),(8573,'42151612','421516','RETRACTADORES DENTALES'),(8574,'42151613','421516','BRUÑIDORES O PULIMENTADORES DENTALES'),(8575,'42151614','421516','TREPANOS DENTALES'),(8576,'42151615','421516','UNIDADES CRIOQUIRURGICAS DENTALES'),(8577,'42151616','421516','CALIBRADORES DE PROFUNDIDAD DENTALES'),(8578,'42151617','421516','TALADROS O BROCAS DENTALES'),(8579,'42151618','421516','ELEVADORES DENTALES'),(8580,'42151619','421516','EXCAVADORES DENTALES'),(8581,'42151620','421516','LIMAS O RASPADORES DENTALES'),(8582,'42151621','421516','INSTRUMENTOS DENTALES PARA EMPASTAR LOS CONTORNOS'),(8583,'42151622','421516','PROTECTORES DENTALES PARA LOS DEDOS'),(8584,'42151623','421516','FORCEPS DE DENTISTA'),(8585,'42151624','421516','PIEZAS DE MANO DENTALES O ACCESORIOS'),(8586,'42151625','421516','INSTRUMENTOS DE HIGIENE DENTAL'),(8587,'42151626','421516','ACCESORIOS DE INSTRUMENTOS DENTALES DE AFILAR'),(8588,'42151627','421516','ESPEJOS O MANGOS DE ESPEJOS DENTALES'),(8589,'42151628','421516','TABLAS DE MEZCLAR DENTALES'),(8590,'42151629','421516','ORGANIZADORES DENTALES'),(8591,'42151630','421516','INSTRUMENTOS DE COLOCACION DENTAL'),(8592,'42151631','421516','SONDAS DENTALES'),(8593,'42151632','421516','ESCARIADORES DENTALES'),(8594,'42151633','421516','INSTRUMENTOS DENTALES DE EMPAQUE  DE LA CUERDA DE RETRACCION'),(8595,'42151634','421516','PIQUETAS DE LA PUNTA DE RAIZ DENTAL'),(8596,'42151635','421516','EYECTORES O EXPULSORES DENTALES DE SALIVA O APARATOS DE SUCCION ORAL O SUMINISTROS'),(8597,'42151636','421516','QUITASARROS DENTALES O ACCESORIOS'),(8598,'42151637','421516','ESCALAS DENTALES'),(8599,'42151638','421516','TIJERAS DENTALES'),(8600,'42151639','421516','ESPATULAS DENTALES'),(8601,'42151641','421516','GRABADORES, TALLADORES DENTALES DE CERA'),(8602,'42151642','421516','CUCHILLOS PARA GINGIVECTOMIA'),(8603,'42151643','421516','RECORTADORES DE MARGENES DENTALES'),(8604,'42151644','421516','APOYOS DENTALES PARA LA BOCA'),(8605,'42151645','421516','BANDEJAS O EQUIPOS DENTALES OPERATIVOS PRE-ENSAMBLADOS REUTILIZABLES'),(8606,'42151646','421516','DISPOSITIVOS PROTECTIVOS PARA LOS DIENTES'),(8607,'42151647','421516','SOPORTES DE ABSORBENTES ODONTOLOGICOS'),(8608,'42151648','421516','CALIBRES ODONTOLOGICOS'),(8609,'42151650','421516','HERRAMIENTAS DE DETECCION DE FRACTURAS DENTALES'),(8610,'42151651','421516','SEPARADORES DENTALES'),(8611,'42151652','421516','TROQUELES PARA PERNOS DENTALES'),(8612,'42151653','421516','DOBLADORES PARA PERNOS DENTALES'),(8613,'42151654','421516','GUIAS ODONTOLOGICAS'),(8614,'42151655','421516','COMPROBADORES DE PULPA O VITALIDAD DENTAL'),(8615,'42151656','421516','SEPARADORES MANDIBULARES'),(8616,'42151657','421516','TUBERIAS ODONTOLOGICAS O ACCESORIOS'),(8617,'42151658','421516','BOBINADORAS DE HILO DENTAL'),(8618,'42151659','421516','JUEGO, KIT DE EXTRACCION DE FRAGMENTOS DENTALES'),(8619,'42151660','421516','APLICADORES O ABSORBENTES ODONTOLOGICOS'),(8620,'42151661','421516','ESTUCHES O BOLSAS DE INSTRUMENTAL ODONTOLOGICO'),(8621,'42151662','421516','ELECTRODOS O RECAMBIOS DE ANESTESIA ODONTOLOGICA'),(8622,'42151663','421516','CUÑAS O SETS ODONTOLOGICOS'),(8623,'42151664','421516','DISCOS CORTADORES O SEPARADORES DENTALES'),(8624,'42151665','421516','DISPOSITIVOS DE MEDICION DENTAL O ACCESORIOS'),(8625,'42151666','421516','SUJECIONES BUCALES ODONTOLOGICAS'),(8626,'42151667','421516','MATRICES ODONTOLOGICAS O SETS'),(8627,'42151668','421516','ESTUCHES ENROLLABLES PARA INSTRUMENTOS O ACCESORIOS  ODONTOLOGICOS'),(8628,'42151669','421516','DESHIDRATANTES ODONTOLOGICOS'),(8629,'42151670','421516','TRANSMISORES TERMICOS ODONTOLOGICOS'),(8630,'42151671','421516','RECAMBIOS O KITS DE RECAMBIO PARA SISTEMAS DE FUNDAS DENTALES PROVISIONALES'),(8631,'42151672','421516','EXPANSORES ODONTOLOGICOS'),(8632,'42151673','421516','MACETAS, MORTEROS ODONTOLOGICOS'),(8633,'42151674','421516','SOPORTES PARA TREPANOS ODONTOLOGICOS'),(8634,'42151675','421516','KITS DE RESTAURACION DENTAL'),(8635,'42151676','421516','CUCHILLAS ODONTOLOGICAS'),(8636,'42151677','421516','KITS INDICADORES DE PRESION DENTAL'),(8637,'42151678','421516','SOPORTES PARA ALMOHADILLAS O SUPERFICIES DE MEZCLADO'),(8638,'42151679','421516','BOLSAS DE MEZCLA ODONTOLOGICAS'),(8639,'42151680','421516','TOPES DE ENDODONCIA O ACCESORIOS'),(8640,'42151681','421516','SETS DE ANESTESIA ODONTOLOGICA O  ACCESORIOS'),(8641,'42151701','421517','SILLAS DE EXAMEN DENTAL O PIEZAS O  ACCESORIOS RELACIONADOS'),(8642,'42151702','421517','TABURETES DENTALES'),(8643,'42151703','421517','ARMARIOS ODONTOLOGICOS'),(8644,'42151704','421517','MESAS ODONTOLOGICAS O ACCESORIOS'),(8645,'42151705','421517','SETS DE MOBILIARIO COMBINADO PARA  TRATAMIENTOS ODONTOLOGICOS'),(8646,'42151801','421518','PORTADORES DE AMALGAMA'),(8647,'42151802','421518','PERFORADORAS ODONTOLOGICAS, PUNTAS O ACCESORIOS'),(8648,'42151803','421518','CAPSULAS DE AMALGAMA DENTAL'),(8649,'42151804','421518','PAQUETES DE CUERDAS DENTALES'),(8650,'42151805','421518','DISCOS DE ACABADO O PULIDO'),(8651,'42151806','421518','TIRAS DENTALES DE ACABADO O PULIDO'),(8652,'42151807','421518','PUNTAS DE TORNO O PULIDOR DENTAL'),(8653,'42151808','421518','COMPUESTOS DE PULIDO DENTAL'),(8654,'42151809','421518','PAÑOS DE PRESION ODONTOLOGICOS'),(8655,'42151810','421518','JUEGOS (KITS) DE TORNO O PULIDOR DENTAL'),(8656,'42151811','421518','VASOS O SETS DE PULIDO ODONTOLOGICOS'),(8657,'42151812','421518','MUELLES PARA TORNOS Y PULIDORES ODONTOLOGICOS'),(8658,'42151813','421518','TUBOS DE OBTURACION DENTAL'),(8659,'42151814','421518','ADAPTADORES PORTAHERRAMIENTAS PARA TORNOS Y PULIDORES ODONTOLOGICOS'),(8660,'42151815','421518','CONOS PARA TORNOS Y PULIDORES ODONTOLOGICOS'),(8661,'42151816','421518','DISPENSADORES DE PAN DE ORO'),(8662,'42151901','421519','CEPILLOS PARA PLACA DENTAL O DENTADURA'),(8663,'42151902','421519','EQUIPOS DE PROFILAXIS DENTAL'),(8664,'42151903','421519','COPAS O RECIPIENTES DE DENTADURAS'),(8665,'42151904','421519','SOLUCIONES O COMPRIMIDOS DE REVELAR'),(8666,'42151905','421519','GELES O FLUORURO DE ENJUAGUES'),(8667,'42151906','421519','COMPRIMIDOS O GOTAS DE FLUORURO'),(8668,'42151907','421519','DEPOSITOS DE PROFILAXIS ODONTOLOGICA'),(8669,'42151908','421519','VASOS O SETS PARA DENTADURAS POSTIZAS'),(8670,'42151909','421519','PASTAS O KITS DE ODONTOLOGIA PREVENTIVA'),(8671,'42151910','421519','DISPOSITIVOS DE LIMPIEZA DENTAL O ACCESORIOS'),(8672,'42151911','421519','SETS ACONDICIONADORES DEL TEJIDO DENTAL'),(8673,'42151912','421519','AEROSOLES PARA ENDODONCIA'),(8674,'42152001','421520','SUJETA-ALETAS DE MORDEDURA'),(8675,'42152002','421520','BLOQUES DE MORDEDURAS DENTALES O  ALETAS O LENGÜETA'),(8676,'42152003','421520','PROCESADORES DE PELICULA DENTALES'),(8677,'42152004','421520','PERCHAS DE PELICULA DE RADIOLOGIA DENTAL'),(8678,'42152005','421520','PORTADORES DE PELICULA DE RADIOLOGIA DENTAL'),(8679,'42152006','421520','SOPORTES DE PELICULA DE RADIOLOGIA  DENTAL'),(8680,'42152007','421520','DUPLICADORES DE RADIOGRAFIAS ODONTOLOGICAS'),(8681,'42152008','421520','UNIDADES DE RAYOS X DENTALES'),(8682,'42152009','421520','APARATOS DENTALES PARA VER RAYOS-X Y AUXILIARES'),(8683,'42152010','421520','PELICULA DE RADIOLOGIA DENTAL'),(8684,'42152011','421520','ADAPTADORES DE PELICULA DE RADIOGRAFIAS ODONTOLOGICAS'),(8685,'42152012','421520','PIEZAS O KITS DE APARATOS PARA RADIOGRAFIAS ODONTOLOGICAS O ACCESORIOS'),(8686,'42152013','421520','ANALIZADORES DE PELICULA DE RADIOGRAFIAS ODONTOLOGICAS'),(8687,'42152014','421520','INDICADORES DE RADIACTIVIDAD ODONTOLOGICOS'),(8688,'42152101','421521','ANILLOS DENTALES DE FUNDICION O SUMINISTROS RELACIONADOS'),(8689,'42152102','421521','FORMADORES DENTALES'),(8690,'42152103','421521','ADHESIVOS DE CUBETAS DE IMPRESION DENTAL'),(8691,'42152104','421521','LIMPIADORES DE CUBETAS DE IMPRESION DENTAL'),(8692,'42152105','421521','CUBETAS DE IMPRESION DENTAL'),(8693,'42152106','421521','CUCHILLOS DE EMPLASTO DENTALES'),(8694,'42152107','421521','INSTRUMENTOS DE ENCERADO DENTAL'),(8695,'42152108','421521','JERINGAS DE MATERIAL DE IMPRESION DENTAL O ACCESORIOS'),(8696,'42152109','421521','BAÑOS DE AGUA PARA MATERIAL DE IMPRESION DENTAL O ACCESORIOS'),(8697,'42152110','421521','DISPOSITIVOS DE MARCACION DENTAL'),(8698,'42152111','421521','ENDURECEDORES DE MATERIAL DE IMPRESION DENTAL'),(8699,'42152112','421521','INSTRUMENTOS DE ENCERADO Y SECADO ODONTOLOGICO'),(8700,'42152113','421521','JUEGOS (KITS) DE FORMACION DE BASES DE DENTADURAS POSTIZAS'),(8701,'42152114','421521','JUEGOS (KITS) DE MATERIAL DE IMPRESION DENTAL'),(8702,'42152115','421521','CESTILLOS DE IMPRESION DENTAL'),(8703,'42152201','421522','HOJAS DENTALES'),(8704,'42152202','421522','UNIDADES DE ABRASION DE AIRE DE LABORATORIO DENTAL'),(8705,'42152203','421522','MECHEROS O ANTORCHAS DE LABORATORIO DENTAL Y ACCESORIOS'),(8706,'42152204','421522','MAQUINAS DE FUNDICION Y CURACION DE LABORATORIO DENTAL O SUS PIEZAS O SUS ACCESORIOS'),(8707,'42152205','421522','UNIDADES DE CURACION DE LABORATORIO DENTAL'),(8708,'42152206','421522','MOLDES DENTALES DE LABORATORIO'),(8709,'42152207','421522','COLECTORES DE POLVO DE LABORATORIO  DENTAL'),(8710,'42152208','421522','MOTORES DE LABORATORIO DENTAL O ACCESORIOS'),(8711,'42152209','421522','HORNOS DE LABORATORIO DENTAL'),(8712,'42152210','421522','MAQUINA DE CHAPADO DE ORO DE LABORATORIO DENTAL'),(8713,'42152211','421522','TORNOS DE LABORATORIO DENTAL O ACCESORIOS'),(8714,'42152212','421522','RECORTADORES DE MODELOS DE  LABORATORIO DENTAL Y ACCESORIOS'),(8715,'42152213','421522','MODELOS DE LABORATORIO DENTAL'),(8716,'42152214','421522','TRAMPAS DE YESO DE LABORATORIO DENTAL'),(8717,'42152215','421522','MAQUINAS DE CHORRO EN ARENA DE LABORATORIO DENTAL O SUMINISTROS'),(8718,'42152216','421522','MAQUINAS DE SOLDADURA DE LABORATORIO DENTAL Y SUMINISTROS'),(8719,'42152217','421522','UNIDADES DE VACIO DE LABORATORIO DENTAL O SUMINISTROS'),(8720,'42152218','421522','VIBRADORES DE LABORATORIO DENTAL'),(8721,'42152219','421522','UNIDADES DE ENCERADO DE LABORATORIO DENTAL'),(8722,'42152220','421522','PIEDRAS DENTALES'),(8723,'42152221','421522','PROTECTORES O ESTUCHES DE MOLDES DE LABORATORIO ODONTOLOGICO'),(8724,'42152222','421522','CRISOLES PARA MAQUINAS DE FUNDICION ODONTOLOGICA'),(8725,'42152223','421522','UNIDADES DE PROCESADO DE RESINAS ODONTOLOGICAS O ACCESORIOS'),(8726,'42152224','421522','FRASCOS DE LABORATORIO ODONTOLOGICO'),(8727,'42152301','421523','EQUIPO Y SUMINISTROS DENTALES DE LASER Y ALUMBRADO Y DE FIBRA OPTICA'),(8728,'42152302','421523','DENTOSCOPIOS'),(8729,'42152303','421523','LUCES DENTALES GENERALES'),(8730,'42152304','421523','LUCES INTRA ORALES'),(8731,'42152305','421523','TRIPODES PARA FUENTES DE ILUMINACION DE OPERACIONES ODONTOLOGICAS'),(8732,'42152306','421523','FUENTES DE ILUMINACION DE FIBRA OPTICA ODONTOLOGICAS O ACCESORIOS'),(8733,'42152307','421523','SETS DE ILUMINACION PARA OPERACIONES ODONTOLOGICAS'),(8734,'42152401','421524','ALEACIONES PARA AMALGAMA DENTAL'),(8735,'42152402','421524','MATERIALES PROTECTORES DE BOCA ATLETICA'),(8736,'42152403','421524','ALEACIONES FUNDIDAS DE COBALTO, CROMO, MOLIBDENO PARA IMPLANTES DENTALES'),(8737,'42152404','421524','MATERIALES DE IMPRESION HIDROCOLOIDE COMBINADA REVERSIBLE/IRREVERSIBLE'),(8738,'42152405','421524','PLASTICOS PARA CORONAS O PUENTES'),(8739,'42152406','421524','PASTAS ABRASIVAS DENTALES'),(8740,'42152407','421524','POLVOS ABRASIVOS DENTALES'),(8741,'42152408','421524','PUNTOS DE ABSORCION DENTALES'),(8742,'42152409','421524','MATERIALES DE IMPRESION DENTAL DE AGAR'),(8743,'42152410','421524','MATERIALES ALGINATOS DE IMPRESION DENTAL'),(8744,'42152411','421524','ALEACIONES DE FUNDICION DE LA BASE DENTAL DE METAL'),(8745,'42152412','421524','CERAS DE MATERIAL PLASTICO UTILIZADO EN ODONTOLOGIA'),(8746,'42152413','421524','AMALGAMAS DENTALES SOLDADAS'),(8747,'42152414','421524','ALEACIONES DE FUNDIR DENTALES'),(8748,'42152415','421524','CERAMICAS DENTALES'),(8749,'42152416','421524','MATERIALES DENTALES DE DUPLICADO'),(8750,'42152417','421524','INVERSIONES DENTALES DE ETILO SILICATO'),(8751,'42152418','421524','PRODUCTOS DENTALES DE YESO'),(8752,'42152419','421524','MATERIALES DE PASTA DE OXIDO DE ZINC EUGENOL PARA IMPRESION DENTAL'),(8753,'42152420','421524','CERAS DE FUNDICION PARA INCRUSTADO DENTAL'),(8754,'42152421','421524','MERCURIO DENTAL'),(8755,'42152422','421524','PUNTOS OBTURADORES DENTALES'),(8756,'42152423','421524','SELLADORES DE ORIFICIOS O FISURAS DENTALES'),(8757,'42152424','421524','CEMENTOS DENTALES A BASE DE AGUA'),(8758,'42152425','421524','RESINAS DE BASE PARA DENTADURAS'),(8759,'42152426','421524','RESINAS PARA REVESTIMIENTO TEMPORANEO DE LA BASE DE LA DENTADURA'),(8760,'42152427','421524','RESINAS DE REPARACION PARA CURACION EN FRIO DE LA DENTADURA'),(8761,'42152428','421524','RESINAS DE RELLENO DIRECTO'),(8762,'42152429','421524','MATERIALES ELASTOMERICOS PARA IMPRESION DENTAL'),(8763,'42152430','421524','MATERIALES DE RELLENO ENDODONTICOS'),(8764,'42152431','421524','ELASTOMETROS DE PROSTESIS MAXILOFACIALES EXTRAORALES'),(8765,'42152432','421524','REVESTIMIENTO DE YESO FUNDIDO LIGADO  PARA ALEACIONES DE ORO DENTALES'),(8766,'42152433','421524','PELICULA RADIOGRAFICA DENTAL INTRAORAL'),(8767,'42152434','421524','AMALGAMADORES ODONTOLOGICOS'),(8768,'42152435','421524','MATERIALES ELASTOMETRICOS ORTODONTICOS'),(8769,'42152436','421524','REVESTIMIENTO DE FOSFATO'),(8770,'42152437','421524','DIENTES DE PORCELANA'),(8771,'42152438','421524','MATERIALES REFRACTARIOS PARA MOLDES'),(8772,'42152439','421524','MATERIALES FLEXIBLES DE REVESTIMIENTO PARA DENTADURAS DE QUITA Y PON'),(8773,'42152440','421524','REVESTIMIENTO DE SOLDADURA'),(8774,'42152441','421524','DIENTES DE POLIMERO SINTETICO'),(8775,'42152442','421524','TITANIO NO ALEADO PARA IMPLANTES DENTALES'),(8776,'42152443','421524','CEMENTOS DE OXIDO DE ZINC CON Y SIN EUGENOL'),(8777,'42152444','421524','LIQUIDO DE RETRACCION GINGIVAL'),(8778,'42152445','421524','SETS DE RECUBRIMIENTO PLASTICO DE PIEZAS DENTALES METALICAS'),(8779,'42152446','421524','MATERIAL O SETS DE EMPASTES O DILUYENTES PARA CARIES'),(8780,'42152447','421524','TINTES DENTALES O SUMINISTROS'),(8781,'42152449','421524','CATALIZADORES DE MATERIAL DE IMPRESION DENTAL'),(8782,'42152450','421524','COMPUESTOS LIMPIADORES DE INSTRUMENTAL ODONTOLOGICO'),(8783,'42152451','421524','COMPUESTOS INDICADORES DE PRESION DENTAL'),(8784,'42152452','421524','JUEGOS (KITS) DE PASTAS DE AISLAMIENTO ODONTOLOGICAS O ACCESORIOS'),(8785,'42152453','421524','COMPUESTOS DE RESTAURACION DENTAL'),(8786,'42152454','421524','PROTECTORES DE LA PULPA DENTAL'),(8787,'42152455','421524','ESTANTES O SOPORTES PARA PRODUCTOS ODONTOLOGICOS ABRASIVOS'),(8788,'42152456','421524','AGENTES CUBRIMIENTOS ODONTOLOGICOS'),(8789,'42152457','421524','JUEGOS (KITS) DE CEMENTADO DENTAL'),(8790,'42152458','421524','ESPACIADORES DE MOLDES DENTALES'),(8791,'42152459','421524','JUEGOS (KITS) DE FUNDAS DENTALES PROVISIONALES PARA ENDODONCIA'),(8792,'42152460','421524','COMPUESTOS DE RECUBRIMIENTO DE DENTADURAS POSTIZAS'),(8793,'42152461','421524','COMPUESTOS DE RECUBRIMIENTO PARA MODELOS DENTALES'),(8794,'42152462','421524','JUEGOS (KITS) DE REPARACION PROVISIONAL DE DENTADURAS POSTIZAS'),(8795,'42152463','421524','DISOLVENTES DE CERA ODONTOLOGICA'),(8796,'42152464','421524','JUEGOS (KITS) PARA IMPLANTES ODONTOLOGICOS'),(8797,'42152465','421524','LUBRICANTES ODONTOLOGICOS'),(8798,'42152501','421525','BANDEJAS O EQUIPOS DENTALES DE USAR Y TIRAR PREMONTADOS'),(8799,'42152502','421525','BABEROS DENTALES'),(8800,'42152503','421525','SUMINISTROS DE DIQUE DENTAL'),(8801,'42152504','421525','VENDAJES DENTALES'),(8802,'42152505','421525','SILLA DE EXAMEN DENTAL'),(8803,'42152506','421525','BOLITAS ABSORBENTES DENTALES'),(8804,'42152507','421525','ROLLOS DENTALES'),(8805,'42152508','421525','JERINGAS DENTALES O AGUJAS O JERINGAS CON AGUJAS'),(8806,'42152509','421525','CUBIERTAS DESECHABLES DE BANDEJAS DENTALES'),(8807,'42152510','421525','ESTUCHES O FUNDAS PARA INSTRUMENTOS O SETS ODONTOLOGICOS'),(8808,'42152511','421525','PLATILLOS ODONTOLOGICOS'),(8809,'42152512','421525','PINZAS ODONTOLOGICAS'),(8810,'42152513','421525','VASOS DE MEDICION ODONTOLOGICOS'),(8811,'42152514','421525','CONTENEDORES DE DESECHOS ODONTOLOGICOS O ACCESORIOS'),(8812,'42152516','421525','PALANGANAS DE MEZCLA ODONTOLOGICAS'),(8813,'42152517','421525','SUJECIONES O DISPENSADORES DE PAÑOS PROTECTORES ODONTOLOGICOS'),(8814,'42152518','421525','DISPENSADORES DE MATERIAL ODONTOLOGICO'),(8815,'42152519','421525','JUEGOS (KITS) DE ACCESORIOS DE JERINGAS ODONTOLOGICAS'),(8816,'42152520','421525','ESCUPIDERAS ODONTOLOGICAS'),(8817,'42152601','421526','PAPELES DE ARTICULACION EN LA OPERACION DENTAL O PRODUCTOS RELACIONADOS'),(8818,'42152602','421526','BARRERAS DE CONTROL DE LA INFECCION EN LA OPERACION DENTAL'),(8819,'42152603','421526','PERNETES DE RETENCION EN LA OPERACION DENTAL O PRODUCTOS RELACIONADOS'),(8820,'42152604','421526','CUERDAS DE RETRACCION EN LA OPERACION DENTAL'),(8821,'42152605','421526','SETS DE SIALOGRAFIA ODONTOLOGICA'),(8822,'42152606','421526','FERULAS ODONTOLOGICAS O SETS'),(8823,'42152607','421526','ANILLAS PARA INSTRUMENTAL ODONTOLOGICO'),(8824,'42152608','421526','CARTUCHOS DE LIGAMENTO DE ORTODONCIA'),(8825,'42152701','421527','ARTICULADORES DENTALES O ACCESORIOS'),(8826,'42152702','421527','SOLUCIONES HEMOSTATICAS DENTALES'),(8827,'42152703','421527','PERNOS O PUNTALES DENTALES O SUMINISTROS RELACIONADOS'),(8828,'42152704','421527','RETENEDORES DENTALES'),(8829,'42152705','421527','CORCHETES DE APARATOS ORTODONTICOS'),(8830,'42152706','421527','SOPORTES (BRACKETS) ORTODONTICOS'),(8831,'42152707','421527','TUBOS BUCALES ORTODONTICOS'),(8832,'42152708','421527','RESORTES ESPIRALES ORTODONTICOS'),(8833,'42152709','421527','ELASTICOS ORTODONTICOS'),(8834,'42152710','421527','ELASTOMERICOS ORTODONTICOS'),(8835,'42152711','421527','ROSCAS DE EXPANSION ORTODONTICAS'),(8836,'42152712','421527','BANDAS DE MUELAS ORTODONTICAS'),(8837,'42152713','421527','ALICATES ORTODONTICOS'),(8838,'42152714','421527','FUNDAS DE RETENEDORES ORTODONTICOS'),(8839,'42152715','421527','BANDAS DE MONTADURA ORTODONTICAS'),(8840,'42152716','421527','CIERRES O CERRADURAS ORTODONTICOS'),(8841,'42152801','421528','CINCELES PERIODONTALES'),(8842,'42152802','421528','LIMAS PERIODONTALES'),(8843,'42152803','421528','AZADAS PERIODONTALES'),(8844,'42152804','421528','INSTRUMENTOS DE ENSAYO PARA INTERFAZ DE IMPLANTE PERIODONTAL AL  HUESO'),(8845,'42152805','421528','INSTRUMENTOS DE CONTROL PERIODONTIO'),(8846,'42152806','421528','DISECTORES DE TEJIDO PERIODONTAL'),(8847,'42152807','421528','PASTAS PROTECTORAS PERIODONTALES'),(8848,'42152808','421528','LEGRAS PERIODONTALES'),(8849,'42152809','421528','CUCHILLAS PERIODONTALES'),(8850,'42152810','421528','MEMBRANAS PERIODONTALES'),(8851,'42161501','421615','SETS DE TRANSFERENCIA DE DIALISIS  PERITONEAL AMBULATORIA CONTINUA (CAPD)'),(8852,'42161502','421615','CALENTADORES DIALISATES PERITONEAL'),(8853,'42161503','421615','JUEGOS DE CATETERIZACION O ADMINISTRACION DE DIALISIS PERITONEAL'),(8854,'42161504','421615','ADAPTADORES O ABRAZADORAS O CONECTORES DE CATETER DE DIALISIS PERITONEAL'),(8855,'42161505','421615','RECIPIENTES O SACOS DE DRENAJE DE DIALISIS PERITONEAL'),(8856,'42161506','421615','ANASTOMOSIS DE DIALISIS PERITONEAL O CATETERES O DE ACCESO A APARATOS INTERIORES'),(8857,'42161507','421615','SOLUCIONES DE DIALISIS PERITONEAL'),(8858,'42161508','421615','CORREAS O ARNESES DE LA UNIDAD DE  DIALISIS PERITONEAL'),(8859,'42161509','421615','UNIDADES DE DIALISIS PERITONEAL'),(8860,'42161510','421615','JUEGOS (KITS) DE LAVADO PERITONEAL'),(8861,'42161601','421616','JUEGOS (KITS) O SETS DE ADMINISTRACION DE HEMODIALISIS O ACCESORIOS'),(8862,'42161602','421616','MUESTRAS DE SACO DE SANGRE DE HEMODIALISIS'),(8863,'42161603','421616','APARATO DE DEMANDA PARA OXIGENO SANGUINEO DE HEMODIALISIS'),(8864,'42161604','421616','SILLAS DE HEMODIALISIS'),(8865,'42161605','421616','CALIBRES DE CONDUCTIVIDAD DIALISATE DE HEMODIALISIS'),(8866,'42161606','421616','DETECTORES DE NIVEL DIALSATE DE HEMODIALISIS'),(8867,'42161607','421616','BOMBAS DE PRESION DIALSATE DE HEMODIALISIS'),(8868,'42161608','421616','SOLUCIONES DIALSATE DE HEMODIALISIS'),(8869,'42161609','421616','TANQUES DIALSATE DE HEMODIALISIS'),(8870,'42161610','421616','TUBOS DIALSATE DE HEMODIALISIS'),(8871,'42161611','421616','BAÑOS CALIENTES DIALSATE DE HEMODIALISIS'),(8872,'42161612','421616','FILTROS CELULOIDES DE DIALIZER DE HEMODIALISIS'),(8873,'42161613','421616','FILTROS COLODION DE DIALIZER DE HEMODIALISIS'),(8874,'42161614','421616','FILTROS HUECOS DE FILAMENTO DE DIALIZER DE HEMODIALISIS'),(8875,'42161615','421616','SISTEMAS DE REPROCESAR EL DIALIZER  DE HEMODIALISIS'),(8876,'42161616','421616','TRAMPAS, ALERTAS O DETECTORESDE BURBUJA DE AIRE O ESPUMA O EMBOLLA DE LA UNIDAD DEHEMODIALISIS'),(8877,'42161617','421616','CONTROLES DE LA PRESION ARTERIAL DE LA UNIDAD DE HEMODIALISIS'),(8878,'42161618','421616','ABRAZADERAS DE LA LINEA SANGUINEA  DE LA UNIDAD DE HEMODIALISIS'),(8879,'42161619','421616','TOPES DE PUERTO SANGUINEO DE LA UNIDAD DE HEMODIALISIS'),(8880,'42161620','421616','BOMBAS SANGUINEAS DE LA UNIDAD DE HEMODIALISIS'),(8881,'42161621','421616','TOPES DE PUERTO DIALSATE DE LA UNIDAD DE HEMODIALISIS'),(8882,'42161622','421616','DESINFECTANTES O AGENTES DE LIMPIEZA DE LA UNIDAD DE HEMODIALISIS'),(8883,'42161623','421616','BOMBAS PARA INFUSION DE HEPARINA DE LA UNIDAD DE HEMODIALISIS'),(8884,'42161624','421616','CONTROLADORES DE AGUJA SIMPLE DE LA UNIDAD DE HEMODIALISIS'),(8885,'42161625','421616','CONVERTIDORES DE PASO UNICO DE LA UNIDAD DE HEMODIALISIS'),(8886,'42161626','421616','ESTANTES O SOPORTES O CARROS DE LA UNIDAD DE HEMODIALISIS'),(8887,'42161627','421616','CONTROLES DE TEMPERATURA DE LA UNIDAD DE HEMODIALISIS'),(8888,'42161628','421616','EQUIPO DE PRUEBA DE LA UNIDAD DE HEMODIALISIS'),(8889,'42161629','421616','FILTROS TRANSDUCTORES DE LA UNIDAD DE HEMODIALISIS'),(8890,'42161630','421616','PROTECTORES DE TRANSDUCTOR DE LA UNIDAD DE HEMODIALISIS'),(8891,'42161631','421616','SISTEMAS DE PURIFICACION DE AGUA DE LA UNIDAD DE HEMODIALISIS'),(8892,'42161632','421616','UNIDAD DE HEMODIALISIS'),(8893,'42161633','421616','MEMBRANAS DE DIALISADO DE  APARATOS DE HEMODIALISIS'),(8894,'42161634','421616','BANDEJAS DE TRATAMIENTO DE HEMODIALISIS O ACCESORIOS'),(8895,'42161635','421616','CARTUCHOS PARA APARATOS DE HEMODIALISIS'),(8896,'42161701','421617','HEMAFILTROS'),(8897,'42161702','421617','SACOS DE COLECCION DE HEMOFILTRATO'),(8898,'42161703','421617','PUERTOS DE INFUSION DE HEMOFILTRACION'),(8899,'42161704','421617','PUERTOS DE MUESTRAS DE HEMOFILTRACION'),(8900,'42161801','421618','UNIDADES DE HEMODIALISIS ARTERIOVENOSA CONTINUA (CAVHD) O PRODUCTOS RELACIONADOS'),(8901,'42161802','421618','UNIDADES DE HEMOFILTRACION ARTERIOVENOSO CONTINUO (CAVH) O PRODUCTOS RELACIONADOS'),(8902,'42161803','421618','UNIDADES DE HEMOFILTRACION VENOVENOSA CONTINUA O PRODUCTOS RELACIONADOS'),(8903,'42161804','421618','UNIDADES DE ULTRAFILTRACION LENTA CONTINUA (SCUF) O PRODUCTOS RELACIONADOS'),(8904,'42171501','421715','BOLSAS DEL CUERPO EN DESASTRE PARA SERVICIOS MEDICOS DE URGENCIA'),(8905,'42171502','421715','ETIQUETAS TRIAGE DE SERVICIOS MEDICOS DE URGENCIA'),(8906,'42171601','421716','CAMILLAS DE EVACUACION POR AIRE O ACCESORIOS'),(8907,'42171602','421716','LITERAS DE AMBULANCIA O ACCESORIOS'),(8908,'42171603','421716','ROPA DE ANTI -CHOQUE'),(8909,'42171604','421716','CAMILLAS CESTAS O ACCESORIOS'),(8910,'42171605','421716','LAZOS CINCH DE RESCATE'),(8911,'42171606','421716','TABLILLAS DE AIRE DE SERVICIOS MEDICOS DE URGENCIA'),(8912,'42171607','421716','COLLARINES PARA SACAR O COLLARINES CERVICALES, DE SERVICIOS MEDICOS DE URGENCIA'),(8913,'42171608','421716','INMOVILIZADOTES DE CABEZA DE SERVICIOS MEDICOS DE URGENCIA'),(8914,'42171609','421716','CORREAS PARA LAS TABLAS DE COLUMNA VERTEBRAL O PARA CONTROLAR, DE SERVICIOS MEDICOS DE URGENCIA'),(8915,'42171610','421716','INMOVILIZADORES DE TORSO DE SERVICIOS MEDICOS DE URGENCIA'),(8916,'42171611','421716','LITERAS O CAMILLAS DE RESPUESTA DE  URGENCIA O ACCESORIOS'),(8917,'42171612','421716','CAMILLAS DE RECOGER O ACCESORIOS'),(8918,'42171613','421716','TABLAS PARA LA COLUMNA VERTEBRAL'),(8919,'42171614','421716','CUBOS O TUBOS DE AGUA PARA EL  RESCATE'),(8920,'42171615','421716','TRIPODES PARA RESCATE'),(8921,'42171701','421717','MANTAS DE RESCATE O DE URGENCIA'),(8922,'42171702','421717','MANTAS DE PRIMEROS AUXILIOS'),(8923,'42171703','421717','MANTAS O ENVOLTURAS CONTRA EL CALOR, DE SERVICIOS MEDICOS DE URGENCIA'),(8924,'42171704','421717','PAÑALES DE BEBE O LANILLAS DE SERVICIOS MEDICOS DE URGENCIA'),(8925,'42171801','421718','EQUIPOS DE INTUBACION OROFARINGEO  O DEL VIAS RESPIRATORIAS PARA SERVICIOS MEDICOS'),(8926,'42171802','421718','EQUIPOS DE LARINGOSCOPIO PARA SERVICIOS MEDICOS DE URGENCIA'),(8927,'42171803','421718','UNIDADES DE SUCCION PARA SERVICIOS MEDICOS DE URGENCIA'),(8928,'42171804','421718','EQUIPOS DE CRICOTIROTOMIA O TUBOS  TRAQUEAL DE SERVICIOS MEDICOS DE URGENCIA'),(8929,'42171805','421718','EXTENDEDORES DE MANDIBULA'),(8930,'42171806','421718','PALOS DE CONVULSIONES'),(8931,'42171901','421719','BOLSAS DE GESTION DE LA VIA RESPIRATORIA PARA SERVICIOS MEDICOS DE URGENCIA'),(8932,'42171902','421719','CAJAS DESFIBRILADORAS PARA SERVICIOS MEDICOS DE URGENCIA'),(8933,'42171903','421719','CAJAS DE MEDICAMENTOS DE SERVICIOS MEDICOS DE URGENCIA'),(8934,'42171904','421719','BOLSAS DE COLLARINES PARA EXTRAER DE LOS SERVICIOS MEDICOS DE URGENCIA'),(8935,'42171905','421719','CAJAS DE INTRAVENOSOS (IV) DE SERVICIOS MEDICOS DE URGENCIA'),(8936,'42171906','421719','CAJAS DE INTUBACION DE SERVICIOS MEDICOS DE URGENCIA'),(8937,'42171907','421719','BOLSOS DE LARINGOSCOPIOS DE SERVICIOS MEDICOS DE URGENCIA'),(8938,'42171908','421719','CAJAS DE SALVAVIDAS DE SERVICIOS MEDICOS DE URGENCIA'),(8939,'42171909','421719','PAQUETES DE TRAUMA DE RESPUESTA A LARGA DISTANCIA (LDR)'),(8940,'42171910','421719','CAJAS PARAMEDICAS DE SERVICIOS MEDICOS DE URGENCIA'),(8941,'42171911','421719','OXIGENO PORTATIL O CAJAS DE RESUCITACION DE SERVICIOS MEDICOS DE URGENCIA'),(8942,'42171912','421719','ESTUCHES O BOLSAS DE RESCATE PARA LOS SERVICIOS MEDICOS DE URGENCIAS'),(8943,'42171913','421719','BOLSAS O CAJAS DE RESPUESTA DE SERVICIOS MEDICOS DE URGENCIA SERVICIOS MEDICOS DE URGENCIA'),(8944,'42171914','421719','CAJAS O BOLSAS DE TRAUMA DE SERVICIOS MEDICOS DE URGENCIA'),(8945,'42171915','421719','CAJAS O BOLSAS DE SERVICIOS MEDICOS TECNICOS DE URGENCIA (EMT)'),(8946,'42171916','421719','ESTUCHES O BOLSAS DE TRANSPORTE O ALMACENAMIENTO DE SETS DE INMOVILIZACION PARA LOS SERVICIOS MEDICOS DE URGENCIAS'),(8947,'42171917','421719','ESTUCHES O BOLSAS DE PRIMEROS AUXILIOS PARA LOS SERVICIOS MEDICOS DE URGENCIAS O ACCESORIOS'),(8948,'42171918','421719','ESTUCHES DE SETS DE TRATAMIENTO DE VICTIMAS DE INTOXICACION POR GAS'),(8949,'42171919','421719','ESTUCHES O FUNDAS DE EVACUACION  PARA LOS SERVICIOS MEDICOS DE URGENCIAS'),(8950,'42171920','421719','ESTUCHES O BOLSAS PARA VESTUARIO DE  SERVICIOS MEDICOS DE URGENCIAS O ACCESORIOS'),(8951,'42172001','421720','EQUIPOS DE PRIMER AUXILIO DE SERVICIOS MEDICOS DE URGENCIA'),(8952,'42172002','421720','EQUIPOS DE PRIMERA RESPUESTA DE SERVICIOS MEDICOS DE URGENCIA'),(8953,'42172003','421720','JUEGOS (KITS) DE EQUIPO INTRAVENOSO (IV) PARA LOS SERVICIOS MEDICOS DE URGENCIAS'),(8954,'42172004','421720','EQUIPOS DE SALVAVIDAS DE SERVICIOS MEDICOS DE URGENCIA'),(8955,'42172005','421720','KITS DE TRAUMATISMO DE RESPUESTA A LARGA DISTANCIA (LDR) PARA LOS SERVICIOS MEDICOS DE URGENCIAS'),(8956,'42172006','421720','EQUIPOS DE OBSTETRICIA DE SERVICIOS MEDICOS DE URGENCIA'),(8957,'42172007','421720','EQUIPOS DE RESUCITACION U OXIGENO DE SERVICIOS MEDICOS DE URGENCIA'),(8958,'42172008','421720','EQUIPOS DE RAPPEL DE SERVICIOS MEDICOS DE URGENCIA'),(8959,'42172009','421720','EQUIPOS DE RESCATE E INVESTIGACION DE SERVICIOS MEDICOS DE URGENCIA'),(8960,'42172010','421720','EQUIPOS DE TRAUMA DE SERVICIOS MEDICOS DE URGENCIA'),(8961,'42172011','421720','KITS PARA TECNICOS MEDICOS DE URGENCIAS (EMT)'),(8962,'42172012','421720','KITS DE VENTRICULOSTOMIA PARA LOS SERVICIOS MEDICOS DE URGENCIAS'),(8963,'42172013','421720','KITS DE EVACUACION PARA LOS SERVICIOS MEDICOS DE URGENCIAS'),(8964,'42172014','421720','KITS DE TRANSPORTE DE PACIENTES PARA LOS SERVICIOS MEDICOS DE URGENCIAS O ACCESORIOS'),(8965,'42172015','421720','KITS DE TRATAMIENTO ODONTOLOGICO PARA LOS SERVICIOS MEDICOS DE URGENCIAS'),(8966,'42172016','421720','KITS DE FRACTURAS PARA LOS SERVICIOS MEDICOS DE URGENCIAS'),(8967,'42172017','421720','JUEGOS, KITS PARA EQUIPOS MEDICOS DE CAMPO O LABORATORIO, O PRODUCTOS RELACIONADOS'),(8968,'42172101','421721','DESFIBRILADORES EXTERNOS  AUTOMATIZADOS (AED) O PALETAS RIGIDAS'),(8969,'42172102','421721','ESCUDOS O MASCARAS PROTECTORES PARA REANIMACION CARDIOPULMONAR (CPR)'),(8970,'42172103','421721','KITS DE REANIMACION O ASPIRACION PARA URGENCIAS'),(8971,'42172201','421722','TORNIQUETES O ABRAZADERAS DE SERVICIOS MEDICOS DE EMERGENCIA'),(8972,'42181501','421815','DEPRESORES DE LA LENGUA O PALAS O PALOS'),(8973,'42181502','421815','TRANSILUMINADORES DE EXAMEN MEDICO'),(8974,'42181503','421815','LUBRICANTES PERSONALES O GELATINAS DEL EXAMEN'),(8975,'42181504','421815','SETS DE HEMACITOMETRIA'),(8976,'42181505','421815','SETS O ACCESORIOS DE RECOGIDA DE CELULAS PARA ENDOMETRIA'),(8977,'42181506','421815','KITS DE DETERMINACION DE AGRESION SEXUAL'),(8978,'42181507','421815','CINTAS PARA CABEZA DE ESPEJOS DE EXAMEN MEDICO O ACCESORIOS'),(8979,'42181508','421815','PAÑOS LIMPIADORES PARA EL EQUIPO DE DIAGNOSTICO'),(8980,'42181509','421815','SETS DE EXAMEN FISICO PARA PERSONAL SANITARIO DE VUELO'),(8981,'42181510','421815','MEDIDORES TRANSCUTANEOS DE ICTERICIA'),(8982,'42181511','421815','CALIBRADORES DE IMPOTENCIA MASCULINA'),(8983,'42181512','421815','CUCHARAS DE EXAMEN DE PORTADORES DE TIFOIDEAS'),(8984,'42181513','421815','KITS DE IRRIGACION SINUSAL'),(8985,'42181514','421815','FOTOMETROS DE HEMOGLOBINA DE TIFOIDEAS'),(8986,'42181515','421815','BANDEJAS DE EXAMEN'),(8987,'42181516','421815','UNIDADES DE ELECTROMIOGRAFIA (EMG) O ACCESORIOS'),(8988,'42181517','421815','UNIDADES DE ELECTROENCEFALOGRAFIA (EEG) O ACCESORIOS'),(8989,'42181601','421816','UNIDADES DE PRESION SANGUINEA ANEROIDE'),(8990,'42181602','421816','UNIDADES ELECTRONICAS DE PRESION SANGUINEA'),(8991,'42181603','421816','UNIDADES DE MERCURIO DE PRESION SANGUINEA'),(8992,'42181604','421816','VALVULAS DE LIBERACION DE AIRE DE PRESION SANGUINEA O BULBOS DEINFLACION'),(8993,'42181605','421816','MANGAS DE LA TENSION ARTERIAL O VEJIGAS'),(8994,'42181606','421816','MANGAS DE INFLACION DE PRESION SANGUINEA O MANGAS NEUMATICAS O ADAPTADORES'),(8995,'42181607','421816','UNIDADES DE GRABACION DE PRESION SANGUINEA'),(8996,'42181608','421816','ACCESORIOS DE INSTRUMENTAL DE  MEDICION DE LA TENSION ARTERIAL'),(8997,'42181609','421816','JUEGOS (KITS) DE MONITORIZACION DE LA TENSION  ARTERIAL'),(8998,'42181610','421816','KITS DE MANGUITOS PARA TOMAR LA  TENSION ARTERIAL'),(8999,'42181701','421817','UNIDADES DE ELECTROCARDIOGRAFIA (ECG)'),(9000,'42181702','421817','ADAPTADORES, CABLES O ELECTRODOS DE ELECTROCARDIOGRAFIA (ECG)'),(9001,'42181703','421817','PROBADORES DE CABLES O CONDUCTORES O MAQUINA DE ELECTROCARDIOGRAFIA (EKG)'),(9002,'42181704','421817','CALIBRADORES O REGULADORES DE ELECTROCARDIOGRAFIA (ECG)'),(9003,'42181705','421817','GRABADORAS GRAFICAS DE ELECTROCARDIOGRAFIA (EKG)'),(9004,'42181706','421817','PANTALLAS DE MONITORIZACION DE ELECTROCARDIOGRAFIA (ECG)'),(9005,'42181707','421817','ELECTRODOS NEONATALES DE CINTA O ANILLO DE ELECTROCARDIOGRAFIA (ECG)'),(9006,'42181708','421817','ELECTRODOS DE PARCHE DE ELECTROCARDIOGRAFIA (ECG)'),(9007,'42181709','421817','PAPEL DE REGISTRO DE ELECTROCARDIOGRAFIA (ECG)'),(9008,'42181710','421817','PROBADORES DE ELECTRODOS SUPERFICIALES DE ELECTROGRAFIA(EKG)'),(9009,'42181711','421817','SISTEMAS RECEPTORES O TRANSMISORES TELEFONICOS DE ELECTROGRAFIA (EKG)'),(9010,'42181712','421817','ANALIZADORES DE UNIDADES DE ELECTROCARDIOGRAFIA (ECG)'),(9011,'42181713','421817','SISTEMAS DE MONITORIZACION HOLTER O DE ELECTROCARDIOGRAFIA (ECG) CONTINUA A LARGO PLAZO'),(9012,'42181714','421817','JUEGOS (KITS) DE ACCESORIOS DE MONITORIZACION DE ELECTROCARDIOGRAFIA (ECG)'),(9013,'42181715','421817','SOLUCIONES O CREMAS PARA ELECTRODOS'),(9014,'42181716','421817','ACCESORIOS DE ELECTROCARDIOGRAFIA (ECG)'),(9015,'42181717','421817','ELECTRODOS DE BOMBILLA DE ELECTROCARDIOGRAFIA (ECG)'),(9016,'42181718','421817','TRAZADORES DE REGISTRO DE ELECTROCARDIOGRAFIA (ECG)'),(9017,'42181719','421817','TRANSMISORES O EQUIPO DE TELEMETRIA DE ELECTROCARDIOGRAFIA (ECG), O ACCESORIOS'),(9018,'42181801','421818','UNIDADES DE OXIMETROS DE PULSO'),(9019,'42181802','421818','CABLES DE OXIMETROS DE PULSO'),(9020,'42181803','421818','SONDAS O SENSORES DE OXIMETROS DE PULSO'),(9021,'42181804','421818','ACCESORIOS PARA SONDAS O SENSORES DE OXIMETROS DE IMPULSOS'),(9022,'42181805','421818','ACCESORIOS PARA UNIDADES DE OXIMETROS DE IMPULSOS'),(9023,'42181901','421819','MONITORES, UNIDADES DE MONITOREO MATERNAL O FETAL Y DE CUIDADO INTENSIVO FETAL Y MATERNAL O ACCESORIOS'),(9024,'42181902','421819','UNIDADES DE MONITORIZACION DE PRESION INTRACRANEAL (ICP) O ACCESORIOS'),(9025,'42181903','421819','UNIDADES DE CONTROL DE RENDIMIENTO CARDIACO (CO) O ACCESORIOS'),(9026,'42181904','421819','UNIDADES DE TRANSPORTE O DESEÑALES VITALES MOVILES DE MULTIPARAMETRO O ACCESORIOS'),(9027,'42181905','421819','CABLES DE CONTROL DE TRANSDUCTOR MEDICO'),(9028,'42181906','421819','CATETERES DE MONITORIZACION DE LA PRESION INTRAUTERINA'),(9029,'42181907','421819','APARATOS DE METABOLISMO BASAL'),(9030,'42181908','421819','UNIDADES DE MONITORIZACION DE PRESION INTRACOMPARTIMENTAL O ACCESORIOS'),(9031,'42181909','421819','PAPEL DE REGISTRO DE MONITORES FETALES'),(9032,'42181910','421819','JUEGOS, KITS INTRAUTERINOS TRANSCERVICALES'),(9033,'42181911','421819','PAPEL DE REGISTRO DE TRATAMIENTO AGUDO MATERNO/FETAL'),(9034,'42182001','421820','ESPECULO DE EXAMEN RECTAL O ANAL'),(9035,'42182002','421820','ANOSCOPIOS O PROCTOSCOPIOS'),(9036,'42182003','421820','COLPOSCOPIOS O VAGINOSCOPIOS O ACCESORIOS'),(9037,'42182004','421820','DERMATOSCOPIOS'),(9038,'42182005','421820','OFTALMOSCOPIOS O OTOSCOPIOS O JUEGOS DE SCOPIOS'),(9039,'42182006','421820','ESPECULO DE EXAMEN OROFARINGEO O  LARINGEO'),(9040,'42182007','421820','LAMPARAS O BOMBILLAS DE SCOPIO DE  EXAMEN MEDICO'),(9041,'42182008','421820','MANGOS DE SCOPIOS O CARGADORES DE ASAS DEL EXAMEN MEDICO'),(9042,'42182009','421820','PUNTAS DE ESPECULO O PUNTAS DE DISPENSADORES DE ESPECULO'),(9043,'42182010','421820','PORTADORES O ESTANTES DE ESPECULO  DEL EXAMEN MEDICO'),(9044,'42182011','421820','PUNTAS DE DILATADOR O DE DISPENSADOR DE ESPECULO DE DE EXAMEN MEDICO'),(9045,'42182012','421820','DILATADORES O ESPECULO DEL EXAMEN  NASAL'),(9046,'42182013','421820','ESPECULO DEL EXAMEN VAGINAL'),(9047,'42182014','421820','ACCESORIOS DE OTOSCOPIA U OFTALMOSCOPIA'),(9048,'42182015','421820','ESPECULOS DE OTOSCOPIA'),(9049,'42182016','421820','NASOFARINGOSCOPIOS O ACCESORIOS'),(9050,'42182017','421820','SETS DE ESPECULOS OTOLOGICOS'),(9051,'42182018','421820','BRONCOSCOPIOS O ACCESORIOS'),(9052,'42182019','421820','KITS DILATADORES'),(9053,'42182020','421820','ANGINOSCOPIOS O ACCESORIOS'),(9054,'42182101','421821','ESTETOSCOPIOS ELECTRONICOS O  ACCESORIOS'),(9055,'42182102','421821','DOPPLERS VASCULARES PORTATILES O  ACCESORIOS (DETECTORES DE RITMO CARDIACO)'),(9056,'42182103','421821','ESTETOSCOPIO MECANICO O  ACCESORIOS'),(9057,'42182104','421821','CABEZAS DE ESTETOSCOPIO PEDIATRICO'),(9058,'42182105','421821','TAPON DE CABEZA DEL ESTETOSCOPIO'),(9059,'42182106','421821','FONO CARDIOGRAFOS DE ESTETOSCOPIO'),(9060,'42182107','421821','AURICULARES DE ESTETOSCOPIA'),(9061,'42182108','421821','TERMORREGULADORES PARA PACIENTES'),(9062,'42182201','421822','TERMOMETROS MEDICOS ELECTRONICOS'),(9063,'42182202','421822','TERMOMETROS MEDICOS FIBROPTICOS'),(9064,'42182203','421822','FUNDAS PARA CAJAS PORTADORAS DE TERMOMETROS MEDICOS'),(9065,'42182204','421822','ESTANTES DE TERMOMETROS MEDICOS'),(9066,'42182205','421822','TAPONES DE PUNTA O SONDA DE TERMOMETRO MEDICO'),(9067,'42182206','421822','TERMOMETRO MEDICO DE MERCURIO'),(9068,'42182207','421822','MONITORES DE CONTROL CONTINUO DE LA TENDENCIADE LA TEMPERATURA DEL PACIENTE'),(9069,'42182208','421822','TIRAS PARA MEDIR TEMPERATURA DEL PACIENTE'),(9070,'42182209','421822','SONDAS DE TERMOMETRO'),(9071,'42182301','421823','RUEDAS CATALINAS DE DIAGNOSTICO MEDICO'),(9072,'42182302','421823','MAZOS O MARTILLOS DE REFLEJO'),(9073,'42182303','421823','FICHAS DEL EXAMEN DE NEUROPSIQUIATRIA'),(9074,'42182304','421823','SETS O KITS DE PRUEBAS PSICODIAGNOSTICAS'),(9075,'42182305','421823','SETS PARA PROCEDIMIENTOS DE MIELOGRAFIA'),(9076,'42182306','421823','DISCRIMINADORES NEUROLOGICOS'),(9077,'42182307','421823','PERNOS DE NEUROLOGIA'),(9078,'42182308','421823','ELECTROENCEFALOGRAFOS O ACCESORIOS'),(9079,'42182309','421823','PAPELES DE REGISTRO PARA ELECTROENCEFALOGRAFOS'),(9080,'42182310','421823','ELECTROMIOGRAFOS'),(9081,'42182311','421823','SENSORES NEUROLOGICOS'),(9082,'42182312','421823','ELECTRODOS DE ELECTROMIOGRAFIA O SETS'),(9083,'42182313','421823','SETS DE DIAGNOSTICO NEUROLOGICO'),(9084,'42182314','421823','PAPEL DE REGISTRO DE EEG'),(9085,'42182401','421824','AUDIOMETROS'),(9086,'42182402','421824','VIBRADORES DE HUESO AUDIOMETRICOS O ANALIZADORES DEL OIDO MEDIO'),(9087,'42182403','421824','QUIOSCOS O CAMARAS ACUSTICAS DE PRUEBA DE OIDO'),(9088,'42182404','421824','JUEGOS DE CALIBRACION DE LA UNIDAD DE CONTROL DE FUNCION AUDITIVA'),(9089,'42182405','421824','UNIDADES DEL CONTROL DE LA FUNCION AUDITIVA'),(9090,'42182406','421824','GRABADORES GRAFICOS DE LA PRUEBA AUDITIVA'),(9091,'42182407','421824','FENESTROMETROS DEL OIDO'),(9092,'42182408','421824','ELECTROCOCHLEOGRAFOS'),(9093,'42182409','421824','ANALIZADORES DE AUDIFONOS O DE SISTEMAS DE PRUEBA'),(9094,'42182410','421824','CAJAS DE HORQUILLAS DE SINTONIZACION'),(9095,'42182411','421824','MARTILLOS DE HORQUILLAS DE SINTONIZACION MEDICA'),(9096,'42182412','421824','HORQUILLAS DE SINTONIZACION MEDICA'),(9097,'42182413','421824','JUEGOS DE HORQUILLAS DE SINTONIZACION MEDICA'),(9098,'42182414','421824','ANALIZADORES DE TINNITUS'),(9099,'42182415','421824','TUBOS DIAGNOSTICOS DE TOYNBEE'),(9100,'42182416','421824','TIMPANOMETROS O ACCESORIOS'),(9101,'42182417','421824','CINTAS PARA AUDIMETROS'),(9102,'42182418','421824','GUIAS PARA FENESTROMETROS'),(9103,'42182419','421824','APARATOS DE CONTROL DE AUDICION'),(9104,'42182420','421824','SONDAS OTOLOGICAS'),(9105,'42182421','421824','DISPOSITIVOS DE MEDICION DE TAPONES OTOLOGICOS O ACCESORIOS'),(9106,'42182422','421824','BOLSAS HINCHABLES O INFLABLES OTOLOGICAS'),(9107,'42182501','421825','OLFACTOMETROS'),(9108,'42182502','421825','RINOANAEMOMETROS O MEDIDORES DE FLUJO NASAL'),(9109,'42182601','421826','LAMPARAS O LUCES INDEPENDIENTES DE EXAMEN MEDICO'),(9110,'42182602','421826','LAMPARAS O LUCES INSTALADAS DE EXAMEN MEDICO'),(9111,'42182603','421826','FAROS O LAMPARAS DE CABEZA DEL EXAMEN MEDICO'),(9112,'42182604','421826','LINTERNAS DE PLUMA DE EXAMEN MEDICO'),(9113,'42182701','421827','GONIOMETROS'),(9114,'42182702','421827','CINTAS METRICAS MEDICAS'),(9115,'42182703','421827','REGLAS DE ALTURA DE PACIENTE'),(9116,'42182704','421827','CALIBRADORES DE PLIEGUE DE PIEL'),(9117,'42182801','421828','BASCULAS DE PESO DE PAÑALES'),(9118,'42182802','421828','BASCULAS DE BEBE'),(9119,'42182803','421828','BASCULAS DE MESA O DE CAMA DE PACIENTE PARA USO GENERAL'),(9120,'42182804','421828','BASCULAS DE SILLA DE PACIENTE'),(9121,'42182805','421828','BASCULAS DE PISO DE PACIENTE'),(9122,'42182806','421828','BASCULAS, BALANZAS DE PACIENTE DE CABESTRILLO'),(9123,'42182807','421828','BASCULAS DE PLATAFORMA DE SILLA DE RUEDAS'),(9124,'42182808','421828','CUBIERTAS O FUNDAS PARA BASCULAS'),(9125,'42182901','421829','MESAS DE EXAMEN OBSTETRICO O GINECOLOGICO'),(9126,'42182902','421829','ESTRIBOS DE PIE DE LA MESA DE EXAMEN OBSTETRICO O GINECOLOGICO'),(9127,'42182903','421829','MESAS DE EXAMEN PEDIATRICO'),(9128,'42182904','421829','SISTEMAS DE MEDICION O RESTRICCION  DE LA MESA DE EXAMEN PEDIATRICO'),(9129,'42183001','421830','GRAFICOS DE OJO O CARTAS DE VISION'),(9130,'42183002','421830','TOPOGRAFO DE CORNEA'),(9131,'42183003','421830','EXOFTALMOMETROS'),(9132,'42183004','421830','KERATOSCOPIOS'),(9133,'42183005','421830','COLORIMETROS OFTALMICOS'),(9134,'42183006','421830','DISTO METROS OFTALMICOS'),(9135,'42183007','421830','TAMBORES OFTALMOLOGICOS'),(9136,'42183008','421830','EUTISCOPIOS OFTALMICOS'),(9137,'42183009','421830','LENTES DE PRUEBA OFTALMOLOGICA'),(9138,'42183010','421830','LENSOMETROS OFTALMICOS'),(9139,'42183011','421830','PERIMETROS OFTALMICOS'),(9140,'42183012','421830','FOTOMETROS OFTALMICOS'),(9141,'42183013','421830','PRISMAS OFTALMICOS'),(9142,'42183014','421830','RETINOSCOPIOS OFTALMICOS'),(9143,'42183015','421830','LAMPARAS OFTALMICAS DE RAJA (SLIT)'),(9144,'42183016','421830','ESPECTROFOTOMETROS OFTALMICOS'),(9145,'42183017','421830','ESPECULA OFTALMICO'),(9146,'42183018','421830','TONOMETROS OFTALMOLOGICOS'),(9147,'42183019','421830','TRANSILUMINADORES OFTALMICOS'),(9148,'42183020','421830','TRAZADORAS DEL CAMPO VISUAL OFTALMICOS'),(9149,'42183021','421830','ANALIZADORES DE FUNCION VISUAL OFTALMICA'),(9150,'42183022','421830','VISUOMETROS OFTALMICOS'),(9151,'42183023','421830','OFTALMOMETROS'),(9152,'42183024','421830','MESAS DE INSTRUMENTOS OFTALMOLOGICOS O ACCESORIOS'),(9153,'42183025','421830','LENTES DE VITRECTOMIA'),(9154,'42183026','421830','OFTALMODINAMOMETROS'),(9155,'42183027','421830','JUEGOS (KITS) DE OBJETOS DE COMPROBACION PARA PANTALLAS DE BJERRUM O ACCESORIOS'),(9156,'42183028','421830','ACCESORIOS OFTALMOLOGICOS PARA RETINOSCOPIA'),(9157,'42183029','421830','UNIDADES DE FOROPTERO'),(9158,'42183030','421830','SELLADORES OCULARES'),(9159,'42183031','421830','SETS DE PLACAS SEUDOISOCROMATICAS O ACCESORIOS'),(9160,'42183032','421830','TAQUISTOSCOPIOS'),(9161,'42183033','421830','SETS DE MONTAJE DE GAFAS'),(9162,'42183034','421830','ESTEREOSCOPOS PARA LA COMPROBACION DE LA VISION'),(9163,'42183035','421830','QUERATOMETROS COMBINADOS DE REFRACCION'),(9164,'42183036','421830','PLACAS PARA LA BASE DEL OFTALMOMETRO'),(9165,'42183037','421830','PROYECTORES DE GRAFICOS O ACCESORIOS'),(9166,'42183038','421830','ALMOHADILLAS PARA INSTRUMENTAL OFTALMOLOGICO'),(9167,'42183039','421830','SOPORTES PARA LENTES OFTALMOLOGICOS'),(9168,'42183040','421830','HERRAMIENTAS O ACCESORIOS DE OPTICA'),(9169,'42183041','421830','LAMPARAS PARA PRUEBAS DE PERCEPCION DE LOS COLORES'),(9170,'42183042','421830','APARATOS DE PERCEPCION DE PROFUNDIDAD'),(9171,'42183043','421830','BOMBILLAS PARA OFTALMOMETROS'),(9172,'42183044','421830','PANTALLAS DE BJERRUM'),(9173,'42183045','421830','SISTEMAS DE ELECTRORRETINOGRAMA'),(9174,'42183046','421830','SETS DE PRUEBAS DE VISION BINOCULAR O ACCESORIOS'),(9175,'42183047','421830','EXPOSITORES PARA PRUEBAS DE AGUDEZA VISUAL'),(9176,'42183048','421830','BARRAS DE FIJACION OFTALMOLOGICAS PARA NIÑOS'),(9177,'42183101','421831','GUSTOMETROS'),(9178,'42183201','421832','INSTRUMENTOS DE DETECCION O PRUEBAS DE ALERGIAS, O ACCESORIOS'),(9179,'42183301','421833','ACCESORIOS DE ESPEJOS DE EXAMEN PARA OTORRINOLARINGOLOGIA'),(9180,'42191501','421915','SISTEMA DE TUBO NEUMATICO CLINICO'),(9181,'42191502','421915','BANDEJAS O FUNDAS MEDICAS'),(9182,'42191601','421916','ALUMBRADO DE LA SALA DE PACIENTE O ACCESORIOS'),(9183,'42191602','421916','ALUMBRADO DE LA SALA DE OPERACION O ACCESORIOS'),(9184,'42191603','421916','PANELES DE INSTRUMENTOS DE EQUIPO DE HOSPITAL'),(9185,'42191604','421916','BRAZOS DEL MONITOR CLINICO'),(9186,'42191605','421916','COLUMNAS DE ENERGIA DEL EQUIPO DE HOSPITAL'),(9187,'42191606','421916','BRAZOS DE TECHO DE LA FACILIDAD MEDICA'),(9188,'42191607','421916','HARDWARE DE VIAS CARRILES DE CORTINA O BIOMBOS O CORTINAS DE CUBICULO DEL PACIENTE'),(9189,'42191608','421916','MONITORES DE SALIDA O CONTROLES DE  ENFERMERIA'),(9190,'42191609','421916','SISTEMAS CLINICOS DE PARED DE  CABEZA HEAD WALL'),(9191,'42191610','421916','ASISTENCIA SOCIAL INDIVIDUALIZADA  MODULAR CLINICA'),(9192,'42191611','421916','MODULOS, SISTEMAS DE COMUNICACION DE ENFERMERA'),(9193,'42191612','421916','SISTEMAS DE INTERCOMUNICACION DE   HOSPITAL'),(9194,'42191701','421917','SERVICIO ELECTRICO O DE GAS MEDICO'),(9195,'42191702','421917','COLUMNAS DE ENTREGA DE GAS MEDICO'),(9196,'42191703','421917','SALIDAS DE GAS MEDICO'),(9197,'42191704','421917','SISTEMAS DE COMPRESOR DE AIRE DE  GAS MEDICO'),(9198,'42191705','421917','ALERTAS DE GAS MEDICO'),(9199,'42191706','421917','COLECTOR DE GAS MEDICO'),(9200,'42191707','421917','SISTEMAS DE VACIO MEDICO'),(9201,'42191708','421917','CAJAS DE CONTROL DE PRESION DE AIRE  MEDICO'),(9202,'42191709','421917','CAJAS DE VALVULAS O VALVULAS DE CIERRE DE GAS MEDICO'),(9203,'42191710','421917','CARROS DE CILINDROS DE GAS MEDICO O ACCESORIOS'),(9204,'42191711','421917','DEPOSITOS DE AIRE COMPRIMIDO PARA CIRUGIA O ACCESORIOS'),(9205,'42191801','421918','MESAS DE SOBRECAMA O ACCESORIOS'),(9206,'42191802','421918','INCUBADORAS CLINICAS O CALENTADORES DE BEBE'),(9207,'42191803','421918','PESEBRES O CUNAS CLINICAS O CAMAS  PEDIATRICAS O ACCESORIOS'),(9208,'42191804','421918','PASAMANOS DE CAMA MEDICA O QUIRURGICA'),(9209,'42191805','421918','COLUMNAS SUSPENDIDAS MEDICAS'),(9210,'42191806','421918','BARRAS DE TRAPECIO CLINICO'),(9211,'42191807','421918','CAMAS DE CUIDADO DEL PACIENTE O ACCESORIOS DE USO GENERAL'),(9212,'42191808','421918','CAMAS DE CUIDADO DEL PACIENTE O ACCESORIOS PARA CUIDADO ESPECIAL'),(9213,'42191809','421918','COMPRESAS DE PRESION ALTERNATIVA O BOMBAS'),(9214,'42191810','421918','COLCHONES O ACCESORIOS DE CUIDADO DEL PACIENTE'),(9215,'42191811','421918','CUNAS DE COLOCACION PEDIATRICAS'),(9216,'42191812','421918','KITS DE SUMINISTROS PARA INCUBADORAS PEDIATRICAS'),(9217,'42191813','421918','CUBRECAMAS PARA EL TRATAMIENTO DE PACIENTES'),(9218,'42191814','421918','ACCESORIOS DE INCUBADORAS CLINICAS O SISTEMAS DE CALENTAMIENTO PEDIATRICO'),(9219,'42191901','421919','ARMARIOS CLINICOS DE CABECERA MESA'),(9220,'42191902','421919','ARMARIOS DE HOSPITAL'),(9221,'42191903','421919','ARMARIOS DE CONTROL MEDICO'),(9222,'42191904','421919','ARMARIOS O CAJAS DE SEGURIDAD PARA NARCOTICOS'),(9223,'42191905','421919','ARMARIOS DE TRATAMIENTO MEDICO'),(9224,'42191906','421919','ARMARIOS PARA CALENTAR MANTAS O SOLUCIONES'),(9225,'42191907','421919','ARMARIOS O BAULES DE ALMACENAMIENTO DE INSTRUMENTAL MEDICO'),(9226,'42192001','421920','MESAS DE EXAMEN O DE  PROCEDIMIENTO CLINICO PARA USO GENERAL'),(9227,'42192002','421920','ACCESORIOS DE MESAS DE EXAMEN O DE PROCESAMIENTO PARA USO GENERAL MENOS SABANAS DE CUBRIR'),(9228,'42192101','421921','SILLAS PARA SACAR SANGRE O SILLAS DE   FLEBOTOMIA O ACCESORIOS'),(9229,'42192102','421921','SILLONES RECLINABLES DE HOSPITAL O  ACCESORIOS'),(9230,'42192103','421921','SILLAS DE PACIENTE'),(9231,'42192104','421921','TABURETES PARA MEDICOS Y  ACCESORIOS'),(9232,'42192106','421921','SILLAS DE VISITANTES DE CENTROS MEDICOS'),(9233,'42192107','421921','SILLAS DE EXAMEN CLINICO O  ACCESORIOS'),(9234,'42192201','421922','CARRETILLAS PARA TRANSPORTE DE  PACIENTE O ACCESORIOS'),(9235,'42192202','421922','ELEVADORES DE TIJERAS O GURNEY'),(9236,'42192203','421922','SILLAS GERIATRICAS O ACCESORIOS'),(9237,'42192204','421922','INCUBADORES PARA EL TRANSPORTE DE PACIENTE'),(9238,'42192205','421922','ACCESORIOS DE ESCUTERES DE  PACIENTE'),(9239,'42192206','421922','MINIMOTOS PARA PACIENTE'),(9240,'42192207','421922','CAMILLAS DE PACIENTE O ACCESORIOS DE CAMILLA'),(9241,'42192208','421922','ACCESORIOS DE SILLAS DE RUEDAS'),(9242,'42192209','421922','RAMPAS PARA SILLAS DE RUEDAS'),(9243,'42192210','421922','SILLAS DE RUEDAS'),(9244,'42192211','421922','TABLAS PARA EL MOVIMIENTO DE PACIENTES O ACCESORIOS'),(9245,'42192212','421922','ALFOMBRILLAS DE TRANSFERENCIA DE PACIENTES'),(9246,'42192213','421922','SISTEMA  DE SUJECION O EVACUACION DEL PACIENTE A LA UNIDAD DE CALEFACCION O ACCESORIOS'),(9247,'42192301','421923','ELEVADORES DE PACIENTE O ACCESORIOS'),(9248,'42192302','421923','ELEVADORES HIDRAULICOS CLINICOS O ACCESORIOS'),(9249,'42192303','421923','ASIENTOS SUSPENDIDOS O ESLINGAS DE PACIENTE'),(9250,'42192304','421923','GRUAS DE TECHO DE PACIENTE'),(9251,'42192305','421923','CABESTRILLOS PEDIATRICOS O ACCESORIOS'),(9252,'42192401','421924','CARROS DE RESUCITACION DE EMERGENCIA'),(9253,'42192402','421924','CARROS PARA EQUIPOS DE MONITOREOO DIAGNOSTICO MEDICO ESPECIFICO'),(9254,'42192403','421924','CARROS DE AISLAMIENTO MEDICO'),(9255,'42192404','421924','CARROS DE TRATAMIENTO MEDICO'),(9256,'42192405','421924','ESTANTES MOVILES PARA LA IRRIGACION'),(9257,'42192406','421924','CARROS DE TRANSPORTE URINARIO'),(9258,'42192501','421925','TAPAS O FORROS PARA EQUIPO MEDICO'),(9259,'42192502','421925','BOLSAS PARA EQUIPO MEDICO'),(9260,'42192601','421926','MOLDES PARA SUPOSITORIOS'),(9261,'42192602','421926','DOSIFICADORES DE MEDICAMENTOS Y PASTILLAS O ACCESORIOS'),(9262,'42192603','421926','VASOS O BOTELLAS DE ADMINISTRACION DE MEDICAMENTOS O ACCESORIOS'),(9263,'42192604','421926','SISTEMAS DE ADMINISTRACION DE FARMACOS O ACCESORIOS'),(9264,'42192605','421926','KITS DE ENCAPSULACION DE ANEURISMAS'),(9265,'42201501','422015','INSTALACIONES DE MAQUINA ESTACIONARIA COMPLETA DE TOMOGRAFIA MEDICA COMPUTERIZADA (CT O CAT)'),(9266,'42201502','422015','CAMIONETA O UNIDADES MOVILES O PORTATILES DE TOMOGRAFIA MEDICA COMPUTARIZADA (CT O CAT)'),(9267,'42201503','422015','COMPONENTES DEL SISTEMA TRIDIMENSIONAL DE TOMOGRAFIA MEDICA COMPUTARIZADA (CT O CAT)'),(9268,'42201504','422015','COMPONENTES DE SISTEMAS DE CONTENIDO MINERAL DE HUESO DE TOMOGRAFIA MEDICA COMPUTARIZADA (CT O CAT)'),(9269,'42201505','422015','CONSOLAS DE TOMOGRAFIA MEDICA COMPUTARIZADA (CT O CAT)'),(9270,'42201506','422015','INYECTORES DE AGENTE DE CONTRASTE DE TOMOGRAFIA MEDICA COMPUTARIZADA (CT O CAT)'),(9271,'42201507','422015','COMPONENTES DE SISTEMA HELICOIDAL DE TOMOGRAFIA MEDICA COMPUTARIZADA (CT O CAT)'),(9272,'42201508','422015','CONTROLES DE TOMOGRAFIA MEDICA COMPUTERIZADA (CT O CAT)'),(9273,'42201509','422015','CONDICIONADORES DE ENERGIA DE TOMOGRAFIA MEDICA COMPUTERIZADA (CT O CAT)'),(9274,'42201510','422015','GARANTIA DE CALIDAD O FANTASMAS DE CALIBRACION O DISPOSITIVOS DE TOMOGRAFIA MEDICA COMPUTARIZADA (CT O CAT)'),(9275,'42201511','422015','ESCANERES O TUBOS DE TOMOGRAFIA MEDICA COMPUTERIZADA (CT O CAT)'),(9276,'42201512','422015','MESASO ESTANTES O SILLAS DE TOMOGRAFIA MEDICA COMPUTARIZADA (CT O CAT)'),(9277,'42201513','422015','COMPONENTES DE SISTEMA ULTRARAPIDO DE TOMOGRAFIA MEDICA COMPUTARIZADA (CT O CAT)'),(9278,'42201601','422016','INSTALACIONES COMPLETAS DE MAQUINAS ESTACIONARIAS DE HACER IMAGENES DE RESONANCIA MAGNETICA (MRI) MEDIDA'),(9279,'42201602','422016','SISTEMAS DE HACER IMAGENES DE RESONANCIA MAGNETICA (MRI) MEDICA MOVILES O PORTATILES O DE CAMIONETA'),(9280,'42201603','422016','COMPONENTES DEL SISTEMA TRIDIMENSIONAL DE HACER IMAGENES DE RESONANCIA MAGNETICA (MRI) MEDICA'),(9281,'42201604','422016','GARANTIA DE CALIDAD O DISPOSITIVOS O FANTASMAS DE CALIBRACION PARA HACER IMAGENES DE RESONANCIA MAGNETICA (MRI)'),(9282,'42201605','422016','ESPIRALES DE HACER IMAGENES DE RESONANCIA MAGNETICA (MRI) MEDICA'),(9283,'42201606','422016','INYECTORES DE AGENTE DE CONTRASTE DE RESONANCIA MAGNETICA (MRI) MEDICA'),(9284,'42201607','422016','CONTROLES DE HACER IMAGENES DE RESONANCIA MAGNETICA (MRI) MEDICA'),(9285,'42201608','422016','CONSOLAS SECUNDARIAS O PRIMARIAS O A DISTANCIA DE HACER IMAGENES DE RESONANCIA MAGNETICA (MRI) MEDICA'),(9286,'42201609','422016','ESCANERES DE HACER IMAGENES DE RESONANCIA MAGNETICA (MRI) MEDICA'),(9287,'42201610','422016','SISTEMAS DE GUIA O INSTRUMENTOS QUIRURGICOS DE HACER IMAGENES DE RESONANCIA MAGNETICA (MRI) MEDICA'),(9288,'42201611','422016','MESAS DE HACER IMAGENES RESONANCIA MAGNETICA (MRI) MEDICA'),(9289,'42201701','422017','UNIDADES DOPPLER, ECO O CARDIOSCOPIOS DE ULTRASONIDO CARDIACO'),(9290,'42201702','422017','ULTRASONIDO O UNIDADES DE ECO FETAL O GINECOLOGICO'),(9291,'42201703','422017','ULTRASONIDO MAMOGRAFICO O UNIDADES ECO'),(9292,'42201704','422017','DENSITOMETROS DE ULTRASONIDO MEDICO DE HUESO'),(9293,'42201705','422017','TAPONES MEDICOS DE SONDAS DE ULTRASONIDO O DE DOPPLER O DE ECO'),(9294,'42201706','422017','SONDAS MEDICAS DE ULTRASONIDO DOPPLER O ECO'),(9295,'42201707','422017','CALENTADORES MEDICOS DE GELATINA DE ULTRASONIDO MEDICO O DOPPLER O ECO'),(9296,'42201708','422017','GELATINAS MEDICAS DE ULTRASONIDO O  DOPPLER O ECO'),(9297,'42201709','422017','CONTROLES MEDICO DE ULTRASONIDO O  DOPPLER O ECO'),(9298,'42201710','422017','IMPRESORAS MEDICAS DE ULTRASONIDO  O DOPPLER O ECO'),(9299,'42201711','422017','TRANSDUCTORES MEDICOS DE ECO, DE ULTRASONIDOS O DOPPLER'),(9300,'42201712','422017','UNIDADES DE ECOGRAFIA O ECO PULSO  O DOPPLER O ULTRASONIDO MEDICO PARA USO DIAGNOSTICO GENERAL'),(9301,'42201713','422017','COMPONENTES TRIDIMENSIONAL DE ECO O DOPPLER O ULTRASONIDO MEDICO'),(9302,'42201714','422017','TENSIOMETROS'),(9303,'42201715','422017','ULTRASONIDO VAGINAL O SONDAS DE ECO'),(9304,'42201716','422017','UNIDADES DE ULTRASONIDO VASCULAR'),(9305,'42201717','422017','ALMOHADILLAS ECOGRAFICAS MEDICAS DE TRANSMISION DE ULTRASONIDOS'),(9306,'42201718','422017','ECOGRAFOS OFTALMOLOGICOS'),(9307,'42201719','422017','LOCIONES PARA LA EXPLORACION ECOGRAFICA MEDICA'),(9308,'42201801','422018','PELICULAS DE RAYOS X DE CARDIOLOGIA'),(9309,'42201802','422018','EQUIPO PARA RAYOS X DEL PECHO'),(9310,'42201803','422018','EQUIPO PARA RAYOS X DE MAMOGRAFICAS'),(9311,'42201804','422018','UNIDADES MEDICAS DE RAYOS X PARA BRAZO EN C'),(9312,'42201805','422018','EQUIPO MEDICO DE FLUOROSCOPIO DE CINE'),(9313,'42201806','422018','EQUIPO DE FLUOROSCOPIO Y RADIOLOGIA MEDICA (R&F)'),(9314,'42201807','422018','ESCANERES RADISOTOPOS MEDICOS'),(9315,'42201808','422018','BUCKYS DE RAYOS X MEDICOS'),(9316,'42201809','422018','INYECTORES MEDICOS DE RAYOS X DE AGENTE DE CONTRASTE'),(9317,'42201810','422018','PELICULA DE RAYOS X O CINTAS MEDICAS PARA USO GENERAL'),(9318,'42201811','422018','DISPOSITIVOS MEDICOS DE RAYOS X DE CALIBRACION O GARANTIA DE CALIDAD'),(9319,'42201812','422018','MESAS MEDICAS O ESTANTES O SILLAS PARA RAYOS X'),(9320,'42201813','422018','UNIDADES DE TOMOGRAFIA MEDICA DE RAYOS X'),(9321,'42201814','422018','TUBO MEDICO DE RAYOS X'),(9322,'42201815','422018','UNIDADES MEDICOS DE RAYOS X PARA USO DIAGNOSTICO GENERAL'),(9323,'42201816','422018','UNIDADES DE XERORADIOGRAFIA MEDICA'),(9324,'42201817','422018','RAYOS X DE DENSITOMETRO DE HUESOS'),(9325,'42201818','422018','COMBINACIONES DE CUÑA ESCALONADA Y DISCO GIRATORIO DE MEDICION DE LA  PRECISION DEL CRONOMETRO PARA EQUIPO RADIOGRAFICO'),(9326,'42201819','422018','SECADORES DE PELICULA RADIOGRAFICA MEDICA O SUS ACCESORIOS'),(9327,'42201820','422018','REJILLAS DE EQUIPO RADIOGRAFICO MEDICO'),(9328,'42201821','422018','PORTACARTUCHOS DE PELICULA RADIOGRAFICA'),(9329,'42201822','422018','ESTUCHES O FUNDAS DE EQUIPO RADIOGRAFICO MEDICO O ACCESORIOS'),(9330,'42201823','422018','TUBO Y UNIDAD TRANSFORMADORA DE RADIOGRAFIA MEDICA'),(9331,'42201824','422018','SETS DE ARTROGRAFIA MEDICA'),(9332,'42201825','422018','ENGANCHES PARA TUBOS DE APARATOS RADIOGRAFICOS MEDICOS'),(9333,'42201826','422018','KITS DE REPARACION DE APARATOS RADIOGRAFICOS MEDICOS'),(9334,'42201827','422018','KITS DE REPARACION DE CAMARA OSCURA PARA RADIOGRAFIA MEDICA'),(9335,'42201828','422018','FILTROS PARA APARATOS RADIOGRAFICOS MEDICOS'),(9336,'42201829','422018','LOCALIZADORES RADIOGRAFICOS'),(9337,'42201830','422018','PANTALLAS INTENSIFICADORAS PARA RADIOGRAFIA MEDICA'),(9338,'42201831','422018','COBERTORES PARA PELICULA O CARTUCHOS RADIOGRAFICOS MEDICOS'),(9339,'42201832','422018','CUBIERTAS PARA PELICULA O CARTUCHOS RADIOGRAFICOS'),(9340,'42201833','422018','CAMBIADORES DE PELICULA O CARTUCHOS RADIOGRAFICOS'),(9341,'42201834','422018','ENSAMBLAJES DE RECTIFICACION DE APARATOS RADIOGRAFICOS MEDICOS'),(9342,'42201835','422018','ENSAMBLAJES PARA UNIDADES DE TUBO DE APARATOS RADIOGRAFICOS MEDICOS'),(9343,'42201836','422018','ENSAMBLAJES DE CINTA DE COMPRESION DE APARATOS RADIOGRAFICOS MEDICOS'),(9344,'42201837','422018','REFRIGERADORES HIDRAULICOS DE APARATOS RADIOGRAFICOS MEDICOS'),(9345,'42201838','422018','CATETERES O KITS DE CATETERES DE ENTEROCLISIS MEDICA'),(9346,'42201839','422018','BANDEJAS DE PROCEDIMIENTO PARA SISTEMAS MEDICOS DE IMAGEN'),(9347,'42201840','422018','DISPOSITIVOS DE SELLADO VASCULAR'),(9348,'42201841','422018','PAPELES RADIOGRAFICOS DE DIAGNOSTICO MEDICO'),(9349,'42201901','422019','LUCES MEDICAS DE FOCO CALIENTE PARA RAYOS X'),(9350,'42201902','422019','SISTEMAS MEDICOS DE INSPECCION DE PELICULA DE ESTANTE GRANDE'),(9351,'42201903','422019','CAJAS MEDICAS DE INSPECCION DE PELICULA DE RAYOS X'),(9352,'42201904','422019','VENTANAS O PANTALLAS ILUMINADORAS DE PELICULA RADIOGRAFICA MEDICA'),(9353,'42201905','422019','CAJAS DE TRANSFERENCIA DE PELICULA RADIOGRAFICA MEDICA'),(9354,'42201906','422019','PINZAS ILUMINADORAS PARA PELICULA RADIOGRAFICA MEDICA'),(9355,'42201907','422019','ESTEREOSCOPOS PARA PELICULA RADIOGRAFICA MEDICA'),(9356,'42201908','422019','CUBIERTAS DE PANTALLA FLUOROSCOPICA MEDICA'),(9357,'42202001','422020','CAMARAS MEDICAS GAMMA PARA USO GENERAL'),(9358,'42202002','422020','SISTEMAS DE NAVEGACION DE TRAZADO LINFATICO O ACCESORIOS'),(9359,'42202003','422020','SONDAS DE TRAZADO LINFATICO'),(9360,'42202004','422020','COLIMADORES DE TRAZADO LINFATICO'),(9361,'42202005','422020','PAQUETE DE PROCEDIMIENTO DE TRAZADO LINFATICO'),(9362,'42202101','422021','SEMILLAS O RECIPIENTES DE INTRA CAVIDAD DE BRAQUITERAPIA'),(9363,'42202102','422021','CATETERES DE BRAQUITERAPIA O JERINGAS O INJERTADORES O APLICADORES'),(9364,'42202103','422021','RECIPIENTES DE BRAQUITERAPIA DE ALMACENAJE DE SEMILLAS'),(9365,'42202104','422021','EQUIPOS DE CAPTACION DE SEMILLAS DE BRAQUITERAPIA'),(9366,'42202105','422021','UNIDADES DE BRAQUITERAPIA'),(9367,'42202201','422022','CASCOS O COLIMADORES DE CUCHILLO GAMA RADIO QUIRURGICO'),(9368,'42202202','422022','CINTILADORES O UNIDADES DE CUCHILLO  GAMA RADIO QUIRURGICO'),(9369,'42202203','422022','SETS DE ACOLCHADO PARA CASCOS DE RADIOCIRUGIA'),(9370,'42202301','422023','UNIDADES MEDICAS BIDIMENSIONALES DE TERAPIA DE RADIACION MODULADA DE INTENSIDAD (TRMI) DE ACELERADOR LINEAL'),(9371,'42202302','422023','UNIDADES MEDICAS TRIDIMENSIONALES DE TERAPIA DE RADIACION MODULADA DE INTENSIDAD (TRMI) DE ACELERADOR LINEAL'),(9372,'42202303','422023','COLIMADORES MEDICOS DE TERAPIA DE RADIACION MODULADA DE INTENSIDAD (TRMI) DE ACELERADOR LINEAL'),(9373,'42202401','422024','UNIDADES MEDICAS DE TOMOGRAFIA DE EMISION POSITRON (TEP)'),(9374,'42202501','422025','UNIDADES MEDICAS DE TOMOGRAFIA COMPUTADA DE EMISION DE FOTON SIMPLE (TCESF)'),(9375,'42202601','422026','SUMINISTROS PARA TERAPIA DE IRRADIACION TIROIDEA'),(9376,'42202602','422026','KITS DE ENSAYO PARA RADIOTERAPIA INMUNOLOGICA'),(9377,'42202701','422027','EQUIPO COBALTO 60 DE RADIOTERAPIA TELE TERAPIA'),(9378,'42202702','422027','ACELERADORES LINEALES DE RADIOTERAPIA TELE TERAPIA'),(9379,'42202703','422027','MAQUINAS DE RAYOS X ORTOVOLTAJE DE RADIOTERAPIA TELETERAPIA'),(9380,'42202704','422027','MAQUINAS DE RAYOS X SUPERFICIALES DE RADIOTERAPIA TELETERAPIA'),(9381,'42202801','422028','LITOTRIPTORES DE ULTRASONIDO'),(9382,'42202802','422028','ELECTRODOS O SONDAS DE LITOTRIPIA'),(9383,'42202901','422029','UNIDADES MEDICAS DE RAYOS X DE BAJA ENERGIA'),(9384,'42203001','422030','ACELERADORES MEDICOS LINEALES MOVILES O PORTATILES'),(9385,'42203101','422031','MICRODOSIMETEROS DE EFECTO RADIO BIOLOGICO'),(9386,'42203201','422032','SIMULADORES DE PLANIFICACION DE RADIOTERAPIA DE FLUOROSCOPIA (RF)'),(9387,'42203202','422032','SIMULADORES DE RADIOTERAPIA TOMOGRAFIA COMPUTARIZADA (TC O TAC)'),(9388,'42203301','422033','SISTEMAS MEDICOS ESTEREOTACTICOS SIN MARCO'),(9389,'42203302','422033','MARCO DE CABEZA PARA SISTEMAS DE TERAPIA ESTEREOTACTICA'),(9390,'42203303','422033','SISTEMAS ESTEREOTACTICAS DE BIOPSIA'),(9391,'42203401','422034','ESTIRADORES VASCULARES, PERIFERALES Y CORONARIOS'),(9392,'42203402','422034','CATETERES O JUEGOS DE DIAGNOSTICO VASCULAR INTERVENCIONAL'),(9393,'42203403','422034','JUEGOS O CATETERES INTRODUCTORES VASCULARES INTERVENCIONALES O DIAGNOSTICOS'),(9394,'42203404','422034','ALAMBRES DE GUIA O TRAMPAS O ACCESORIOS PARA TOMA DE IMAGENES VASCULARES'),(9395,'42203405','422034','GLOBOS DE ANGIOPLASTY'),(9396,'42203406','422034','DISPOSITIVOS PARA LA RETIRADA DE CATETERES O SETS VASCULARES DE DIAGNOSTICO O INTERVENCION'),(9397,'42203407','422034','SETS DE SUMINISTRO DE CONTRASTES PARA ANGIOGRAFIA'),(9398,'42203408','422034','KITS DE RECUBRIMIENTO CARDIOVASCULAR'),(9399,'42203409','422034','VALVULOTOMOS ANGIOSCOPICOS'),(9400,'42203410','422034','FUNDAS PROTECTORAS PARA CATETERES CARDIOVASCULARES'),(9401,'42203411','422034','CARROS DE CATETERES'),(9402,'42203412','422034','ESPIRALES PERIFERICAS O BILIARES'),(9403,'42203501','422035','ACCESORIOS O DEFIBRILADORES  IMPLANTABLES O GENERADORES DE MARCAPASOS CARDIACOS'),(9404,'42203502','422035','ACCESORIOS O ELECTRODOS O INDICACIONES DE MARCAPASOS CARDIACOS'),(9405,'42203503','422035','JUEGOS O INTRODUCTORES DE INDICACIONES DE MARCAPASOS CARDIACOS'),(9406,'42203504','422035','EQUIPO DE LABORATORIOS DE CATETERIZACION CARDIACA'),(9407,'42203601','422036','EQUIPO DE DEFENSA DEL SISTEMA DE RED DE TOMA DE IMAGENES DIGITAL (RID)'),(9408,'42203602','422036','EQUIPO ESTANDAR DEL SISTEMA DE COMUNICACIONES DE TOMA DE IMAGENES DIGITALES EN MEDICINA (DICOM)'),(9409,'42203603','422036','SISTEMAS DE INFORMATICA DE ARCHIVAR IMAGENES MEDICOS (PACS)'),(9410,'42203604','422036','HARDWARE DEL SISTEMA DE ARCHIVAR PELICULA MEDICA DE RAYOS X'),(9411,'42203605','422036','SOFTWARE DE SISTEMAS DE ARCHIVADO DE PELICULA RADIOGRAFICA MEDICA'),(9412,'42203701','422037','IMPRESORAS DE IDENTIFICACION O ESTAMPADORAS DE PELICULA MEDICA DE LUZ DEL DIA'),(9413,'42203702','422037','PROCESADORES MEDICOS PARA LUZ DEL DIA O CUARTO OSCURO MOJADO PARA TOMA DE IMAGENES'),(9414,'42203703','422037','CAJAS DE TRANSFERENCIA DE PELICULA RADIOGRAFICA MEDICA'),(9415,'42203704','422037','TONERS O LIQUIDOS REVELADORES MEDICOS'),(9416,'42203705','422037','IMAGERS O IMPRESORAS DE LASER SECO PARA HACER IMAGENES MEDICOS'),(9417,'42203706','422037','KITS DE REVELADO QUIMICO PARA PELICULA RADIOGRAFICA MEDICA'),(9418,'42203707','422037','EQUIPO O SUMINISTROS DE CAMARA OSCURA PARA RADIOGRAFIA MEDICA'),(9419,'42203708','422037','FIJADORES DE REVELADO DE PELICULA RADIOGRAFICA MEDICA'),(9420,'42203709','422037','COMBINACIONES DE PANTALLA E IMPRESORA PARA SETS DE CALIBRADO DE SISTEMAS RADIOGRAFICOS'),(9421,'42203710','422037','ROTULADORES PARA PELICULA RADIOGRAFICA MEDICA'),(9422,'42203801','422038','AUXILIOS DE POSICIONAMIENTO DE TOMOGRAFIA COMPUTARIZADA MEDICA (CT O CAT)'),(9423,'42203802','422038','AUXILIOS DE POSICIONAMIENTO DE HACER IMAGENES DE RESONANCIA MAGNETICA MEDICA (MRI)'),(9424,'42203803','422038','AUXILIOS DE POSICIONAMIENTO RADIOLOGICO MEDICO PARA USO RADIOLOGICO GENERAL'),(9425,'42203901','422039','DOSIMETROS DE RADIACION MEDICA'),(9426,'42203902','422039','INSIGNIAS O PELICULAS DE RADIACION MEDICA'),(9427,'42204001','422040','ESTANTES MEDICOS PARA DELANTALES DE RESGUARDO RADIOLOGICO'),(9428,'42204002','422040','CORTINAS O MASCARAS O DELANTALES MEDICOS DE RESGUARDO RADIOLOGICO'),(9429,'42204003','422040','CONTENEDORES PORTATILES MEDICOS DE RESGUARDO RADIOLOGICO PARA MATERIALES RADIOACTIVOS'),(9430,'42204004','422040','TAPONES MEDICOS DE OIDOS DE RESGUARDO RADIOLOGICO'),(9431,'42204005','422040','GUANTES MEDICOS DE RESGUARDO RADIOLOGICO'),(9432,'42204006','422040','PANTALLAS MEDICAS PORTATILES O INDEPENDIENTES DE RESGUARDO RADIOLOGICO'),(9433,'42204007','422040','PANELES INSTALADOS DE PARED O TECHO O SUELO DE RESGUARDO RADIOLOGICO MEDICO'),(9434,'42204008','422040','CAJAS FUERTES O CUARTOS O CAMARAS DE RESGUARDO RADIOLOGICO MEDICO'),(9435,'42211501','422115','CAÑAS O ACCESORIOS DE CAÑA'),(9436,'42211502','422115','MULETAS O ACCESORIOS DE MULETAS'),(9437,'42211503','422115','DISPOSITIVOS DE POSICIONAR'),(9438,'42211504','422115','AYUDAS PARA ESTAR DE PIE'),(9439,'42211505','422115','ACCESORIOS DE PASEADOR O RODADOR'),(9440,'42211506','422115','RODADORES O PASEADORES'),(9441,'42211507','422115','DISPOSITIVOS PARA DESLIZAR O DAR LA VUELTA A TODO EL CUERPO'),(9442,'42211508','422115','DISPOSITIVOS DE MOVILIDAD MULTIFUNCIONAL O ACCESORIOS'),(9443,'42211509','422115','CASCOS PROTECTORES DE CABEZA O CARA, O DISPOSITIVOS O ACCESORIOS PARA DISMINUIDOS FISICOS'),(9444,'42211601','422116','TABLAS DE BAñAR PARA PERSONAS DISCAPACITADAS'),(9445,'42211602','422116','CEPILLOS O ESPONJAS O ESTREGADERA DE BAñO PARA PERSONAS DISCAPACITADAS'),(9446,'42211603','422116','ELEVADORES DE BAñO O ACCESORIOS PARA PERSONAS DISCAPACITADAS'),(9447,'42211604','422116','MITONES DE BAñO PARA PERSONAS DISCAPACITADAS'),(9448,'42211605','422116','ALMOHADAS DE BAñO PARA PERSONAS DISCAPACITADAS'),(9449,'42211606','422116','SILLICOS O ACCESORIOS PARA PERSONAS DISCAPACITADAS'),(9450,'42211607','422116','ASIENTOS ELEVADOS DEL INODORO PARA PERSONAS DISCAPACITADAS'),(9451,'42211608','422116','BARRAS DE COGER O RIELES DE SEGURIDAD DE LA BAñERA PARA PERSONAS DISCAPACITADAS'),(9452,'42211609','422116','DUCHA DE MANO PARA PERSONAS DISCAPACITADAS'),(9453,'42211610','422116','SILLAS O ASIENTOS DE BAñO O DUCHA PARA PERSONAS DISCAPACITADAS'),(9454,'42211611','422116','BAñO SITZ PARA PERSONAS DISCAPACITADAS'),(9455,'42211612','422116','APOYOS DEL BRAZO DEL INODORO PARA PERSONAS DISCAPACITADAS'),(9456,'42211613','422116','MARCOS DE INODOROS PARA PERSONAS DISCAPACITADAS'),(9457,'42211614','422116','ASIENTOS DE INODOROS PARA PERSONAS DISCAPACITADAS'),(9458,'42211615','422116','ALZADORES DE ASIENTOS DE INODOROS PARA PERSONAS DISCAPACITADAS'),(9459,'42211616','422116','AYUDAS DE HIGIENE O ESTIMULACION DE TOILETTE PARA PERSONAS DISCAPACITADAS'),(9460,'42211617','422116','BANCOS DE TRASLADO PARA PERSONAS DISCAPACITADAS'),(9461,'42211618','422116','ALARMAS DE MUñECA DE CAMA MOJADA PARA DISCAPACITADOS'),(9462,'42211701','422117','INTERRUPTORES DE COMUNICACION ADAPTIVA PARA PERSONAS DISCAPACITADAS'),(9463,'42211702','422117','DISPOSITIVOS DE BRAILLE PARA PERSONAS DISCAPACITADAS'),(9464,'42211703','422117','PAPEL O PLASTICO DE ESCRIBIR BRAILLE  PARA PERSONAS DISCAPACITADAS'),(9465,'42211704','422117','PUNTACABEZAS Y PALOS DE BOCA PARA PERSONAS DISCAPACITADAS'),(9466,'42211705','422117','AUDIFONOS PARA PERSONAS DISCAPACITADAS'),(9467,'42211706','422117','TABLAS DE SIMBOLOS O ALFABETOS PARA PERSONAS DISCAPACITADAS'),(9468,'42211707','422117','DISPOSITIVOS DE TELECOMUNICACIONES (TDD) O TELEMAQUINAS DE ESCRIBIR (TTY) PARA PERSONAS DISCAPACITADAS'),(9469,'42211708','422117','APARATOS DE TELEFONO PARA PERSONAS DISCAPACITADAS'),(9470,'42211709','422117','AYUDA PARA ESCRIBIR A MAQUINA PARA PERSONAS DISCAPACITADAS'),(9471,'42211710','422117','AYUDA PARA ESCRIBIR PARA PERSONAS DISCAPACITADAS'),(9472,'42211711','422117','SINTETIZADORES DE VOZ PARA PERSONAS DISCAPACITADAS'),(9473,'42211712','422117','ESTUCHES PARA AUDIFONOS'),(9474,'42211801','422118','GANCHOS DE BOTONES PARA PERSONAS DISCAPACITADAS'),(9475,'42211802','422118','EQUIPOS DE TOCADOR PARA PERSONAS DISCAPACITADAS'),(9476,'42211803','422118','BASTONES PARA VESTIR PARA PERSONAS DISCAPACITADAS'),(9477,'42211804','422118','PEINES Y CEPILLOS PARA PERSONAS DISCAPACITADAS'),(9478,'42211805','422118','ESPEJO DE INSPECCION PARA PERSONAS DISCAPACITADAS'),(9479,'42211806','422118','APLICADORES DE LOCION PARA  PERSONAS DISCAPACITADAS'),(9480,'42211807','422118','CUIDADO DE LA BOCA PARA PERSONAS DISCAPACITADAS'),(9481,'42211808','422118','CORTAUñAS O LIMAS PARA PERSONAS DISCAPACITADAS'),(9482,'42211809','422118','ABRAZADERAS DE PANTALON PARA PERSONAS DISCAPACITADAS'),(9483,'42211810','422118','ATADORES DE ZAPATOS PARA PERSONAS DISCAPACITADAS'),(9484,'42211811','422118','CALZADORES PARA PERSONAS DISCAPACITADAS'),(9485,'42211812','422118','CALCETINES Y MEDIAS DE AYUDA PARA PERSONAS DISCAPACITADAS'),(9486,'42211813','422118','TIRACREMALLERAS PARA PERSONAS DISCAPACITADAS'),(9487,'42211901','422119','MATERIALES ANTI-RESBALANTE PARA PERSONAS DISCAPACITADAS'),(9488,'42211902','422119','DISPOSITIVOS AUXILIARES DE COCINA PARA PERSONAS DISCAPACITADAS'),(9489,'42211903','422119','ABRELATAS PARA PERSONAS DISCAPACITADAS'),(9490,'42211904','422119','CORTADORES PARA PERSONAS DISCAPACITADAS'),(9491,'42211905','422119','TAZAS O JARRAS PARA PERSONAS DISCAPACITADAS'),(9492,'42211906','422119','CUBERTERIA O PORTAUTENSILIO PARA PERSONAS DISCAPACITADAS'),(9493,'42211907','422119','CUBERTERIA O UTENSILIOS PARA PERSONAS DISCAPACITADAS'),(9494,'42211908','422119','TABLAS DE CORTAR O MONDAR PARA PERSONAS DISCAPACITADAS'),(9495,'42211909','422119','PORTABEBIDAS PARA PERSONAS DISCAPACITADAS'),(9496,'42211910','422119','BIBERONES O COGEDOR DE COMIDA PARA PERSONAS DISCAPACITADAS'),(9497,'42211911','422119','PROTECTORES DE COMIDA PARA PERSONAS DISCAPACITADAS'),(9498,'42211912','422119','ASIDEROS PARA DISPOSITIVOS DE COCINA PARA PERSONAS DISCAPACITADAS'),(9499,'42211913','422119','RELOJ AUTOMATICO JUMBO DE DIGITOS PARA PERSONAS DISCAPACITADAS'),(9500,'42211914','422119','AYUDAS DE MEDIR PARA PERSONAS DISCAPACITADAS'),(9501,'42211915','422119','AUTOALIMENTADORES O ACCESORIOS PARA PERSONAS DISCAPACITADAS'),(9502,'42211916','422119','PAJAS O PORTAPAJAS PARA PERSONAS DISCAPACITADAS'),(9503,'42211917','422119','VAJILLA PARA PERSONAS DISCAPACITADAS'),(9504,'42211918','422119','BASCULAS PARLANTES DE PESAR ALIMENTO PARA PERSONAS DISCAPACITADAS'),(9505,'42212001','422120','ABRE PUERTAS PARA PERSONAS DISCAPACITADAS'),(9506,'42212002','422120','PORTALLAVES O TORNA LLAVES PARA PERSONAS DISCAPACITADAS'),(9507,'42212003','422120','ABREPUERTAS GIRATORIO ESPECIAL PARA PERSONAS DISCAPACITADAS'),(9508,'42212004','422120','EXTENSIONES DE INTERRUPTORES DE LA LUZ PARA PERSONAS DISCAPACITADAS'),(9509,'42212005','422120','RECOGEDORES DE POLVO O CEPILLOS CON MANGO LARGO PARA PERSONAS DISCAPACITADAS'),(9510,'42212006','422120','TIJERAS AUTOABRIDOR PARA PERSONAS DISCAPACITADAS'),(9511,'42212007','422120','CEPILLOS DE SUCCION PARA PERSONAS DISCAPACITADAS'),(9512,'42212101','422121','BARAJADORA AOTOMATICA DE CARTAS PARA PERSONAS DISCAPACITADAS'),(9513,'42212102','422121','JUEGOS DE TABLAS PARA PERSONAS DISCAPACITADAS'),(9514,'42212103','422121','PORTALIBROS PARA PERSONAS DISCAPACITADAS'),(9515,'42212104','422121','CARTAS DE NAIPE DE BRAILLE O DE CARA GRANDE PARA PERSONAS DISCAPACITADAS'),(9516,'42212105','422121','EQUIPO DE CAMPAMENTO PARA PERSONAS DISCAPACITADAS'),(9517,'42212106','422121','AUXILIO DE CAZA O DE PESCA PARA PERSONAS DISCAPACITADAS'),(9518,'42212107','422121','AUXILIO DE FLOTACION O NATACION PARA PERSONAS DISCAPACITADAS'),(9519,'42212108','422121','HERRAMIENTAS DE JARDIN PARA PERSONAS DISCAPACITADAS'),(9520,'42212109','422121','HERRAMIENTAS Y MATERIALES DE  ARTESANIA PARA PERSONAS DISCAPACITADAS'),(9521,'42212110','422121','TORNAPAGINAS PARA PERSONAS DISCAPACITADAS'),(9522,'42212111','422121','PORTA NAIPES PARA PERSONAS DISCAPACITADAS'),(9523,'42212112','422121','AUXILIO DE COSTURA PARA PERSONAS DISCAPACITADAS'),(9524,'42212113','422121','AYUDA AL FUMADOR PARA PERSONAS DISCAPACITADAS'),(9525,'42212201','422122','TRITURADORAS O PARTIDORAS DE PILDORAS PARA PERSONAS DISCAPACITADAS'),(9526,'42212202','422122','ORGANIZADORAS DE PILDORAS PARA PERSONAS DISCAPACITADAS'),(9527,'42212203','422122','APARATO PARA RECORDAR LAS PILDORAS PARA PERSONAS DISCAPACITADAS'),(9528,'42212204','422122','APRETATUBOS PARA PERSONAS DISCAPACITADAS'),(9529,'42212301','422123','MATERIAL O DISPOSITIVOS PARA AGARRAR PARA PERSONAS DISCAPACITADAS'),(9530,'42212302','422123','SOPORTES PARA PERSONAS DISCAPACITADAS'),(9531,'42212303','422123','ABRECONTENEDORES PARA PERSONAS DISCAPACITADAS'),(9532,'42212304','422123','ALCANZADORAS PARA PERSONAS DISCAPACITADAS'),(9533,'42221501','422215','CATETERES DE LINEA ARTERIAL'),(9534,'42221502','422215','VALVULAS DE LIMPIEZA AUTOMATICA DEL CATETER DE LINEA ARTERIAL CONTINUA'),(9535,'42221503','422215','CATETERES DE VENOSA CENTRAL'),(9536,'42221504','422215','CATETERES INTRAVENOSOS PERIFERICOS  PARA USO GENERAL'),(9537,'42221505','422215','CATETERES ARTERIALES O INTRAVENOSOS PEDIATRICOS O DE MICROFLUJO O DE VENA DEL PERICRANEO'),(9538,'42221506','422215','CATETERES UMBILICALES'),(9539,'42221507','422215','KITS INTRAVENOSOS O ARTERIALES DE COMIENZO, SIN CATETER'),(9540,'42221508','422215','KITS DERMATOLOGICOS PARA CATETERES INTRAVENOSOS O ARTERIALES'),(9541,'42221509','422215','BANDEJAS PARA CATETERES INTRAVENOSOS O ARTERIALES'),(9542,'42221512','422215','CANULAS PARA CATETERES INTRAVENOSOS O ARTERIALES, O ACCESORIOS'),(9543,'42221513','422215','KITS DE COLOCACION DE CATETERES CARDIOVASCULARES'),(9544,'42221601','422216','DETECTORES DE BURBUJA DE AIRE EN LA  ADMINISTRACION ARTERIAL O INTRAVENOSA'),(9545,'42221602','422216','PUERTOS, SITIOS DE INYECCION, CASQUILLOS O PROTECTORES DE EQUIPOS DE ADMINISTRACION INTRAVENOSO O ARTERIALES'),(9546,'42221603','422216','TUBERIA DE EXTENSION ARTERIAL O INTRAVENOSA'),(9547,'42221604','422216','PROTECTORES O TAPAS O CIERRES O  CONECTADORES O ADAPTADORES DE LA  TUBERIA ARTERIAL O INTRAVENOSA'),(9548,'42221605','422216','VALVULAS DE RETENCION DE TUBERIA ARTERIAL O INTRAVENOSA'),(9549,'42221606','422216','GRAPAS DE TUBOS ARTERIALES O INTRAVENOSOS'),(9550,'42221607','422216','FILTROS O PANTALLAS ARTERIALES O INTRAVENOSOS PARA USO GENERAL'),(9551,'42221608','422216','CINTAS O ETIQUETAS DE IDENTIFICACION  DE TUBOS ARTERIALES O INTRAVENOSOS'),(9552,'42221609','422216','JUEGOS DE TUBOS DE ADMINISTRACION ARTERIAL O INTRAVENOSA'),(9553,'42221610','422216','PROTECTORES O TAPAS O PUERTOS DE ENTRADA DE CLAVO DE TUBERIA INTRAVENOSA'),(9554,'42221611','422216','PROTECTORES O TAPAS O CLAVOS DE TUBERIA INTRAVENOSA'),(9555,'42221612','422216','DISTRIBUIDORES O LLAVES DE CIERRE O PUERTOS DE INYECCION SIN AGUJA DE TUBERIA ARTERIAL O INTRAVENOSA'),(9556,'42221613','422216','CIERRES O RESORTES DE PIERNA DEL TRASLADO DE TUBERIA INTRAVENOSA'),(9557,'42221614','422216','JUEGOS (KITS) CON CATETERES DE EQUIPO DE TUBERIA DE ADMINISTRACION INTRAVENOSA'),(9558,'42221615','422216','TUBERIA INTRAVENOSA DE MEDICACION SECUNDARIA'),(9559,'42221616','422216','SETS DE EXTENSION PARA CATETERES INTRAVENOSOS O ARTERIALES'),(9560,'42221617','422216','RECUBRIMIENTOS PARA AGUJAS'),(9561,'42221618','422216','BANDEJAS DE PROCEDIMIENTOS INTRAVENOSOS O ARTERIALES'),(9562,'42221701','422217','BOLSAS DE PUERTO UNICO O RECIPIENTES DE INFUSION INTRAVENOSA O ARTERIAL'),(9563,'42221702','422217','BOLSAS O RECIPIENTES DE INFUSION INTRAVENOSA O ARTERIAL'),(9564,'42221703','422217','CALENTADORES DE FLUIDO DE INFUSION  INTRAVENOSA O ARTERIAL'),(9565,'42221704','422217','BOLSAS DE INFUSION DE PRESION INTRAVENOSAS Y ARTERIALES'),(9566,'42221705','422217','SUMINISTROS DE INFUSION VIAL ANALGESICA'),(9567,'42221706','422217','BOLSAS, CONTENEDORES O CANILLAS DE TRANSFERENCIA DE INFUSION INTRAVENOSA O ARTERIAL'),(9568,'42221707','422217','SETS O KITS DE INFUSION DE ANALGESICOS'),(9569,'42221801','422218','TAPAS DE TABLA DE BRAZO INTRAVENOSO O ARTERIAL'),(9570,'42221802','422218','TABLA DE BRAZO INTRAVENOSO O ARTERIAL'),(9571,'42221803','422218','CINTAS O VENDAJE O TIRAS O PUñOS DE POSICIONAR EL CATETER INTRAVENOSO O ARTERIAL'),(9572,'42221901','422219','REGULADORES O CALIBRES DE FLUJO INTRAVENOSO CALIBRADO CON CUADRANTE'),(9573,'42221902','422219','REGULADORES O CONTAGOTAS INTRAVENOSAS'),(9574,'42221903','422219','DETECTORES ECOGRAFICOS DE FLUJO SANGUINEO'),(9575,'42222001','422220','BOMBAS DE INFUSION INTRAVENOSA PARA EL USO GENERAL'),(9576,'42222002','422220','BOMBAS DE INFUSION INTRAVENOSA CON JERINGA'),(9577,'42222003','422220','BOMBAS DE INFUSION INTRAVENOSA DE MULTICANALES'),(9578,'42222004','422220','BOMBAS DE INFUSION ANALGESIA CONTROLADAS POR EL PACIENTE'),(9579,'42222005','422220','PIEZAS O ACCESORIOS DE BOMBA INTRAVENOSA'),(9580,'42222006','422220','ANALIZADORES O SENSORES DE  BOMBAS DE INFUSION INTRAVENOSA'),(9581,'42222007','422220','TRANSDUCTORES DE BOMBAS DE  INFUSION INTRAVENOSA'),(9582,'42222008','422220','KITS O ACCESORIOS DE BOMBAS DE INFUSION'),(9583,'42222101','422221','COLGADORES DE EQUIPO DE LINEA ARTERIAL O INTRAVENOSA'),(9584,'42222102','422221','CABALGADURASO ESTANTES PARA SISTEMAS DE INFUSION INTRAVENOSA POR GRAVEDAD'),(9585,'42222103','422221','VARAS PARA INFUSION INTRAVENOSA PARA SILLAS DE RUEDAS'),(9586,'42222104','422221','VARAS O PEDESTALES DE LINEA ARTERIAL O INTRAVENOSA'),(9587,'42222201','422222','CANULAS DE INYECCION O EQUIPOS DE JERINGAS DE INYECCION INTRAVENOSA SIN AGUJA'),(9588,'42222202','422222','JARRAS O ADAPTADORES O CANULAS  PARA RETIRAR LA BOLSA O AMPOLLA SIN  AGUJA'),(9589,'42222301','422223','EQUIPOS DE ADMINISTRACION DE LA  TRANSFUSION DE SANGRE'),(9590,'42222302','422223','PANTALLAS O FILTROS DE TRANSFUSION DE SANGRE'),(9591,'42222303','422223','SISTEMAS DE IDENTIFICACION DE LA  TRANSFUSION Y ADMINISTRACION DE  SANGRE'),(9592,'42222304','422223','TUBOS PARA LA TRANSFUSION Y  ADMINISTRACION DE SANGRE'),(9593,'42222305','422223','PINZAS DE TUBOS DE TRANSFUSION Y  ADMINISTRACION DE SANGRE'),(9594,'42222306','422223','SISTEMAS DE RECOGIDA DE RESIDUOS  DE ADMINISTRACION O TRANSFUSION  SANGUINEA'),(9595,'42222307','422223','SISTEMAS DE CALENTAMIENTO O  TRANSFUSION SANGUINEA'),(9596,'42222308','422223','BOLSAS O CONTENEDORES DE ADMINISTRACION O TRANSFUSION SANGUINEA'),(9597,'42222309','422223','SISTEMAS DE CONSERVACION DE ADMINISTRACION O TRANSFUSION SANGUINEA'),(9598,'42231501','422315','BOMBAS DE INFUSION DE ALIMENTACION ENTERAL'),(9599,'42231502','422315','JUEGOS DE ALIMENTACION ENTERAL'),(9600,'42231503','422315','BANDEJAS O EQUIPO DE IRRIGACION DE  ALIMENTACION ENTERAL'),(9601,'42231504','422315','CONTENEDORES O BOLSAS DE NUTRICION  ENTERAL'),(9602,'42231505','422315','ADAPTORES O CONECTADORES O EXTENSIONES DE LOS EQUIPOS DE ALIMENTACION ENTERAL'),(9603,'42231506','422315','DISPOSITIVOS PARA FIJAR TUBO NASOENTERICO'),(9604,'42231507','422315','CEPILLO DE LIMPIEZA DE TUBO ENTERAL'),(9605,'42231508','422315','VALVULAS DE SETS DE ALIMENTACION ENTERAL'),(9606,'42231509','422315','CAMARAS DE PESADO DE ALIMENTACION ENTERAL'),(9607,'42231510','422315','SETS DE TUBOS DE BOMBAS DE INFUSION DE ALIMENTACION ENTERAL'),(9608,'42231601','422316','TUBOS DE GASTRONOMIA PARA USO GENERAL'),(9609,'42231602','422316','TUBOS DE GASTRONOMIA ENDOESCOPICOS PERCUTANEOS'),(9610,'42231603','422316','TUBOS DE JEJUNOSTOMIA'),(9611,'42231604','422316','BOTONES DE ACCESO GASTRICO'),(9612,'42231605','422316','PORTA TUBOS DE JEJUNOSTOMIA Y GASTRONOMIA'),(9613,'42231606','422316','KITS DE DESCOMPRESION DEL COLON'),(9614,'42231608','422316','SETS DE CATETERES Y AGUJAS DE JEJUNOSTOMIA'),(9615,'42231609','422316','KITS DE TUBOS DE ALIMENTACION POR GASTROSTOMIA'),(9616,'42231701','422317','TUBOS NASO-GASTRICOS'),(9617,'42231702','422317','TUBOS NASO-JEJUNALES'),(9618,'42231703','422317','TUBOS DE DESCOMPRESION GASTRICA'),(9619,'42231704','422317','TUBOS NASOENTERICOS NO CLASIFICADOS EN OTRA PARTE'),(9620,'42231705','422317','FILTROS NASOGASTRICOS'),(9621,'42231801','422318','FORMULAS SUPLEMENTARIAS DE ADULTO PARA USO GENERAL'),(9622,'42231802','422318','FORMULAS SUPLEMENTARIAS PEDIATRICAS'),(9623,'42231803','422318','FORMULAS SUPLEMENTARIAS PARA ENFERMEDADES ESPECIFICAS DE ADULTO'),(9624,'42231804','422318','FORMULAS SUPLEMENTARIAS PARA ENFERMEDAD PEDIATRICA ESPECIFICA'),(9625,'42231805','422318','BARRAS NUTRITIVAS O PUDIN O OTROS SUPLEMENTOS'),(9626,'42231806','422318','ALIMENTO NUTRITIVO MEDICO O ESPESADORES DE LIQUIDO'),(9627,'42231807','422318','TETINAS DE BIBERON'),(9628,'42231901','422319','SACALECHES , EXTRACTOR DE LECHE DE PECHO O SUS ACCESORIOS'),(9629,'42231902','422319','PEZONERAS O DISCOS PROTECTORES MAMARIOS'),(9630,'42231903','422319','KITS SACALECHES, EXTRACTORES DE LECHE DE PECHO'),(9631,'42232001','422320','TRITURADORES DE PASTILLAS O ACCESORIOS'),(9632,'42232002','422320','DISPENSADORES TRITURADORES DE PASTILLAS O ACCESORIOS'),(9633,'42232003','422320','CORTAPASTILLAS O ACCESORIOS'),(9634,'42241501','422415','CALZADO PARA ENYESADO'),(9635,'42241502','422415','MATERIAL PARA ALMOHADILLAR EL ENYESADO O LA TABLILLA'),(9636,'42241503','422415','PROTECTORES DEL ENYESADO O TABLILLA'),(9637,'42241504','422415','FORROS O TELA DE PUNTO PARA ENYESADO O TABLILLA'),(9638,'42241505','422415','VENDAS Y CINTAS RIGIDAS ORTOPEDICAS'),(9639,'42241506','422415','MATERIAL ORTOPEDICO DE VENDADO DE FERULAS'),(9640,'42241507','422415','SISTEMAS DE FERULAS ORTOPEDICAS'),(9641,'42241509','422415','COMPONENTES ORTOSAS TERMOPLASTICAS'),(9642,'42241510','422415','MATERIALES O EQUIPO DE TABLILLAS TERMOPLASTICOS'),(9643,'42241511','422415','SETS DE FERULAS DE TRACCION'),(9644,'42241512','422415','MATERIAL DE SUJECION DE MOLDES DE YESO Y FERULAS'),(9645,'42241513','422415','ESTUCHES DE TRANSPORTE Y ALMACENAMIENTO PARA FERULAS, FERULAS PRECORTADAS Y SISTEMAS DE FERULA'),(9646,'42241514','422415','ESTUCHES ENROLLABLES PARA SETS DE FERULAS O ACCESORIOS'),(9647,'42241515','422415','ESTUCHES PARA FERULAS O ACCESORIOS'),(9648,'42241601','422416','CARRITOS PARA MOLDE O TABLILLA'),(9649,'42241602','422416','CORTADORES O SIERRAS DE MOLDES DE YESO'),(9650,'42241603','422416','SISTEMAS DE QUITAR EL ENTABLILLADO O MOLDE DE YESO'),(9651,'42241604','422416','VACIOS DE VACIADO DE ESCAYOLA'),(9652,'42241606','422416','BANDEJAS DE IMPRESION DE YESO'),(9653,'42241607','422416','ESTANTES PARA MOLDE DE YESO (ENTABLILLADO)'),(9654,'42241701','422417','PRODUCTOS BLANDOS ORTOPEDICOS PARA EL TOBILLO O EL PIE'),(9655,'42241702','422417','PRODUCTOS BLANDOS ORTOPEDICOS PARA LA CADERA'),(9656,'42241703','422417','SOPORTES DEL RODILLO CON GOZNES O REFUERZOS PARA EL RODILLO'),(9657,'42241704','422417','INMOBILZADOR DEL RODILLO O SOBRECUBIERTAS ARTOSCOPICAS'),(9658,'42241705','422417','PRODUCTOS BLANDOS ORTOPEDICOS PARA EL PIE'),(9659,'42241706','422417','ORTOTICOS O PRODUCTOS PARA EL CUIDADO DEL PIE'),(9660,'42241707','422417','SOPORTES PARA ANDAR'),(9661,'42241708','422417','ALMOHADILLAS PARA FRACTURAS DE FEMUR'),(9662,'42241801','422418','PRODUCTOS BLANDO ORTOPEDICOS PARA EL BRAZO'),(9663,'42241802','422418','PRODUCTOS BLANDOS ORTOPEDICOS PARA LA ESPALDA O LUMBAR O SACRAL'),(9664,'42241803','422418','SOPORTES PARA EL CUELLO O COLLARES CERVICALES'),(9665,'42241804','422418','PRODUCTOS BLANDOS ORTOPEDICOS PARA LA CLAVICULA'),(9666,'42241805','422418','PRODUCTOS BLANDOS ORTOPEDICOS PARA EL CODO'),(9667,'42241806','422418','PRODUCTOS BLANDOS ORTOPEDICOS PARA EL ANTEBRAZO O LA MUÑECA O DEDO PULGAR'),(9668,'42241807','422418','PRODUCTOS BLANDOS ORTOPEDICOS PARA LA MANO O DEDO'),(9669,'42241808','422418','PRODUCTOS BLANDOS ORTOPEDICOS PARA LAS COSTILLAS O EL ABDOMEN'),(9670,'42241809','422418','PRODUCTOS BLANDOS ORTOPEDICOS PARA EL HOMBRO'),(9671,'42241810','422418','PRODUCTOS BLANDOS ORTOPEDICOS PARA ESPINA DORSAL'),(9672,'42241811','422418','FAJAS PARA HERNIA'),(9673,'42241901','422419','EQUIPOS DE TABLILLAS DE BATANGA'),(9674,'42241902','422419','PIEZAS DE TABLILLAS DE BATANGA O ACCESORIOS'),(9675,'42242001','422420','DISPOSITIVOS PROSTETICOS (PROTESIS) DE LA EXTREMIDAD INFERIOR'),(9676,'42242002','422420','DISPOSITIVOS PROSTETICOS (PROTESIS) DE LA EXTREMIDAD SUPERIOR'),(9677,'42242003','422420','DISPOSITIVOS DE SUJECION PROTESICA O ACCESORIOS'),(9678,'42242004','422420','KIT DE PREPARACION PARA PROTESIS DE PENE'),(9679,'42242101','422421','SUMINISTROS DE TRACCION DEL BRAZO'),(9680,'42242102','422421','SUMINISTROS DE TRACCION DE LA MANO  O DEDO'),(9681,'42242103','422421','SUMINISTROS DE TRACCION DE LA CABEZA O CUELLO'),(9682,'42242104','422421','SUMINISTROS DE TRACCION DEL PIE'),(9683,'42242105','422421','CARRITOS MOVILES DE TRACCION'),(9684,'42242106','422421','SUMINISTROS DE TRACCION DE LA ESPALDA O LA PELVIS'),(9685,'42242107','422421','SUMINISTROS DE TERAPIA DE TRACCION ORTOPEDICA'),(9686,'42242108','422421','PESOS O FERRETERIA DE TRACCION ORTOPEDICA'),(9687,'42242109','422421','PRODUCTOS BLANDOS DE TRACCION ORTOPEDICA PARA USO GENERAL'),(9688,'42242301','422423','VENTOSAS ORTOPEDICAS PARA CICATRICES'),(9689,'42242302','422423','DISPOSITIVOS ORTOPEDICOS PARA LOS MIEMBROS SUPERIORES'),(9690,'42251501','422515','PRODUCTOS PARA EDUCACION EN VENDAJES'),(9691,'42251502','422515','PRODUCTOS DE EVALUACION O ENSAYOS SENSORIOS Y PRECEPTUALES Y DEXTERIDAD Y COGNITIVOS'),(9692,'42251503','422515','JUEGOS TERAPEUTICOS'),(9693,'42251504','422515','TABLAS DE ACTIVIDAD O TABLAS DE CLAVETAS TERAPEUTICAS'),(9694,'42251505','422515','ROMPECABEZAS TERAPEUTICAS'),(9695,'42251506','422515','CAJAS DE DECORACION TERAPEUTICA'),(9696,'42251601','422516','VIGAS O TABLAS DE BALANCE O COJINES ANCHOS O BALANCINES PARA REHABILITACION O TERAPIA'),(9697,'42251602','422516','DISPOSITIVOS DE SUBIR PARA REHABILITACION O TERAPIA'),(9698,'42251603','422516','ACCESORIOS O DISPOSITIVOS DE MOCION PASIVA CONTINUA (MPC)'),(9699,'42251604','422516','PATINES PARA EJERCICIO DE LAS EXTREMIDADES PARA REHABILITACION O TERAPIA'),(9700,'42251605','422516','EJERCITADORES DE PEDAL PARA REHABILITACION O TERAPIA'),(9701,'42251606','422516','TABLAS DE TALCO PARA REHABILITACION O TERAPIA'),(9702,'42251607','422516','POLEAS O ACCESORIOS PARA REHABILITACION O TERAPIA'),(9703,'42251608','422516','ACCESORIOS O TUBOS O MASILLA BANDAS DE EJERCICIO RESISTIVO PARA REHABILITACION O TERAPIA'),(9704,'42251609','422516','TABLAS DE PATINAJE O TABLAS DE FIGURA DE OCHO PARA REHABILITACION O TERAPIA'),(9705,'42251610','422516','PELOTAS O ACCESORIOS TERAPEUTICOS'),(9706,'42251611','422516','DISPOSITIVOS DE MOVIMIENTO  VESTIBULAR PARA REHABILITACION O TERAPIA'),(9707,'42251612','422516','PESAS O SETS PARA REHABILITACION O  TERAPIA, O ACCESORIOS'),(9708,'42251613','422516','APARATOS DE CINTA RODANTE PARA EJERCICIOS DE REHABILITACION O TERAPIA'),(9709,'42251614','422516','BOLSAS DE ARENA O SETS DE BOLSAS DE ARENA PARA REHABILITACION O TERAPIA'),(9710,'42251615','422516','CINTURONES CON CARGA O KITS PARA REHABILITACION O TERAPIA'),(9711,'42251616','422516','VIBRADORES ELECTRICOS PARA REHABILITACION O TERAPIA'),(9712,'42251617','422516','COJINES DE ASIENTO TERAPEUTICOS O ACCESORIOS'),(9713,'42251618','422516','APARATOS PARA EJERCICIOS DE REHABILITACION O TERAPIA DE MUÑECA'),(9714,'42251619','422516','ARCILLAS DE CERAMICA TERAPEUTICAS O ACCESORIOS'),(9715,'42251620','422516','ALFOMBRILLAS O PLATAFORMAS PARA REHABILITACION O TERAPIA'),(9716,'42251621','422516','BOTAS DE EJERCICIO PARA REHABILITACION O TERAPIA'),(9717,'42251622','422516','APARATOS DE EJERCICIO PARA REHABILITACION O TERAPIA PULMONAR'),(9718,'42251623','422516','APARATOS DE TERAPIA ULTRASONICA O  SUMINISTROS'),(9719,'42251624','422516','MAQUINAS DE PESAS PARA  REHABILITACION O TERAPIA'),(9720,'42251701','422517','CINTURONES DE ANDAR PARA REHABILITACION O TERAPIA DEL MODO DE ANDAR'),(9721,'42251702','422517','RAMPAS DE ENTRENAMIENTO PARA REHABILITACION O TERAPIA'),(9722,'42251703','422517','ESCALERAS DE ENTRENAMIENTO PARA REHABILITACION O TERAPIA'),(9723,'42251704','422517','BARRAS DE MARCHA PARA REHABILITACION O TERAPIA'),(9724,'42251705','422517','BARRAS PARALELAS PARA REHABILITACION O TERAPIA'),(9725,'42251706','422517','ANDADORES, BICICLETAS O APARATOS DE EJERCICIO DE MARCHA, O ACCESORIOS'),(9726,'42251801','422518','TABLAS DE PERNOS O ACCESORIOS PARA REHABILITACION O TERAPIA'),(9727,'42251802','422518','CAJAS PARA LEVANTAR O ACCESORIOS PARA REHABILITACION O TERAPIA'),(9728,'42251803','422518','ARBOLES DE TUBOS O ACCESORIOS PARA REHABILITACION O TERAPIA'),(9729,'42251804','422518','CARRITOS DE TIRAR O EMPUJAR PARA REHABILITACION O TERAPIA'),(9730,'42251805','422518','MESAS O ESTACIONES DE TRABAJO O ACCESORIOS PARA REHABILITACION O TERAPIA'),(9731,'42261501','422615','TIJERAS AUTOPSIA'),(9732,'42261502','422615','FORCEPS DE DISECCION DE AUTOPSIA  PARA USO GENERAL'),(9733,'42261503','422615','SONDAS DE BALA DE AUTOPSIA'),(9734,'42261504','422615','TIRADORES DE AGUJA E HILO PARA AUTOPSIA'),(9735,'42261505','422615','CUCHILLAS Y CUCHILLOS PARA AUTOPSIA'),(9736,'42261506','422615','OSTEOTOMOS O CINCELES PARA AUTOPSIA'),(9737,'42261507','422615','HILO DE AUTOPSIA'),(9738,'42261508','422615','AGUJAS DE AUTOPSIA'),(9739,'42261509','422615','EQUIPOS DE DISECCION DE AUTOPSIA'),(9740,'42261510','422615','ABRAZADERAS DE INCISION DE AUTOPSIA'),(9741,'42261511','422615','DIRECTORES DE VENA DE AUTOPSIA'),(9742,'42261512','422615','SIERRAS DE AUTOPSIA'),(9743,'42261513','422615','CUCHILLAS DE SIERRA DE AUTOPSIA O ACCESORIOS'),(9744,'42261514','422615','ALMOHADILLAS O TABLAS DE DISECCION'),(9745,'42261515','422615','ESTUCHES PARA INSTRUMENTOS O ACCESORIOS DE CIRUGIA POST MORTEM'),(9746,'42261516','422615','ESTUCHES ENROLLABLES PARA INSTRUMENTOS O ACCESORIOS DE CIRUGIA POST MORTEM'),(9747,'42261601','422616','COLECTORES DE POLVO DE HUESO'),(9748,'42261602','422616','BOLSAS PARA EL CUERPO'),(9749,'42261603','422616','BOLSAS DE TRANSPORTE DEL CADAVER'),(9750,'42261604','422616','REPOSA-CABEZAS DE AUTOPSIA'),(9751,'42261605','422616','TABLAS DE CUERPO DE AUTOPSIA'),(9752,'42261606','422616','BALANZAS COLGANTES DE AUTOPSIA'),(9753,'42261607','422616','RECIPIENTES O BOLSAS DE ESPECIMENES DE AUTOPSIA'),(9754,'42261608','422616','EQUIPOS DE ENFERMEDAD INFECCIOSA  DE AUTOPSIA'),(9755,'42261609','422616','BRAZALETES O ETIQUETAS DE IDENTIFICACION DE AUTOPSIA'),(9756,'42261610','422616','TUBOS O ASPIARDORES EN VACIO PARA  LA COLECCION DE FLUIDO DE AUTOPSIA'),(9757,'42261611','422616','TERMOMETROS RECTALES DE AUTOPSIA'),(9758,'42261612','422616','ENDEREZADOR DE DEDO DE AUTOPSIA'),(9759,'42261613','422616','EQUIPOS DE CONSTRUIR EL TEJIDO DEL CADAVER'),(9760,'42261701','422617','ESTACIONES DE TRABAJO O ACCESORIOS DE GROSSING DE AUTOPSIA'),(9761,'42261702','422617','FREGADEROS O ACCESORIOS DE AUTOPSIA'),(9762,'42261703','422617','MESAS O ACCESORIOS DE AUTOPSIA'),(9763,'42261704','422617','MESAS O ACCESORIOS DE NECROSCOPIA'),(9764,'42261705','422617','MESAS O ACCESORIOS DE DISECCION DE ANIMALES PARA AUTOPSIA'),(9765,'42261706','422617','ESTACIONES DE TRABAJO O ACCESORIOS DE EMBALSAMAR'),(9766,'42261707','422617','ESTACIONES DE TRABAJO O ACCESORIOS DE DOWN DRAFT DE AUTOPSIA'),(9767,'42261801','422618','ESTANTES PARA ALMACENAR LOS CADAVERES'),(9768,'42261802','422618','PORTADORES DE CADAVERES'),(9769,'42261803','422618','CARRITOS ALZADORES DE TIJERAS PARA LOS CADAVERES'),(9770,'42261804','422618','REFRIGERADORES DE ARMARIO DEL DEPOSITO DE CADAVERES'),(9771,'42261805','422618','CAMARAS FRIGORIFICAS PARA DEPOSITO DE CADAVERES'),(9772,'42261806','422618','CONGELADORAS DEL DEPOSITO DE CADAVERES'),(9773,'42261807','422618','CARRITOS DE AUTOPSIA'),(9774,'42261808','422618','BANDEJAS DE CADAVERES'),(9775,'42261809','422618','DISPOSITIVOS DE ALZAR O TRASLADAR EL  CADAVER'),(9776,'42261810','422618','CONTENEDORES PARA EL TRANSPORTE DE LOS CUERPOS'),(9777,'42261901','422619','MATERIALES DE IMPRESION O HUELLA DACTILAR DE AUTOPSIA'),(9778,'42261902','422619','MASCARAS ANTIPUTREFACCION'),(9779,'42261903','422619','EQUIPO O SUMINISTROS DE DETECCION  DE SANGRE DE AUTOPSIA'),(9780,'42261904','422619','EQUIPOS PARA RECOGER EVIDENCIA BIOLOGICA'),(9781,'42262001','422620','INYECTORES DE CAVIDADES PARA EMBALSAMAR'),(9782,'42262002','422620','TUBOS DE DRENAR LAS VENAS PARA EMBALSAMAR'),(9783,'42262003','422620','TRATAMIENTOS QUIMICOS O LIQUIDOS PARA EMBALSAMAR'),(9784,'42262004','422620','TUBOS DE INYECCION PARA EMBALSAMAMIENTO'),(9785,'42262005','422620','SUMIDEROS DE EMBALSAMAMIENTO O ACCESORIOS'),(9786,'42262006','422620','KITS DE EMBALSAMAMIENTO'),(9787,'42262007','422620','AGUJAS DE INYECCION PARA  EMBALSAMAMIENTO'),(9788,'42262008','422620','DISCOS SUJETAPARPADOS'),(9789,'42262100','422621','URNA'),(9790,'42262101','422621','VESTIMENTA FUNERARIA'),(9791,'42262102','422621','PACKS FUNERARIOS'),(9792,'42262103','422621','MORTAJAS,ROPA MORTUORIA'),(9793,'42262104','422621','ASPIRADORES FUNERARIOS'),(9794,'42262105','422621','COMPUESTOS ENDURECEDORES FUNERARIOS'),(9795,'42271501','422715','MONITORES Y ACCESORIOS APNEAS'),(9796,'42271502','422715','MONITORES O ACCESORIOS DEL GAS ARTERIAL DE LA SANGRE'),(9797,'42271503','422715','MONITORES O SUMINISTROS DE BIOXIDO DE CARBONO DEL FINAL DE MAREA END TIDAL'),(9798,'42271504','422715','ESTETOSCOPIOS DEL ESOFAGO'),(9799,'42271505','422715','KITS DE MONITORIZACION RESPIRATORIA O SUS ACCESORIOS'),(9800,'42271506','422715','MONITORES DE OXIGENO O SUMINISTROS'),(9801,'42271601','422716','PLETHISMOGRAFOS DEL CUERPO'),(9802,'42271602','422716','ESPIROMETROS'),(9803,'42271603','422716','PANTALLAS DE INVESTIGACION EN LA CABECERA DE LA CAMA DE LA FUNCION  PULMONAR'),(9804,'42271604','422716','FLUJOMETROS DEL PECHO'),(9805,'42271605','422716','CALCULADORAS DE LA FUNCION PULMONAR'),(9806,'42271606','422716','DISPOSITIVOS DE CALIBRACION PULMONAR'),(9807,'42271607','422716','TUBOS O ACCESORIOS DE LA FUNCION PULMONAR'),(9808,'42271608','422716','PRODUCTOS PARA ENSAYOS DEL ESTRES  PULMONAR'),(9809,'42271609','422716','MONITORES O ACCESORIOS DE ESTUDIO DEL SUEÑO'),(9810,'42271610','422716','MONITORES TRANSCUTANEOS O PRODUCTOS RELACIONADOS'),(9811,'42271611','422716','MONITORES DE VENTILACION PULMONAR'),(9812,'42271612','422716','MONITORES O ANALIZADORES DE GAS PULMONAR'),(9813,'42271613','422716','MONITORES DE PRESION PULMONAR'),(9814,'42271614','422716','MONITORES DE TEMPERATURA RESPIRATORIA'),(9815,'42271615','422716','NEUMOTACOS'),(9816,'42271616','422716','FILTROS DE MONITOR DE LAS FUNCIONES PULMONARES'),(9817,'42271617','422716','PERCUSORES DE PECHO'),(9818,'42271618','422716','TRAZADORES DE REGISTRO PARA ESPIROMETRO'),(9819,'42271701','422717','CILINDROS DE GAS MEDICOS O DISPOSITIVOS RELACIONADOS'),(9820,'42271702','422717','CONCENTRADORES DE OXIGENO'),(9821,'42271703','422717','MEZCLADORES DE AIRE OXIGENO'),(9822,'42271704','422717','CONTADORES DE TIEMPO DE OXIGENO'),(9823,'42271705','422717','ADAPTADORES O CONECTORES DE CAUDAL DE OXIGENO'),(9824,'42271706','422717','COMPRESORES PARA TERAPIA RESPIRATORIA'),(9825,'42271707','422717','SENSORES O REGULADORES DE FLUJO'),(9826,'42271708','422717','MASCARILLAS DE OXIGENO MEDICAS O PIEZAS'),(9827,'42271709','422717','CANULA MEDICO NASAL'),(9828,'42271710','422717','CATETERES O KITS DE CATETERIZACION NASAL MEDICA'),(9829,'42271711','422717','GORRAS, CAPUCHAS MEDICAS DE CABEZA'),(9830,'42271712','422717','TIENDAS DE CAMPAÑA MEDICAS AEROSOL'),(9831,'42271713','422717','CAMARAS MEDICAS HIPERBARICAS'),(9832,'42271714','422717','INCUBADORAS MEDICAS'),(9833,'42271715','422717','CONECTORES O TUBOS DE OXIGENO MEDICO'),(9834,'42271716','422717','ESTUCHES PARA INSUFLADORES NASALES'),(9835,'42271717','422717','INHALADORES O SETS'),(9836,'42271718','422717','ACCESORIOS PARA PRODUCTOS DE ADMINISTRACION DE OXIGENOTERAPIA O SUS SUMINISTROS'),(9837,'42271719','422717','INSUFLADOR DE OXIGENO O SUS ACCESORIOS'),(9838,'42271720','422717','CONVERSORES DE OXIGENO LIQUIDO'),(9839,'42271721','422717','FILTROS DE CONCENTRADOR DE OXIGENO'),(9840,'42271801','422718','VAPORIZADORES O HUMEDECEDORES RESPIRATORIOS'),(9841,'42271802','422718','NEBULIZADORES O ACCESORIOS'),(9842,'42271803','422718','SETS DE TRANSFERENCIA PARA TERAPIA RESPIRATORIA'),(9843,'42271901','422719','PRODUCTOS PARA VIA RESPIRATORIA DE LA FARINGE'),(9844,'42271902','422719','TUBOS ESOFAGICOS'),(9845,'42271903','422719','TUBOS ENDOTRAQUEALES'),(9846,'42271904','422719','TUBOS DE TRAQUEOSTOMIA'),(9847,'42271905','422719','TUBOS ENDOBRONQUIALES'),(9848,'42271906','422719','EQUIPOS DE REPARAR TUBOS ENDOBRONQUIALES O TRAQUEOSTOMIA'),(9849,'42271907','422719','PRODUCTOS O ACCESORIOS DE ASPIRADOR RESPIRATORIO'),(9850,'42271908','422719','SOSTENEDORES DE VIA AEREA ARTIFICIAL'),(9851,'42271909','422719','ACCESORIOS DE VIA AEREA ARTIFICIAL'),(9852,'42271910','422719','SETS ENDOTRAQUEALES O DE TRAQUEOTOMIA'),(9853,'42271911','422719','KITS DE MANOMETRO RESPIRATORIO'),(9854,'42271912','422719','TUBOS NASOFARINGEOS'),(9855,'42271913','422719','VIAS RESPIRATORIAS FARINGEAS O KITS DE VIAS RESPIRATORIAS'),(9856,'42271914','422719','CALIBRADORES DE PRESION DE VIAS AEREAS'),(9857,'42271915','422719','ACCESORIOS DE TRAQUEOTOMIA'),(9858,'42272001','422720','LARINGOSCOPIOS O ACCESORIOS'),(9859,'42272002','422720','ATOMIZADOR LARINGEO'),(9860,'42272003','422720','BLOQUES PARA MORDER'),(9861,'42272004','422720','ESTILETS DE INTUBACION'),(9862,'42272005','422720','FORCEPS DE INTUBACION'),(9863,'42272006','422720','INTRODUCTORES'),(9864,'42272007','422720','HERRAMIENTAS DE DOBLAR'),(9865,'42272008','422720','GUIAS O CALIBRES DE INTUBACION'),(9866,'42272009','422720','DETECTORES DE BIOXIDO DE CARBONO DEL PACIENTE'),(9867,'42272010','422720','BOMBAS DE SUCCION'),(9868,'42272011','422720','CATETERES DE SUCCION O SUS ACCESORIOS'),(9869,'42272012','422720','TUBOS O TUBERIAS DE SUCCION'),(9870,'42272013','422720','FORROS O CAJITAS PEQUEÑAS DE SUCCION'),(9871,'42272014','422720','ADAPTADORES O CONECTORES DE SUCCION'),(9872,'42272015','422720','KITS DE SUCCION'),(9873,'42272016','422720','ESPIRALES PARA LARINGE O SUS ACCESORIOS'),(9874,'42272017','422720','COMPONENTES Y ACCESORIOS DE INTUBADORAS'),(9875,'42272101','422721','PULMON DE HIERRO'),(9876,'42272102','422721','PRODUCTOS DE CUIRASS PARA EL PECHO'),(9877,'42272201','422722','MAQUINAS DE RESPIRACION DE PRESION POSITIVA INTERMITENTE (RPPI)'),(9878,'42272202','422722','MAQUINAS NO INVASIVAS DE PRESION DE AIRE CONTINUA POSITIVA'),(9879,'42272203','422722','MAQUINAS BI-NIVEL NO INVASIVAS'),(9880,'42272204','422722','VENTILADORES DE TRANSPORTE'),(9881,'42272205','422722','VENTILADORES DE CUIDADO INTENSIVO  PEDIATRICO O DE ADULTOS'),(9882,'42272206','422722','VENTILADORES DE CUIDADO INTENSIVO  DE INFANTES'),(9883,'42272207','422722','VENTILADORES DE ALTA FRECUENCIA'),(9884,'42272208','422722','VENTILADORES PARA EL CUIDADO EN CASA'),(9885,'42272209','422722','CIRCUITO DE RESPIRACION O VENTILADOR'),(9886,'42272210','422722','BOLSAS DE CIRCUITO DE RESPIRACION'),(9887,'42272211','422722','PRODUCTOS DE HIPERINFLACION'),(9888,'42272212','422722','VALVULAS DE PRESION EXPIRATORIA DEL TERMINAL POSITIVO (PEPT)'),(9889,'42272213','422722','CINTURONES O MASCARAS DE PRESION DE AIRE POSITIVO CONTINUO (PAPC)'),(9890,'42272214','422722','VALVULAS O ADAPTADORES O CONECTORES DE CIRCUITO'),(9891,'42272215','422722','SUMINISTROS DE PRUEBAS DEL VENTILADOR'),(9892,'42272216','422722','TERMOMETROS DEL VENTILADOR'),(9893,'42272217','422722','SIFONES DEL AGUA DEL VENTILADOR'),(9894,'42272218','422722','LINEAS O PUERTOS DE MUESTREO DEL GAS DEL VENTILADOR'),(9895,'42272219','422722','FILTROS O INTERCAMBIADORES DE HUMEDAD O CALOR DEL VENTILADOR'),(9896,'42272220','422722','ACCESORIOS DEL VENTILADOR'),(9897,'42272221','422722','PRODUCTOS DE HUMIDIFICACION DEL VENTILADOR'),(9898,'42272222','422722','PRODUCTOS DE DESTETAR DEL VENTILADOR'),(9899,'42272223','422722','APARATOS DE RESPIRACION, ACCESORIOS Y SUMINISTROS'),(9900,'42272224','422722','KITS DE CIRCUITO DE VENTILACION'),(9901,'42272225','422722','ACCESORIOS DE PRESION POSITIVA INTERMITENTE EN LA VIA AEREA DE DOS NIVELES (BI PAP)'),(9902,'42272301','422723','RESUCITADORES MANUALES'),(9903,'42272302','422723','RESUCITADORES NEUMATICOS'),(9904,'42272303','422723','MASCARAS DE REANIMACION O ACCESORIOS'),(9905,'42272304','422723','ACCESORIOS O COMPONENTES RESUCITADORES'),(9906,'42272305','422723','CONECTORES DE REANIMACION'),(9907,'42272306','422723','KITS DE REANIMACION'),(9908,'42272307','422723','ESTUCHES PARA APARATOS DE REANIMACION O ACCESORIOS'),(9909,'42272401','422724','AGUJAS DE TORACENTESIS'),(9910,'42272402','422724','BANDEJAS O JUEGOS DE TORACENTESIS'),(9911,'42272403','422724','CATETERES O KITS DE CATETERIZACION DE TORACENTESIS O ACCESORIOS'),(9912,'42272404','422724','UNIDAD DE DRENAJE DE LA CAVIDAD PLEURAL O ACCESORIOS'),(9913,'42272501','422725','APARATOS DE ANESTESIA CON GAS'),(9914,'42272502','422725','UNIDADES DE ABSORCION PARA APARATOS DE ANESTESIA CON GAS'),(9915,'42272503','422725','INHALADORES DE ANESTESIA, UNIDADES DE INHALACION O ACCESORIOS'),(9916,'42272504','422725','SETS O KITS DE ANESTESIA'),(9917,'42272505','422725','TUBOS, CONJUNTOS DE TUBOS O ACOPLAMIENTOS PARA TUBOS DE APARATOS DE ANESTESIA CON GAS, O ACCESORIOS'),(9918,'42272506','422725','FILTROS DE PANTALLA PARA APARATOS DE ANESTESIA'),(9919,'42272507','422725','CONTROL DE TEMPERATURA PARA APARATOS DE ANESTESIA'),(9920,'42272508','422725','BOMBAS DE BACLOFENO'),(9921,'42281501','422815','ESTERILIZADORES DE GAS O DE PRODUCTOS QUIMICOS'),(9922,'42281502','422815','ESTERILIZADORES DE AIRE CALIENTE O CALOR SECO'),(9923,'42281503','422815','ESTERILIZADORES DE FILTRO'),(9924,'42281504','422815','ESTERILIZADORES DE GOTAS DE VIDRIO'),(9925,'42281505','422815','ASIDEROS PARA LEVANTAR BANDEJAS O  RECIPIENTES ESTERILIZADORES'),(9926,'42281506','422815','DISPOSITIVOS O ACCESORIOSACCIONADOS O CON MOTOR PARA LA LIMPIEZA DE INSTRUMENTOS'),(9927,'42281507','422815','ESTERILIZADORES DE RADIACION'),(9928,'42281508','422815','ESTERILIZADORES O AUTOCLAVES DE VAPOR'),(9929,'42281509','422815','BANDEJAS O CONTENEDORES DE ESTERILIZACION'),(9930,'42281510','422815','ASIDEROS, CUERDAS, ESTANTES O GRAPAS DE INSTRUMENTOS DE ESTERILIZACION'),(9931,'42281511','422815','LAMPARAS DE ESTERILIZACION'),(9932,'42281512','422815','TAPAS DE ESTERILIZACION'),(9933,'42281513','422815','PLACAS DE IDENTIFICACION (NOMBRES) DE ESTERILIZACION'),(9934,'42281514','422815','CALEFACTORES DE HIGIENIZACION O ACCESORIOS'),(9935,'42281515','422815','GABINETES, ARMARIOS DE ESTERILIZACION'),(9936,'42281516','422815','FILTROS DE ESTERILIZACION'),(9937,'42281517','422815','SISTEMAS DE RECUPERACION Y ESTERILIZACION DE AGUA'),(9938,'42281518','422815','BARRAS DE CANULAS DE ESTERILIZACION'),(9939,'42281519','422815','ESTERILIZADORES DE AGUJAS'),(9940,'42281520','422815','PACKS DE COMPROBACION PARA ESTERILIZADORES DE VAPOR'),(9941,'42281521','422815','SETS DE ESTERILIZACION'),(9942,'42281522','422815','INSTRUMENTOS DE ESTERILIZACION O SOPORTES PARA ESTUCHES DE ESTERILIZACION'),(9943,'42281523','422815','MANGUITOS DE FILTRO DE ESTERILIZACION'),(9944,'42281524','422815','ADAPTADORES DE ESTERILIZACION O CONJUNTOS DE ADAPTADORES'),(9945,'42281601','422816','SOLUCIONES DE DECONTAMINACION'),(9946,'42281602','422816','SOLUCIONES DE GLUTARALDEHIDA'),(9947,'42281603','422816','DESINFECTANTES DE LOS INSTRUMENTOS  MEDICOS'),(9948,'42281604','422816','DESINFECTANTES DE LA SUPERFICIE MEDICA'),(9949,'42281605','422816','COMPUESTOS ANTIASENTAMIENTO PARA MEDICINA'),(9950,'42281606','422816','FUMIGADORES DE GAS MEDICOS'),(9951,'42281701','422817','LIMPIADORES DE CAMARA PARA AUTOCLAVES O ESTERILIZADORES'),(9952,'42281702','422817','TAZAS PARA DEJAR EN REMOJO DEL DESINFECTANTE'),(9953,'42281703','422817','EQUIPOS PARA EL CUIDADO DE LOS INSTRUMENTOS'),(9954,'42281704','422817','DETERGENTES O LIMPIADORES DE LOS INSTRUMENTOS'),(9955,'42281705','422817','EQUIPO DESINFECTACTE DE LAVAR LOS INSTRUMENTOS'),(9956,'42281706','422817','LECHE O LUBRICANTE DE INSTRUMENTOS'),(9957,'42281707','422817','ALMOHADILLAS QUITAMANCHAS DE LOS  INSTRUMENTOS'),(9958,'42281708','422817','LIMPIADORES DE CARRITOS DE ESTERILIZACION'),(9959,'42281709','422817','CEPILLOS DE LIMPIEZA DE ESTERILIZACION'),(9960,'42281710','422817','DESODORANTES DE ESTERILIZACION'),(9961,'42281711','422817','DESINCRUSTANTES LIQUIDOS DE ESTERILIZACION'),(9962,'42281712','422817','EQUIPO ULTRASONICO DE LIMPIEZA'),(9963,'42281713','422817','DEPOSITOS DE DRENAJE DE ESTERILIZACION'),(9964,'42281801','422818','TIRAS PARA PRUEBAS DE DESINFECTANTE'),(9965,'42281802','422818','ETIQUETAS DE ESTERILIZACION'),(9966,'42281803','422818','EQUIPOS BIOLOGICOS DE ESTERILIZACION'),(9967,'42281804','422818','CONTROLES DE ESTERILIZACION'),(9968,'42281805','422818','REGISTROS INDICADORES DE ESTERILIZACION'),(9969,'42281806','422818','TIRAS INDICADORES DE ESTERILIZACION'),(9970,'42281807','422818','CINTAS INDICADORES DE ESTERILIZACION'),(9971,'42281808','422818','PAPELES U HOJAS DE ESTERILIZACION'),(9972,'42281809','422818','SOBRES DE ALMACENAMIENTO DE REGISTROS DE ESTERILIZACION'),(9973,'42281810','422818','PACKS DE PRUEBAS DE ESTERILIZACION Y ACCESORIOS'),(9974,'42281901','422819','MANGOS O CARRITOS PARA BOLSITAS O ENVOLTURAS DE ESTERILIZACION'),(9975,'42281902','422819','CUBRETODOS O ENVOLTURAS DE USAR Y TIRAR DE ESTERILIZACION'),(9976,'42281903','422819','CUBIERTAS DE POLVO DE ESTERILIZACION'),(9977,'42281904','422819','BOLSITAS SELLADAS CON CALOR DE ESTERILIZACION'),(9978,'42281905','422819','SELLADORES DE CALOR DE ESTERILIZACION'),(9979,'42281906','422819','BANDAS PARA INSTRUMENTOS DE ESTERILIZACION'),(9980,'42281907','422819','PROTECTORES DE INSTRUMENTOS DE ESTERILIZACION'),(9981,'42281908','422819','FORRADORES DE BANDEJA DE INSTRUMENTOS DE ESTERILIZACION'),(9982,'42281909','422819','PISTOLAS O CINTAS O PLUMAS DE ETIQUETAR DE ESTERILIZACION'),(9983,'42281912','422819','TOALLAS DE ESTERILIZACION'),(9984,'42281913','422819','TUBOS PARA ESTERILIZACION'),(9985,'42281914','422819','CONTENEDORES DESECHABLES DE ESTERILIZACION'),(9986,'42281915','422819','BOBINAS DE ESTERILIZACION'),(9987,'42281916','422819','BOLSAS DE ESTERILIZACION'),(9988,'42291501','422915','MOLINILLOS PARA BIOPSIA QUIRURGICA DE  LOS HUESOS O PRODUCTOS  RELACIONADOS'),(9989,'42291502','422915','TREPHINES PARA BIOPSIA QUIRURGICA DE LOS HUESOS'),(9990,'42291601','422916','ESCALPELOS QUIRURGICOS DE LASER O CUCHILLOS O MANGOS DE CUCHILLOS'),(9991,'42291602','422916','PERNO, CABLE, PASADOR QUIRURGICOS O INSTRUMENTOS CORTA ALAMBRES'),(9992,'42291603','422916','FORCEPS QUIRURGICOS PARA CORTAR HUESOS'),(9993,'42291604','422916','SERRUCHOS, SEGUETAS O MANGOS DE SIERRA QUIRURGICOS PARA HUESOS'),(9994,'42291605','422916','ESPETONES, BROCHAS QUIRURGICAS'),(9995,'42291606','422916','CINCEL O GUBIA QUIRURGICO'),(9996,'42291607','422916','GASAS O CURITAS QUIRURGICAS'),(9997,'42291608','422916','BLOQUES QUIRURGICOS DE CORTAR O TABLAS O PLATAFORMAS'),(9998,'42291609','422916','PINZAS QUIRURGICAS'),(9999,'42291610','422916','PLANAS QUIRURGICAS'),(10000,'42291611','422916','RASPAS QUIRURGICAS'),(10001,'42291612','422916','RONGUERS QUIRURGICOS'),(10002,'42291613','422916','ESCALPELOS, BISTURIES, CUCHILLAS O TREPANOS QUIRURGICOS, O ACCESORIOS'),(10003,'42291614','422916','TIJERAS QUIRURGICAS'),(10004,'42291615','422916','CIZALLAS QUIRURGICAS'),(10005,'42291616','422916','TRAMPAS O ALAMBRES DE TRAMPAS QUIRURGICAS'),(10006,'42291617','422916','ESCARDAS QUIRURGICAS'),(10007,'42291619','422916','LIBROTES QUIRURGICOS'),(10008,'42291620','422916','TROCARES QUIRURGICOS PARA USO GENERAL O ACCESORIOS'),(10009,'42291621','422916','EXTRACTORES DE ANILLOS'),(10010,'42291622','422916','ADENOTOMOS'),(10011,'42291623','422916','PERIOSTEOTOMOS'),(10012,'42291624','422916','MENISCOTOMOS'),(10013,'42291625','422916','INSTRUMENTOS PEDIATRICOS PARA LA INCISION EN EL TALON'),(10014,'42291701','422917','TALADROS QUIRURGICOS DE MANO O ROTATORIOS, O KITS DE TALADROS O ACCESORIOS'),(10015,'42291702','422917','ESCARIADORES QUIRURGICOS DE MANO O LESNAS'),(10016,'42291703','422917','PERFORADORAS QUIRURGICAS'),(10017,'42291704','422917','BROCAS O PORTABROCAS QUIRURGICOS, O ACCESORIOS'),(10018,'42291705','422917','ADAPTADORES DE ESCARIADOR QUIRURGICO'),(10019,'42291706','422917','FRESAS QUIRURGICAS O SUS ACCESORIOS'),(10020,'42291707','422917','KITS DE CRANEOTOMIA'),(10021,'42291708','422917','TALADROS O BARRENAS QUIRURGICAS O ACCESORIOS'),(10022,'42291709','422917','HOJAS DE SIERRA QUIRURGICAS O ACCESORIOS'),(10023,'42291801','422918','APLICADORES DE BANDAS LIGADORAS QUIRURGICAS O BANDAS O PRODUCTOS RELACIONADOS'),(10024,'42291802','422918','GRAPAS, CLIPS, ABRAZADERAS O FORCEPS QUIRURGICOS'),(10025,'42291803','422918','ABRAZADERAS O FORCEPS QUIRURGICOS DE LASER'),(10026,'42291901','422919','PORTAINSTRUMENTOS O POSICIONADORES QUIRURGICOS'),(10027,'42291902','422919','PORTATADORES O POSICIONADORES DE TUBOS QUIRURGICOS'),(10028,'42292001','422920','ESPEJOS OTOLARINGOLOGICOS QUIRURGICOS'),(10029,'42292101','422921','INSERTADORES QUIRURGICOS'),(10030,'42292102','422921','EXTRACTORES QUIRURGICOS'),(10031,'42292103','422921','LLAVES O MANGOS QUIRURGICOS'),(10032,'42292201','422922','APROXIMADORES QUIRURGICOS'),(10033,'42292202','422922','COMPRESORES QUIRURGICOS'),(10034,'42292203','422922','DEPRESORES QUIRURGICOS'),(10035,'42292301','422923','INSTRUMENTOS QUIRURGICOS DE FLEXION'),(10036,'42292302','422923','HERRAMIENTAS QUIRURGICAS DE PLEGAR'),(10037,'42292303','422923','TENAZAS QUIRURGICAS'),(10038,'42292304','422923','TENSIONADORES QUIRURGICOS'),(10039,'42292305','422923','ASIMIENTO DE TORNO DE BANCO QUIRURGICO'),(10040,'42292306','422923','FORCEPS O RETORCEDORES QUIRURGICOS  PARA SUJETAR ALAMBRE'),(10041,'42292307','422923','GUINCHES QUIRURGICOS'),(10042,'42292401','422924','MACHOS DE ROSCAR QUIRURGICOS'),(10043,'42292402','422924','IMPULSORES QUIRURGICOS'),(10044,'42292403','422924','MANGO DE TRINQUETE QUIRURGICO'),(10045,'42292501','422925','TAMPONES QUIRURGICOS'),(10046,'42292502','422925','MARTILLOS O MAZOS QUIRURGICOS'),(10047,'42292503','422925','IMPACTORES O TAPADORES QUIRURGICOS'),(10048,'42292504','422925','PRENSAS QUIRURGICAS'),(10049,'42292505','422925','CABEZAS DE MARTILLOS O MACETAS QUIRURGICOS'),(10050,'42292601','422926','DILATADORES QUIRURGICOS O ACCESORIOS'),(10051,'42292602','422926','MUESCAS QUIRURGICAS'),(10052,'42292603','422926','SONDAS O DIRECTORES QUIRURGICOS'),(10053,'42292701','422927','DISECTORES QUIRURGICOS'),(10054,'42292702','422927','ELEVADORES O PALANCAS QUIRURGICOS'),(10055,'42292703','422927','ALZADORES QUIRURGICOS'),(10056,'42292704','422927','PIQUETAS QUIRURGICAS'),(10057,'42292801','422928','INSTRUMENTOS OFTALMICOS DE MARCAR'),(10058,'42292802','422928','INSTRUMENTOS QUIRURGICOS DE MARCAR  DE USO GENERAL'),(10059,'42292901','422929','INSTRUMENTOS QUIRURGICOS DE CERCLAGE'),(10060,'42292902','422929','SOSTENEDORES O PORTAAGUJAS DE LASER QUIRURGICAS'),(10061,'42292903','422929','SOSTENEDORES O PORTAAGUJAS DE LASER QUIRURGICAS DE  USO GENERAL'),(10062,'42292904','422929','SUTURA QUIRURGICA O AGARRADORES DE  ALAMBRE O PRODUCTOS RELACIONADOS'),(10063,'42292907','422929','SISTEMAS DE ESTIRAMIENTO DE PIEL'),(10064,'42292908','422929','DISPOSITIVOS DE SUTURA QUIRURGICA'),(10065,'42293001','422930','CALIBRADORES O REGLAS QUIRURGICOS'),(10066,'42293002','422930','VARAS O CALIBRES QUIRURGICOS DE MEDIR'),(10067,'42293003','422930','INSTRUMENTOS QUIRURGICOS DE MEDIR INJERTOS'),(10068,'42293004','422930','INSTRUMENTOS QUIRURGICOS DE TAMAÑO DE USO GENERAL'),(10069,'42293005','422930','INSTRUMENTOS QUIRURGICOS DE TAMAÑO PARA VALVULAS'),(10070,'42293006','422930','CINTAS METRICAS QUIRURGICAS'),(10071,'42293101','422931','RETRACTORES DE CIRUGIA LASER'),(10072,'42293102','422931','GANCHOS QUIRURGICOS DE RETRACTACION'),(10073,'42293103','422931','RETRACTORES QUIRURGICOS FIBRA OPTICOS ILUMINADOS'),(10074,'42293104','422931','ABREBOCAS QUIRURGICOS O ACCESORIOS'),(10075,'42293105','422931','RETRACTORES QUIRURGICOS DE ESCUDRIÑO'),(10076,'42293106','422931','JUEGOS DE RETRACTORES QUIRURGICOS'),(10077,'42293107','422931','RETRACTORES QUIRURGICOS DE USO GENERAL'),(10078,'42293108','422931','ESTABILIZADORAS QUIRURGICAS'),(10079,'42293109','422931','PROTECTORAS QUIRURGICAS DE TEJIDO BLANDO'),(10080,'42293110','422931','RETRACTORES ORTOPEDICOS'),(10081,'42293111','422931','RETRACTORES OFTALMICOS'),(10082,'42293112','422931','RETRACTORES CARDIOVASCULARES O TORACICOS'),(10083,'42293113','422931','RETRACTORES VASCULARES'),(10084,'42293114','422931','RETRACTORES BUCALES'),(10085,'42293115','422931','RETRACTORES TRAQUEALES'),(10086,'42293116','422931','RETRACTORES RECTALES'),(10087,'42293117','422931','RETRACTORES GASTROINTESTINALES'),(10088,'42293118','422931','RETRACTORES UTERINOS'),(10089,'42293119','422931','RETRACTORES ABDOMINALES'),(10090,'42293120','422931','RETRACTORES ESPINALES O  NEUROLOGICOS'),(10091,'42293121','422931','RETRACTORES GLANDULARES'),(10092,'42293122','422931','RETRACTORES AURICULARES'),(10093,'42293123','422931','RETRACTORES PARA CIRUGIA PLASTICA'),(10094,'42293124','422931','RETRACTORES NEUROLOGICOS, TIRA NERVIOS'),(10095,'42293125','422931','RETRACTORES DEL ESTERNON'),(10096,'42293126','422931','RETRACTORES DE AMPUTACION'),(10097,'42293127','422931','RETRACTORES DE TEJIDOS'),(10098,'42293128','422931','RETRACTORES CUTANEOS, DE PIEL'),(10099,'42293129','422931','RETRACTORES MICROQUIRURGICOS'),(10100,'42293130','422931','RETRACTORES PULMONARES'),(10101,'42293131','422931','RETRACTORES DE PARPADOS'),(10102,'42293132','422931','RETRACTORES DE DEDOS'),(10103,'42293133','422931','ANILLOS RETRACTORES QUIRURGICOS'),(10104,'42293134','422931','RETRACTORES DEL CUELLO DEL UTERO'),(10105,'42293135','422931','RETRACTORES LABIALES'),(10106,'42293136','422931','ADAPTADORES DE RETRACTORES'),(10107,'42293137','422931','CUCHILLAS DE RETRACTORES ORTOPEDICOS'),(10108,'42293138','422931','RETRACTORES UROLOGICOS QUIRURGICOS O SUS ACCESORIOS'),(10109,'42293139','422931','DISPOSITIVOS DE SUJECION DE RETRACTORES'),(10110,'42293201','422932','TORNILLOS QUIRURGICOS DE MIOMA'),(10111,'42293301','422933','DISTRACTORES Y EXTENDEDORES Y SEPARADORES QUIRURGICOS'),(10112,'42293302','422933','SEPARADORES QUIRURGICOS'),(10113,'42293303','422933','ESPECULA QUIRURGICA'),(10114,'42293304','422933','EXTENDEDORES QUIRURGICOS'),(10115,'42293401','422934','GUIAS QUIRURGICAS'),(10116,'42293403','422934','SUJETA IMPLANTES QUIRURGICAS'),(10117,'42293404','422934','IMPULSADORAS QUIRURGICAS'),(10118,'42293405','422934','INSTRUMENTOS QUIRURGICOS DE MANIPULACION'),(10119,'42293406','422934','POSICIONADORES QUIRURGICOS DE IMPLANTE'),(10120,'42293407','422934','FILIFORMES URETRALES'),(10121,'42293501','422935','CANULAS O PIEZAS DE MANO O QUISTOTOMES O PUNTAS DE IRRIGACION Y SUCCION QUIRURGICA O PRODUCTOS RELACIONADOS'),(10122,'42293502','422935','CANULAS O PUNTAS DE IRRIGACION Y SUCCION QUIRURGICA POR LASER O PRODUCTOS RELACIONADOS'),(10123,'42293503','422935','DISPOSITIVOS O CURETTES O PRODUCTOS RELACIONADOS DE EXTRACCION QUIRURGICA EN VACIO'),(10124,'42293504','422935','SUMINISTROS O ACCESORIOS DE ASPIRACION O IRRIGACION OFTALMICA'),(10125,'42293505','422935','SONDAS DE DRENAJE PARA SUCCION O ASPIRACION QUIRURGICA'),(10126,'42293506','422935','PERAS DE SUCCIO O ASPIRACION QUIRURGICAS'),(10127,'42293507','422935','DEPOSITOS DE SUCCION O ASPIRACION QUIRURGICOS'),(10128,'42293508','422935','SUMINISTROS Y ACCESORIOS DE IRRIGACION O ASPIRACION OTORRINOLARINGOLOGICA'),(10129,'42293509','422935','SETS DE IRRIGACION QUIRURGICA O ACCESORIOS'),(10130,'42293601','422936','BOUGIES QUIRURGICOS'),(10131,'42293602','422936','OBTURADORAS QUIRURGICAS'),(10132,'42293603','422936','SONDAS QUIRURGICAS'),(10133,'42293701','422937','MACHACADORAS QUIRURGICAS'),(10134,'42293702','422937','EXCAVADORAS QUIRURGICAS'),(10135,'42293703','422937','FRAGMENTADORAS QUIRURGICAS'),(10136,'42293801','422938','AGARRADORES QUIRURGICOS'),(10137,'42293802','422938','BUSCADORES QUIRURGICOS'),(10138,'42293803','422938','SEPARADORES QUIRURGICOS'),(10139,'42293804','422938','TUNNELERS QUIRURGICOS'),(10140,'42293901','422939','ANILLOS QUIRURGICOS DE LAPAROTOMIA'),(10141,'42293902','422939','INSTRUMENTOS QUIRURGICOS PARA EMPAQUE DE HERIDAS'),(10142,'42294001','422940','CUCHARONES QUIRURGICOS'),(10143,'42294002','422940','ESPATULAS QUIRURGICOS'),(10144,'42294003','422940','CUCHARAS QUIRURGICAS'),(10145,'42294101','422941','ARCOS QUIRURGICOS DE TRACCION O  RECODOS DE TRACTOR DE CLAVIJA Y  PRODUCTOS RELACIONADOS'),(10146,'42294102','422941','DISPOSITIVOS DE TRACCION DEL CRANEO   O PRODUCTOS RELACIONADOS'),(10147,'42294103','422941','CABESTROS QUIRURGICOS DE TRACCION'),(10148,'42294201','422942','JUEGOS DE INSTRUMENTOS QUIRURGICOS TORAXICOS Y CARDIOVASCULARES'),(10149,'42294202','422942','JUEGOS DE INSTRUMENTOS O SISTEMAS DE FIJACION EXTERNA'),(10150,'42294203','422942','JUEGOS DE INSTRUMENTOS QUIRURGICOS GENERALES'),(10151,'42294204','422942','JUEGOS DE INSTRUMENTOS QUIRURGICOS DE PLASTICO O DELICADO O MICRO'),(10152,'42294205','422942','JUEGOS DE INSTRUMENTOS NEUROQUIRURGICOS O ESPINALES'),(10153,'42294206','422942','JUEGOS DE INSTRUMENTOS DE CIRUGIA OFTALMICA'),(10154,'42294207','422942','JUEGOS (KITS) DE INSTRUMENTOS QUIRURGICOS MASILO FACIALES ORALES'),(10155,'42294208','422942','SISTEMAS DE REVISION ORTOPEDICA O INSTRUMENTO JUNTO TOTAL'),(10156,'42294209','422942','SISTEMAS DE INSTRUMENTOS DE FIJACION DE TRAUMA ORTOPEDICA'),(10157,'42294210','422942','JUEGOS DE INSTRUMENTOS QUIRURGICOS OTOLARYNGOLOGICOS'),(10158,'42294211','422942','COSTUMBRE QUIRURGICA O INSTRUMENTO DE ESPECIALIDAD O BANDEJAS DE PROCEDIMIENTO'),(10159,'42294212','422942','JUEGOS DE INSTRUMENTOS QUIRURGICOS UROLOGICOS'),(10160,'42294213','422942','SETS DE INSTRUMENTOS QUIRURGICOS DE LAPAROTOMIA'),(10161,'42294214','422942','SETS DE INSTRUMENTOS QUIRURGICOS DE TRAQUEOTOMIA'),(10162,'42294215','422942','SETS DE INSTRUMENTOS QUIRURGICOS DE CRANEOTOMIA'),(10163,'42294216','422942','SETS DE INSTRUMENTOS QUIRURGICOS DE ANGIOGRAFIA'),(10164,'42294217','422942','SETS DE INSTRUMENTOS QUIRURGICOS DE GASTROSCOPIA'),(10165,'42294218','422942','SETS DE INSTRUMENTOS QUIRURGICOS DE OTORRINOLARINGOLOGIA'),(10166,'42294219','422942','SETS DE INSTRUMENTOS QUIRURGICOS ORTOPEDICOS'),(10167,'42294220','422942','SISTEMAS DE RECUPERACION Y SUMINISTRO SANGUINEO'),(10168,'42294301','422943','IMPULSORES DE BIOPSIA DE INVASIVA MINIMA DEL PECHO O MODULOS DE DISPARO O ACCESORIOS'),(10169,'42294302','422943','UNIDADES PREMIUM DE CARGAR DE BIOPSIA DE INVASIVA MINIMA DEL PECHO'),(10170,'42294303','422943','GUIAS DE AGUJA DE BIOPSIA DE INVASIVA MINIMA DEL PECHO'),(10171,'42294304','422943','INSTRUMENTOS MARCADORES DE BIOPSIA DE INVASIVA MINIMA DEL PECHO'),(10172,'42294305','422943','UNIDADES DE VACIO Y ACCESORIOS DE BIOPSIA DE INVASIVA MINIMA DEL PECHO'),(10173,'42294306','422943','AGUJAS MAMARIAS DE LOCALIZACION'),(10174,'42294401','422944','SISTEMAS DE COSECHAR DE LAS VENAS'),(10175,'42294402','422944','SISTEMAS DE VISUALIZACION CORONARIA'),(10176,'42294501','422945','CONFORMADORES O CAPAS PROTECTORAS PARA CIRUGIA OFTALMICA'),(10177,'42294502','422945','PESOS PARA LOS PARPADOS PARA CIRUGIA OFTALMICA'),(10178,'42294503','422945','ANILLOS DE FIJACION PARA CIRUGIA OFTALMICA'),(10179,'42294504','422945','INSTRUMENTOS PARA LA MEMBRANA  INTRAOCULAR PARA CIRUGIA OFTALMICA'),(10180,'42294505','422945','PLACAS DE PARPADOS DE CIRUGIA OFTALMICA'),(10181,'42294506','422945','GIRADORES DEL NUCLEO PARA CIRUGIA OFTALMICA'),(10182,'42294507','422945','SACAANILLOS DE OXIDO O SACAMANGOS O QUITAREBABAS OFTALMICOS'),(10183,'42294508','422945','PUNTAS ASPIRANTES O AGUJAS DE IRRIGACION OFTALMICA'),(10184,'42294509','422945','AGUJAS PARA CIRUGIA OFTALMOLOGICA'),(10185,'42294510','422945','ESPONJAS PARA CIRUGIA OFTALMOLOGICA'),(10186,'42294511','422945','BISTURIES, CUCHILLAS O TIJERAS PARA CIRUGIA OFTALMOLOGICA, O ACCESORIOS'),(10187,'42294512','422945','PROTECTORES OCULARES O SUS ACCESORIOS'),(10188,'42294513','422945','KITS DE VITRECTOMIA OFTALMOLOGICA'),(10189,'42294514','422945','SONDAS HEMOSTATICAS DE BORRADOR'),(10190,'42294515','422945','PULIDORES DE LENTES OFTALMOLOGICAS'),(10191,'42294516','422945','SOPORTES OCULARES O ACCESORIOS'),(10192,'42294517','422945','ENGANCHES OPTICOS'),(10193,'42294518','422945','SETS DE COLOCACION DE ENGANCHES OPTICOS'),(10194,'42294519','422945','CUCHARAS O LEGRAS OFTALMOLOGICAS'),(10195,'42294520','422945','SOPORTES PARA LENTES OFTALMOLOGICAS O ACCESORIOS'),(10196,'42294521','422945','COMPONENTES DE SUJECION ESCLERAL'),(10197,'42294522','422945','SETS DE PARCHES OFTALMOLOGICOS PARA EL LACRIMAL'),(10198,'42294523','422945','SUMINISTROS PARA LA CIRUGIA PLASTICA OFTALMOLOGICA O SUS PRODUCTOS RELACIONADOS'),(10199,'42294524','422945','IMANES OCULARES PARA CIRUGIA OFTALMOLOGICA'),(10200,'42294525','422945','SETS DE INSTRUMENTOS MEDICOS OFTALMOLOGICOS'),(10201,'42294526','422945','DILATADORES O SETS DE DILATACION DEL LACRIMAL'),(10202,'42294601','422946','BOLSAS DE TRASLADO O DE SANGRE DE AUTOTRANSFUSION'),(10203,'42294602','422946','EQUIPOS CENTRIFUGAS O EQUIPOS DE CUENCOS DE AUTOTRANSFUSION'),(10204,'42294603','422946','UNIDADES DE AUTOTRANSFUSION'),(10205,'42294604','422946','FILTROS DE AUTOTRANSFUSION'),(10206,'42294605','422946','DEPOSITOS DE AUTOTRANSFUSION O SUS ACCESORIOS'),(10207,'42294606','422946','EQUIPOS O JUEGOS DE TUBOS DE AUTOTRANSFUSION'),(10208,'42294607','422946','VALVULAS DE AUTOTRANSFUSION'),(10209,'42294701','422947','MAQUINAS DE CORAZON Y PULMON O ACCESORIOS'),(10210,'42294702','422947','BOMBAS DE GLOBO INTRAAORTICO O ACCESORIOS'),(10211,'42294703','422947','DISPOSITIVOS DE SUCCION INTRACARDIACA O ACCESORIOS'),(10212,'42294704','422947','FILTROS DE PERFUSION O PRODUCTOS RELACIONADOS'),(10213,'42294705','422947','MONITORES DE PARAMETROS DE SANGRE DE PERFUSION O ACCESORIOS O PRODUCTOS RELACIONADOS'),(10214,'42294706','422947','TRAMPAS DE BURBUJA DE PERFUSION'),(10215,'42294707','422947','JUEGOS DE CARDIOPLEGIA DE PERFUSION'),(10216,'42294708','422947','DEPOSITOS CARDIOTOMIOS DE PERFUSION'),(10217,'42294709','422947','SISTEMAS CENTRIFUGOS DE PERFUSION O ACCESORIOS'),(10218,'42294710','422947','EQUIPO Y ACCESORIOS DE CALENTADOR O ENFRIADOR DE PERFUSION O CALENTADOR  Y ENFRIADOR DUAL'),(10219,'42294711','422947','HAEMOCONCENTADORES DE PERFUSION  O ACCESORIOS'),(10220,'42294712','422947','MONITORES DE SATURACION HEMATOCRITO O OXIGENO DE PERFUSION  O ACCESORIOS'),(10221,'42294713','422947','OXIGENATORES DE PERFUSION O ACCESORIOS'),(10222,'42294714','422947','CABEZAS DE BOMBAS DE PERFUSION'),(10223,'42294715','422947','TUBERIA DE EMPAQUE DE BOMBA DE  PERFUSION'),(10224,'42294716','422947','DEPOSITOS VENOSOS DE PERFUSION'),(10225,'42294717','422947','DISPOSITIVOS DE AYUDA VENTRICULAR'),(10226,'42294718','422947','BOMBAS DE PERFUSION'),(10227,'42294719','422947','DEPOSITOS CARDIOVASCULARES'),(10228,'42294720','422947','AGUJAS DE MONITORIZACION DE LA TEMPERATURA'),(10229,'42294721','422947','PUNZONES AORTICOS'),(10230,'42294722','422947','SETS DE DRENAJE VENTRICULAR'),(10231,'42294801','422948','ENDOSCOPIOS RIGIDOS O ACCESORIOS O PRODUCTOS RELACIONADOS'),(10232,'42294802','422948','ENDOSCOPIOS FLEXIBLES O ACCESORIOS  O PRODUCTOS RELACIONADOS'),(10233,'42294803','422948','QUISTOURETROSCOPIOS'),(10234,'42294804','422948','RESECTOSCOPIOS'),(10235,'42294805','422948','LAPAROSCOPIOS O TELESCOPIOS LAPAROSCOPICOS'),(10236,'42294806','422948','QUISTOSCOPIOS'),(10237,'42294807','422948','ESFINTEROTOMOS ENDOSCOPICOS'),(10238,'42294808','422948','ESOFAGOSCOPIOS O SUS ACCESORIOS'),(10239,'42294901','422949','POSICIONADORES O SUJETADORES DE INSTRUMENTO O ENDOSCOPIO'),(10240,'42294902','422949','APLICATORES O ELEVADORES ENDOSCOPIOS'),(10241,'42294903','422949','AGUJAS DE BIOPSIA O DE ASPIRACION ENDOSCOPICA'),(10242,'42294904','422949','CORREAS O BLOQUES DE MORDER ENDOSCOPICOS'),(10243,'42294905','422949','CEPILLOS ENDOSCOPICOS DE LIMPIAR Y PRODUCTOS RELACIONADOS'),(10244,'42294906','422949','INSTRUMENTOS ENDOSCOPICOS DE CORTAR'),(10245,'42294907','422949','CEPILLOS DE MICROBIOLOGIA O CITOLOGIA ENDOSCOPICOS'),(10246,'42294908','422949','GRAPAS O DISECTORES O ABRAZADERAS O FORCEPS O LIGATORES ENDOSCOPICOS'),(10247,'42294909','422949','DILATORES O DISPOSITIVOS DE INFLACION O PRODUCTOS RELACIONADOS'),(10248,'42294910','422949','CABLES O ELECTRODOS ENDOSCOPICOS'),(10249,'42294911','422949','EQUIPOS DE FIJACION ENDOSCOPICOS'),(10250,'42294912','422949','SISTEMAS ENDOSCOPICOS DE GESTION  DE FLUIDO O ACCESORIOS'),(10251,'42294913','422949','GLOBOS HEMOESTATICOS O AGUJAS O TUBOS O ACCESORIOS ENDOSCOPICOS'),(10252,'42294914','422949','JUEGOS DE INSTRUMENTOS ENDOSCOPICOS'),(10253,'42294915','422949','INSTRUMENTO DIFUSOR ENDOSCOPICO'),(10254,'42294916','422949','FILTROS ENDOSCOPICOS DE INSUFLACION'),(10255,'42294917','422949','AGUJAS ENDOSCOPICOS DE INSUFLACION'),(10256,'42294918','422949','TUBERIA ENDOSCOPICA DE INSUFLACION'),(10257,'42294919','422949','INTRODUCTORES O ALAMBRES DE GUIA O ALAMBRES DESLIZADORES ENDOSCOPICOS'),(10258,'42294920','422949','INSTRUMENTOS ENDOSCOPICOS DE LASER O ACCESORIOS'),(10259,'42294921','422949','IMPULSORES DE NUDO O SISTEMAS DE ENTREGA ENDOSCOPICOS'),(10260,'42294922','422949','LIGATORES ENDOSCOPICOS'),(10261,'42294923','422949','MANIPULADORES ENDOSCOPICOS'),(10262,'42294924','422949','INSTRUMENTOS ENDOSCOPICOS MANUALES BIPOLARES O MONOPOLARES O ACCESORIOS Y PRODUCTOS RELACIONADOS'),(10263,'42294925','422949','PUNZONES O AGUJAS ENDOSCOPICOS'),(10264,'42294926','422949','SOBRETUBOS ENDOSCOPICOS'),(10265,'42294927','422949','PAQUETES O BANDEJAS O EQUIPOS DE  INSTRUMENTOS ENDOSCOPICOS'),(10266,'42294928','422949','SONDAS ENDOSCOPICAS, NASO GASTRICAS'),(10267,'42294929','422949','RETRACTORES ENDOSCOPICOS'),(10268,'42294930','422949','TRAMPAS O ALAMBRES DE TRAMPAS ENDOSCOPICOS O ACCESORIOS'),(10269,'42294931','422949','DISPOSITIVOS O FORCEPS DE RECUPERACION DE ESPECIMENES ENDOSCOPICOS'),(10270,'42294932','422949','TUBOS O ESTIRADORES ENDOSCOPICOS'),(10271,'42294933','422949','PUNTAS ENDOSCOPICAS DE IRRIGACION O SUCCION O SONDAS DE COAGULACION O  ACCESORIOS'),(10272,'42294934','422949','DISPOSITIVOS ENDOSCOPICOS DE SUTURA'),(10273,'42294935','422949','TROCARES ENDOSCOPICOS O VAINAS O CANULAS O BANDEJAS DE PROCEDIMIENTO Y PRODUCTOS RELACIONADOS'),(10274,'42294936','422949','ELEMENTOS DE TRABAJO O CANALES DE  TRABAJO ENDOSCOPICOS'),(10275,'42294937','422949','DISPOSITIVOS PARA REDUCIR LA NIEBLA  PARA ENDOSCOPICOS O ESPEJOS'),(10276,'42294938','422949','TAPONES HERMETICOS PARA ENDOSCOPIOS'),(10277,'42294939','422949','VALVULAS ENDOSCOPICAS O ACCESORIOS'),(10278,'42294940','422949','CONVERSORES ENDOSCOPICOS'),(10279,'42294941','422949','SETS DE DRENAJE BILIAR POR ENDOSCOPIA'),(10280,'42294942','422949','CIERRES HERMETICOS PARA INSTRUMENTOS ENDOSCOPICOS'),(10281,'42294943','422949','UNIDADES DE VALVULA ENDOSCOPICA'),(10282,'42294944','422949','KITS DE ACCESORIOS PARA ENDOSCOPIA'),(10283,'42294945','422949','ESPONJAS ENDOSCOPICAS'),(10284,'42294946','422949','CALIBRES ENDOSCOPICOS'),(10285,'42294947','422949','DIAFRAGMAS ENDOSCOPICOS'),(10286,'42294948','422949','BOCAS ENDOSCOPICAS'),(10287,'42294949','422949','MANGOS PARA CABLES GUIA ENDOSCOPICOS'),(10288,'42294950','422949','TALADROS O BROCAS DE TALADRO PARA ENDOSCOPIA'),(10289,'42294951','422949','SETS DE INSTRUMENTOS ENDOSCOPICOS DE JUNTA PEQUEÑA'),(10290,'42294952','422949','RECUPERADORES ENDOSCOPICOS O SETS'),(10291,'42294953','422949','EXTRACTORES ENDOSCOPICOS'),(10292,'42294954','422949','DISPOSITIVOS O ACCESORIOS ENDOSCOPICOS PARA LA EXTRACCION DE MUESTRAS O TEJIDOS'),(10293,'42294955','422949','GANCHOS ENDOSCOPICOS O ACCESORIOS'),(10294,'42294956','422949','PASADORES DE CABLES GUIA ENDOSCOPICOS'),(10295,'42295001','422950','UNIDADES DE MANTENIMIENTO O ACCESORIOS DE ENDOSCOPIOS'),(10296,'42295002','422950','ARMARIOS DE GUARDAR ENDOSCOPICOS O ACCESORIOS'),(10297,'42295003','422950','COLGADORES DE PARED ENDOSCOPICOS O ACCESORIOS'),(10298,'42295004','422950','EQUIPO ENDOSCOPICO O CARRITOS DE PROCEDIMIENTO O ACCESORIOS'),(10299,'42295005','422950','JUEGOS, SETS DE EQUIPO ENDOSCOPICO'),(10300,'42295006','422950','UNIDADES DE SONDA DE CALOR O SONDAS DE CALOR O ACCESORIOS'),(10301,'42295007','422950','SISTEMAS DE HACER IMAGENES ENDOSCOPICOS O ACCESORIOS'),(10302,'42295008','422950','UNIDADES ENDOSCOPICOS DE DISTENSION O INSUFLACION O ACCESORIOS'),(10303,'42295009','422950','FUENTES DE LUZ QUIRURGICA ENDOSCOPICA O CABLES O ACCESORIOS'),(10304,'42295010','422950','IMPRESORAS ENDOSCOPICAS O ACCESORIOS'),(10305,'42295011','422950','CAMARAS VIDEO ENDOSCOPICAS O GRABADORAS O ADAPTADORES O ACCESORIOS'),(10306,'42295012','422950','BOTELLAS DE AGUA ENDOSCOPICAS O ACCESORIOS'),(10307,'42295013','422950','PROTECTORES O TAPAS PARA LA PUNTA DEL ENDOSCOPIO'),(10308,'42295014','422950','ESTUCHES PARA INSTRUMENTOS ENDOSCOPICOS'),(10309,'42295015','422950','LENTES ENDOSCOPICAS'),(10310,'42295101','422951','SOSTEN PARA PALANGANA PARA USO QUIRURGICO'),(10311,'42295102','422951','EQUIPO DE CRIOCIRUGIA O ACCESORIOS'),(10312,'42295103','422951','MESAS PARA PROCEDIMIENTO DE PACIENTES EN LA SALA DE PARTOS O SECCION DE CESAREA O ACCESORIOS O PRODUCTOS RELACIONADOS'),(10313,'42295104','422951','EQUIPO ELECTRO QUIRURGICO O ELECTRO CAUTERIO O ACCESORIOS O PRODUCTOS RELACIONADOS'),(10314,'42295105','422951','MESAS DE INSTRUMENTOS PARA USO DE PARTO OBSTETRICO O QUIRURGICO O ACCESORIOS O PRODUCTOS RELACIONADOS'),(10315,'42295106','422951','BANDEJAS MAYO DE REGAZO O ESTANTES MAYO PARA USO QUIRURGICO'),(10316,'42295107','422951','CARRITOS DE HISTORIALES DE LA SALA DE OPERACION O CARRITOS DE PROCEDIMIENTO O ESTANTES DE PARED O ACCESORIOS'),(10317,'42295108','422951','MESAS DE FRACTURA DE PACIENTE DE LA SALA DE OPERACION O MESAS ORTOPEDICAS O ACCESORIOS O PRODUCTOS RELACIONADOS'),(10318,'42295109','422951','CUBOS DE CONTRAGOLPE DE LA SALA DE OPERACION O ACCESORIOS O PRODUCTOS RELACIONADOS'),(10319,'42295110','422951','ILUMINACION DE LA SALA DE OPERACION PARA CAMPO QUIRURGICO O ACCESORIOS O PRODUCTOS RELACIONADOS'),(10320,'42295111','422951','DISPOSITIVOS PARA POSICIONAR EL PACIENTE EN LA SALA DE OPERACION O PACIENTE EN LA SALA DE OPERACION O ACCESORIOS'),(10321,'42295112','422951','MESAS DE PROCEDIMIENTO DE LA SALA DE OPERACION O ACCESORIOS O PRODUCTOS RELACIONADOS'),(10322,'42295113','422951','EQUIPO DE IRRIGACION O ASPIRACION OFTALMICA O ACCESORIOS'),(10323,'42295114','422951','EQUIPO DE FACOEMULSIFICACION O DE EXTRUSION O ACCESORIOS PARA CIRUGIA OFTALMICA'),(10324,'42295115','422951','TABURETES RODANTES DE CIRUJANO O ACCESORIOS'),(10325,'42295116','422951','TABURETES DE ESCALONES PARA USO QUIRURGICO O ACCESORIOS'),(10326,'42295117','422951','MANTA QUIRURGICA O ARMARIOS PARA CALENTAR SOLUCIONES O ACCESORIOS'),(10327,'42295118','422951','EQUIPO DE BOMBA DE IRRIGACION QUIRURGICO O LAVADO PULSADO O ACCESORIOS CON O SIN SUCCION'),(10328,'42295119','422951','LASERS QUIRURGICOS O ACCESORIOS'),(10329,'42295120','422951','LITOTRIPTERES QUIRURGICOS O ACCESORIOS'),(10330,'42295121','422951','MICROSCOPIOS O RECODOS O AUMENTADORES QUIRURGICOS O ACCESORIOS'),(10331,'42295122','422951','TORNIQUETES NEUMATICOS O ELECTRICOS QUIRURGICOS O ACCESORIOS'),(10332,'42295123','422951','MAQUINAS QUIRURGICAS DE SUCCION O DE EXTRACTORES DE VACIO O ASPIRADORAS QUIRURGICAS ULTRASONICAS O REGULADORAS O ACCESORIOS'),(10333,'42295124','422951','EVACUADORAS QUIRURGICAS DE HUMO O ACCESORIOS'),(10334,'42295125','422951','MESAS QUIRURGICAS UROLOGICAS O ACCESORIOS'),(10335,'42295126','422951','EQUIPO QUIRURGICO DE FRAGA TOME RETINAL VITREO O ACCESORIOS PARA CIRUGIA OFTALMICA'),(10336,'42295127','422951','EQUIPO DE MICROCIRUGIA O ACCESORIOS'),(10337,'42295128','422951','INSTRUMENTOS QUIRURGICOS MAXILOFACIALES O ACCESORIOS'),(10338,'42295129','422951','DOSIFICADORES DE MEDICAMENTOS PARA QUIROFANO O PRODUCTOS RELACIONADOS'),(10339,'42295130','422951','TUBOS DE CONEXION DE INSTRUMENTOS QUIRURGICOS O ACCESORIOS'),(10340,'42295131','422951','REPISAS PARA INSTRUMENTOS QUIRURGICOS O ACCESORIOS'),(10341,'42295132','422951','ESTUCHES PARA INSTRUMENTOS QUIRURGICOS O ACCESORIOS'),(10342,'42295133','422951','CLAVOS ORTOPEDICOS O ACCESORIOS'),(10343,'42295134','422951','SETS SUMINISTROS QUIRURGICOS GENERALES O ACCESORIOS'),(10344,'42295135','422951','DISPOSITIVOS DE SELECCION ORTOPEDICA O ACCESORIOS'),(10345,'42295136','422951','INSTRUMENTOS DE CONTROL QUIRURGICOS'),(10346,'42295137','422951','EQUIPO, SUMINISTROS O ACCESORIOS DE GASTROENTEROLOGIA'),(10347,'42295138','422951','DILATADORES QUIRURGICOS UROLOGICOS O ACCESORIOS'),(10348,'42295139','422951','ESTUCHES ENROLLABLES PARA INSTRUMENTOS O ACCESORIOS QUIRURGICOS'),(10349,'42295140','422951','ARMARIOS O BAULES PARA INSTRUMENTAL QUIRURGICO'),(10350,'42295201','422952','DERMATOMES O DERMABRADERS O DERMAMESHERS QUIRURGICOS O ACCESORIOS'),(10351,'42295202','422952','SIERRAS QUIRURGICAS O TALADROS O IMPULSORES DE CLAVIJA NEUMATICOS O DE PILA O ELECTRICOS O ACCESORIOS'),(10352,'42295203','422952','JUEGOS DE EQUIPO QUIRURGICO DE ENERGIA Y ACCESORIOS'),(10353,'42295204','422952','ESCARIADORES QUIRURGICOS'),(10354,'42295205','422952','EQUIPO QUIRURGICO DE AFEITAR O PIEZAS DE MANO O CUCHILLAS O ACCESORIOS'),(10355,'42295206','422952','UNIDADES QUIRURGICAS ENDOSCOPICAS'),(10356,'42295301','422953','SOPLADORES O MISTERS O ACCESORIOS QUIRURGICOS DEL ARTERIO CORONARIO'),(10357,'42295302','422953','CANULAS QUIRURGICAS DE PERFUSION'),(10358,'42295303','422953','CATETERES O CONECTADORES O ACCESORIOS QUIRURGICOS DE PERFUSION'),(10359,'42295304','422953','ALMOHADILLAS QUIRURGICAS DE NERVIO FRENICO O ALMOHADAS DEL CORAZON'),(10360,'42295305','422953','TORNIQUETES QUIRURGICOS O OCLUDERES VASCULARES O LIGATORES O ACCESORIOS'),(10361,'42295306','422953','RECODOS DE VASOS QUIRURGICOS O CINTAS DE RETRACTACION'),(10362,'42295307','422953','SEPARADORES QUIRURGICOS PARA LA ARTERIA CAROTIDA O ACCESORIOS'),(10363,'42295308','422953','SETS DE PERFUSION CORONARIA'),(10364,'42295401','422954','LAPICES QUIRURGICOS DE CAUTERIO OPERADOS CON PILA'),(10365,'42295402','422954','PLUMAS QUIRURGICAS DE MARCAR DE USAR Y TIRAR'),(10366,'42295403','422954','DISPOSITIVOS DE FIJACION INTERNOS O EXTERNOS, FERULAS DE FIJACION INTERMAXILAR O ACCESORIOS'),(10367,'42295404','422954','ESTIRADORES GASTROINTESTINALES'),(10368,'42295405','422954','INTRODUCTORES, PERNOS GUIA, ALAMBRES GUIA O ALAMBRES DESLIZANTES PARA OPERACIONES NO ENDOSCOPICAS O A CORAZON ABIERTO'),(10369,'42295406','422954','BASTONCILLOS, ESPONJAS O APOSITOS QUIRURGICOS PARA LAPAROTOMIA O ESPECIALIDADES, O DETECTABLES POR RAYOS X O DE GASA'),(10370,'42295407','422954','MASCARAS DE PACIENTE PARA USO QUIRURGICO'),(10371,'42295408','422954','CEPILLOS DE FREGADO PARA LAS MANOS DEL CIRUJANO O SOLUCIONES O ACCESORIOS'),(10372,'42295409','422954','APLICATORES QUIRURGICOS'),(10373,'42295410','422954','JUEGOS O EMPAQUES DE PALANGANAS QUIRURGICAS'),(10374,'42295411','422954','PORTA CUCHILLOS O ROMPA CUCHILLOS QUIRURGICOS'),(10375,'42295412','422954','CEMENTO QUIRURGICO DE HUESO O SISTEMAS DE MEZCLADO O ACCESORIOS'),(10376,'42295413','422954','CEPILLOS QUIRURGICOS PARA CANALES'),(10377,'42295414','422954','EMPAQUES QUIRURGICOS DE PROCEDIMIENTO DE ESPECIALIDAD O DE  MEDIDA'),(10378,'42295415','422954','CUBIERTAS DE EQUIPO QUIRURGICO'),(10379,'42295416','422954','EVACUADORES QUIRURGICOS'),(10380,'42295417','422954','ASAS DE LUCES QUIRURGICAS O TAPAS'),(10381,'42295418','422954','ESTERAS MAGNETICAS QUIRURGICAS'),(10382,'42295419','422954','ESTIMULADORES QUIRURGICOS DE NERVIOS O ACCESORIOS'),(10383,'42295420','422954','CATETERES, KITS DE CATETERIZACION O BOLSAS DE DRENAJE PARA CIRUGIA O ENDOSCOPIA'),(10384,'42295421','422954','SOLUCIONES DE PINTURA O FREGADO PARA PREPARACION QUIRURGICA'),(10385,'42295422','422954','EQUIPOS DE FREGADO O PREPARACION  QUIRURGICA PARA EL PACIENTE'),(10386,'42295423','422954','CONTADORES DE ESPONJAS O CORTANTES QUIRURGICOS'),(10387,'42295424','422954','EQUIPOS QUIRURGICOS DE AFEITAR O NAVAJAS O CHIQUILLOS DE PREPARACION'),(10388,'42295425','422954','CRISTALES O LAPICES O PALOS DE NITRATO DE PLATA QUIRURGICAS'),(10389,'42295426','422954','TRAMPAS O CONTENEDORES DE RECOGIDA DE MUESTRAS DE ESPECIMENES QUIRURGICOS'),(10390,'42295427','422954','CEPILLOS QUIRURGICOS DE INSTRUMENTO ESTERIL O ESTILETS DE INSTRUMENTO O LIMPIAINSTRUMENTOS'),(10391,'42295428','422954','TUBOS DE SUCCION O IRRIGACION QUIRURGICA, O ACCESORIOS'),(10392,'42295429','422954','BOTES DE SUCCION QUIRURGICOS O ACCESORIOS'),(10393,'42295430','422954','ESTIRADORES QUIRURGICOS TRACHEALES'),(10394,'42295431','422954','CUBIERTAS TRANSPARENTES DE INCISION QUIRURGICA O BOLSITAS DE INSTRUMENTOS'),(10395,'42295432','422954','ESTIRADORES UROLOGICOS'),(10396,'42295433','422954','CATETERES QUIRURGICOS UROLOGICOS O  ACCESORIOS'),(10397,'42295434','422954','ESPIRALES VAGINALES O UTERINAS (ESTIRADORES VAGINALES)'),(10398,'42295435','422954','PROTECTORES O COBERTORES PARA OIDOS'),(10399,'42295436','422954','ANILLOS DE ANASTOMOSIS'),(10400,'42295437','422954','SETS O ARMARIOS DE UTENSILIOS QUIRURGICOS O ACCESORIOS'),(10401,'42295439','422954','AMORTIGUADORES ORTOPEDICOS PARA HUESOS'),(10402,'42295440','422954','ADAPTADORES DE CATETERES ENDOSCOPICOS'),(10403,'42295441','422954','SETS DE RECUPERACION QUIRURGICA'),(10404,'42295445','422954','SOPORTES PARA APARATOS QUIRURGICOS EN LA BANDEJA'),(10405,'42295446','422954','DISPOSITIVOS DE RETENCION DE ORGANOS INTERNOS'),(10406,'42295448','422954','GUARDASALPICADURAS QUIRURGICOS O ACCESORIOS'),(10407,'42295450','422954','CARROS PARA CUBETAS QUIRURGICAS O ACCESORIOS'),(10408,'42295451','422954','KITS DE PREPARACION QUIRURGICA'),(10409,'42295452','422954','CUBETAS PARA LA PREPARACION DE LA PIEL'),(10410,'42295453','422954','DRENAJES QUIRURGICOS, SETS O ACCESORIOS'),(10411,'42295454','422954','PROTECTORES DE MANOS QUIRURGICOS'),(10412,'42295455','422954','KITS DE RESINA DE REPARACION CRANEAL'),(10413,'42295456','422954','GUATAS QUIRURGICAS'),(10414,'42295457','422954','LENTES O CAPUCHAS PARA CASCOS QUIRURGICOS'),(10415,'42295458','422954','EQUIPO DE SECADO O EMPOLVADO PARA GUANTES QUIRURGICOS'),(10416,'42295459','422954','DISPOSITIVOS DISPENSADORES DE LIQUIDOS PARA USO QUIRURGICO'),(10417,'42295460','422954','TAPAS PROTECTORAS PARA IMPLANTES ORTOPEDICOS'),(10418,'42295461','422954','ADHESIVOS DE TEJIDOS, SISTEMAS DE ADHESIVOS, APLICADORES O ACCESORIOS'),(10419,'42295462','422954','CATETERES URODINAMICOS O ACCESORIOS'),(10420,'42295463','422954','CATETERES URETRALES'),(10421,'42295501','422955','IMPLANTES CARDIOVASCULARES'),(10422,'42295502','422955','IMPLANTES DE TEJIDO HUMANO'),(10423,'42295503','422955','BOMBAS O PUERTOS DE INFUSION IMPLANTABLES'),(10424,'42295504','422955','IMPLANTES NEUROQUIRURGICOS'),(10425,'42295505','422955','IMPLANTES OFTALMICOS'),(10426,'42295506','422955','IMPLANTES O AJUSTES MAXILOFACIAL ORAL'),(10427,'42295507','422955','IMPLANTES ORTOPEDICOS O ALAMBRES QUIRURGICOS'),(10428,'42295508','422955','IMPLANTES O AJUSTES DE OTORRINOLARINGOLOGIA'),(10429,'42295509','422955','IMPLANTES COSMETICOS O PLASTICOS O  EXPANSIONADORES O AJUSTES DE TEJIDO'),(10430,'42295510','422955','BARRERAS DE ADHESION QUIRURGICA'),(10431,'42295511','422955','ESTIMULADORES QUIRURGICOS DE HUESO'),(10432,'42295512','422955','DERIVACIONES QUIRURGICAS IMPLANTES O AMPLIFICADORES DE DERIVACIONES'),(10433,'42295513','422955','PRODUCTOS QUIRURGICOS DE BARRERA DE TISU O DE MALLA'),(10434,'42295514','422955','IMPLANTES SILASTICOS QUIRURGICOS PARA USO GENERAL'),(10435,'42295515','422955','IMPLANTES DE TEJIDO SINTETICO'),(10436,'42295516','422955','IMPLANTES O AJUSTES UROLOGICOS'),(10437,'42295517','422955','EXTENSORES CARDIOVASCULARES'),(10438,'42295518','422955','PROTECTORES PARA INJERTOS'),(10439,'42301501','423015','MODELOS HUMANOS ANATOMICOS PARA FORMACION Y ESTUDIOS DE MEDICINA'),(10440,'42301502','423015','MANIQUIS HUMANOS ANATOMICOS PARA FORMACION Y ESTUDIOS DE MEDICINA'),(10441,'42301503','423015','AYUDAS PARA FORMACION EN RESUCITACION CARDIO-PULMONAR (CPR)'),(10442,'42301504','423015','EQUIPOS PARA FORMACION Y ESTUDIOS DE MEDICINA'),(10443,'42301505','423015','TABLAS DE RECORTES MEDICOS O DE ENFERMERIA'),(10444,'42301506','423015','ESTETOSCOPIOS DE AURICULARES DUALES'),(10445,'42301507','423015','VIDEOS DE FORMACION PARA PERSONAL SANITARIO'),(10446,'42301508','423015','VIDEOS OPERATIVOS O DE INSTRUCCIONES DEL EQUIPO MEDICO'),(10447,'42311501','423115','CLIPS O GRAPAS PARA VENDAS O VENDAJES'),(10448,'42311502','423115','EQUIPOS PARA EMPEZAR LAS VENDAS O VENDAJES'),(10449,'42311503','423115','RODILLOS DE VENDAS, DE ESPARADRAPO'),(10450,'42311504','423115','VENDAS O VENDAJES PARA EL CUIDADO  DE QUEMADURAS'),(10451,'42311505','423115','VENDAS O VENDAJES PARA USO GENERAL'),(10452,'42311506','423115','VENDAS DE COMPRESION'),(10453,'42311507','423115','ESPONJAS DE VENDAJE'),(10454,'42311508','423115','BANDEJAS DE VENDAJE'),(10455,'42311509','423115','VENDAJE DE LANILLA'),(10456,'42311510','423115','VENDAJE DE ESPUMA'),(10457,'42311511','423115','VENDAS DE GASA'),(10458,'42311512','423115','ESPONJAS DE GASA'),(10459,'42311513','423115','VENDAJE DE GEL'),(10460,'42311514','423115','VENDAJES GERMICIDAS'),(10461,'42311515','423115','VENDAJES HIDROCOLOIDES'),(10462,'42311516','423115','VENDAJES INTRAVENOSOS'),(10463,'42311517','423115','LIQUIDO ADHESIVO PARA VENDAS O VENDAJES'),(10464,'42311518','423115','ALMOHADILLAS O PARCHES MEDICOS PARA LOS OJOS'),(10465,'42311519','423115','CORREAS, PRECINTAS MEDICAS NO-ADHERENTES'),(10466,'42311520','423115','TAPES, CINTAS MEDICAS NO-ADHERENTES'),(10467,'42311521','423115','VENDAJES DE PRESION NEGATIVA'),(10468,'42311522','423115','VENDAJES OCLUSIVOS'),(10469,'42311523','423115','VENDAJES DE PASTA'),(10470,'42311524','423115','VENDAJES DE PETROLATUM'),(10471,'42311525','423115','VENDAS DE PRESION, ELASTICAS'),(10472,'42311526','423115','VENDAJES DE CORDON, DE ACORDONAR'),(10473,'42311527','423115','VENDAJES DE PELICULA TRANSPARENTE'),(10474,'42311528','423115','SISTEMAS DE VENDAJES MOJADOS'),(10475,'42311531','423115','COBERTURAS PARA VENDAJES O APOSITOS'),(10476,'42311532','423115','VENDAJES O APOSITOS SECOS, CURITAS'),(10477,'42311537','423115','TIJERAS PARA VENDAJES O SUS ACCESORIOS'),(10478,'42311538','423115','KITS DE HIPERALIMENTACION'),(10479,'42311539','423115','APLICADORES DE VENDAS O VENDAJES'),(10480,'42311601','423116','ESPONJAS DE GELATINA ABSORBIBLES'),(10481,'42311602','423116','CERA DE HUESO'),(10482,'42311603','423116','CELULOSA OXIDIZADA'),(10483,'42311604','423116','HEMOSTATICOS DE COLAGENO O COLAGENO MICROFIBRILAR'),(10484,'42311702','423117','CINTAS O CLIPS UMBILICALES PARA INFANTES'),(10485,'42311703','423117','CINTAS MEDICAS O QUIRURGICAS PARA UNION DE LA PIEL'),(10486,'42311704','423117','DISPENSADORES DE CINTA MEDICA O QUIRURGICA'),(10487,'42311705','423117','REMOVEDORES O QUITA CINTA MEDICA O QUIRURGICA'),(10488,'42311707','423117','CINTAS QUIRURGICAS DE TISU'),(10489,'42311708','423117','CINTAS ADHESIVAS MEDICAS Y QUIRURGICAS PARA EL USO GENERAL'),(10490,'42311901','423119','ACCESORIOS PARA EL DRENAJE MEDICO DE INCISION'),(10491,'42311902','423119','BOLSAS DE DRENAJE O DEPOSITOS PARA EL DRENAJE MEDICO DE INCISION'),(10492,'42311903','423119','DRENAJE MEDICO DE INCISION'),(10493,'42312001','423120','CIERRE DE PIEL DE MARIPOSA'),(10494,'42312002','423120','CLIPS PARA CIERRE DE PIEL'),(10495,'42312003','423120','LEUKOSTRIP DE CIERRE DE PIEL'),(10496,'42312004','423120','QUITA ADHESIVO O QUITA COLA MEDICOS'),(10497,'42312005','423120','ADHESIVOS O COLAS PARA EL CIERRE DE  PIEL'),(10498,'42312006','423120','APLICADORES DE GRAMPA MEDICA PARA USO INTERNO'),(10499,'42312007','423120','CLIPS O GRAMPAS MEDICAS PARA USO INTERNO'),(10500,'42312008','423120','QUITA GRAPAS O QUITA GRAPAS MEDICAS'),(10501,'42312009','423120','GRAPADORAS PARA USO INTERNO'),(10502,'42312010','423120','GRAPADORAS PARA CIERRE DE PIEL'),(10503,'42312011','423120','GRAPAS PARA USO INTERNO'),(10504,'42312012','423120','GRAPAS PARA CIERRE DE PIEL'),(10505,'42312014','423120','EQUIPOS O BANDEJAS O PAQUETES O JUEGOS PARA CIERRE DE PIEL'),(10506,'42312101','423121','ADHESIVOS PARA APARATOS DE OSTOMIA'),(10507,'42312102','423121','APARATOS DE OSTOMIA'),(10508,'42312103','423121','DESODORANTES Y LIMPIADORES DE OSTOMIA'),(10509,'42312104','423121','SUMINISTROS DE COLECCION DE OSTOMIA'),(10510,'42312105','423121','BARRERAS DE PIEL DE OSTOMIA'),(10511,'42312106','423121','INJERTOS DE OSTOMIA'),(10512,'42312107','423121','OBLEAS DE OSTOMIA'),(10513,'42312108','423121','BOLSITAS PARA EL DRENAJE DE HERIDAS'),(10514,'42312109','423121','AROS PARA BOLSAS DE OSTOMIA'),(10515,'42312110','423121','KITS DE PRINCIPIANTE PARA OSTOMIA'),(10516,'42312111','423121','FUNDAS PARA BOLSAS DE OSTOMIA'),(10517,'42312112','423121','CINTURONES DE OSTOMIA O ACCESORIOS'),(10518,'42312113','423121','BASES PARA BOLSAS DE OSTOMIA'),(10519,'42312114','423121','KITS DE VENTRICULOSTOMIA'),(10520,'42312115','423121','MANGUERAS DE IRRIGACION PARA OSTOMIA'),(10521,'42312201','423122','SUTURA'),(10522,'42312202','423122','KITS, BANDEJAS O PAQUETES DE SUTURA'),(10523,'42312203','423122','BOTONES O PUENTES DE SUTURA O ACCESORIOS RELACIONADOS'),(10524,'42312204','423122','DISPOSITIVOS PARA CAPTURAR O SUJETAR SUTURA'),(10525,'42312205','423122','CARRITOS O ESTANTES DE SUTURA'),(10526,'42312206','423122','AGUJAS DE SUTURA'),(10527,'42312207','423122','EQUIPOS O BANDEJAS O PAQUETES O JUEGOS DE QUITA SUTURA'),(10528,'42312208','423122','REMOVEDORES DE SUTURA O QUITA SUTURA'),(10529,'42312301','423123','ABSORBEDORES PARA LIMPIAR LA HERIDA'),(10530,'42312302','423123','ESPONJAS DE DEBRIDEMENT'),(10531,'42312303','423123','SISTEMAS DE LAVADO POR IMPULSOS O ACCESORIOS RELACIONADOS PARA EL TRATAMIENTO DE LA HERIDA'),(10532,'42312304','423123','PRODUCTOS MEDICOS AUTOLITICOS DE DEBRIDEMENT'),(10533,'42312305','423123','PRODUCTOS MEDICOS ENZIMATICOS DE DEBRIDEMENT'),(10534,'42312306','423123','PRODUCTOS MEDICOS MECANICOS DE DEBRIDEMENT'),(10535,'42312307','423123','PRODUCTOS MEDICOS QUIRURGICOS DE DEBRIDEMENT'),(10536,'42312309','423123','SISTEMAS DE IRRIGACION DE HERIDAS'),(10537,'42312310','423123','FRASCOS LIMPIADORES'),(10538,'42312311','423123','KITS DESINFECTANTES'),(10539,'42312312','423123','BANDEJAS DE CUIDADO O LIMPIEZA CUTANEOS'),(10540,'42312313','423123','SOLUCIONES PARA LA LIMPIEZA DE HERIDAS'),(10541,'42312401','423124','ALGINATO DE CALCIO PARA EL EMPAQUE DE HERIDAS'),(10542,'42312402','423124','TABLILLAS O ESTIRADORES NASALES'),(10543,'42312403','423124','TIRAS DE EMPAQUE PARA EL CUIDADO DE HERIDAS'),(10544,'42312501','423125','SUJECIONES MAMARIAS'),(10545,'42312502','423125','FAJAS DE SUJECION ABDOMINAL'),(10546,'42312503','423125','SUJECIONES ESCROTALES'),(10547,'43191501','431915','CELULARES'),(10548,'43191502','431915','BUSCAPERSONAS'),(10549,'43191503','431915','TELEFONOS PUBLICOS DE PREVIO PAGO'),(10550,'43191504','431915','TELEFONOS FIJOS'),(10551,'43191505','431915','CONTESTADORES AUTOMATICOS'),(10552,'43191507','431915','TELEFONOS PARA USOS ESPECIALES'),(10553,'43191508','431915','TELEFONOS DIGITALES'),(10554,'43191509','431915','TELEFONOS ANALOGICOS'),(10555,'43191510','431915','RADIOS DE COMUNICACION'),(10556,'43191601','431916','CARCASAS DE TELEFONO MOVIL'),(10557,'43191602','431916','MARCADORES TELEFONICOS'),(10558,'43191603','431916','CORDONES EXTENSION DE TELEFONO'),(10559,'43191604','431916','CARCASAS DE TELEFONOS'),(10560,'43191605','431916','CORDONES DE MICROTELEFONO'),(10561,'43191606','431916','MICROTELEFONOS'),(10562,'43191607','431916','ALMOHADILLAS DE ALTAVOZ Y OIDOS DE AURICULARES TELEFONICOS'),(10563,'43191608','431916','TUBOS DE VOZ DE AURICULARES TELEFONICOS'),(10564,'43191609','431916','AURICULARES TELEFONICOS'),(10565,'43191610','431916','BASES, MONTURAS O APOYOS DE DISPOSITIVOS DE COMUNICACION PERSONAL'),(10566,'43191611','431916','PROTECTORES DE LINEAS TELEFONICAS'),(10567,'43191612','431916','BASES DE TELEFONOS'),(10568,'43191614','431916','CONVERTIDORES DE VOZ TELEFONICOS'),(10569,'43191615','431916','PACK DE TELEFONO MANOS LIBRES PARA EL AUTOMOVIL'),(10570,'43191616','431916','CONSOLAS PARA CENTREX'),(10571,'43191618','431916','UNIDADES DE GRABACION DE CONVERSACIONES'),(10572,'43191619','431916','DISPOSITIVOS DE SEÑALIZACION TELEFONICA'),(10573,'43191621','431916','ADAPTADORES DE MICROTELEFONOS'),(10574,'43191622','431916','MODULOS DE BUSCAPERSONAS O ACCESORIOS'),(10575,'43191623','431916','MECANISMOS DE MONEDAS DE TELEFONOS PUBLICOS DE PREVIO PAGO'),(10576,'43191624','431916','RANURAS DESLIZANTES DE MONEDAS DE TELEFONOS PUBLICOS DE PREVIO PAGO'),(10577,'43191625','431916','MONEDEROS DE TELEFONOS PUBLICOS DE PREVIO PAGO'),(10578,'43191626','431916','DEPOSITOS DE TELEFONOS PUBLICOS DE PREVIO PAGO'),(10579,'43191627','431916','PUERTA DEL DEPOSITO DE SEGURIDAD DEL MONEDERO DE TELEFONOS PUBLICOS DE PREVIO PAGO'),(10580,'43191628','431916','PROTECCIONES DEL MICROFONO DE TELEFONOS PUBLICOS DE PREVIO PAGO'),(10581,'43191629','431916','CARCASAS O MASCARAS PARA PALMTOP O NOTEBOOK'),(10582,'43191630','431916','PACKS DE INICIO DE TELEFONOS MOVILES'),(10583,'43191631','431916','JUEGOS (KITS) DE PIEZAS Y PARTES'),(10584,'43201401','432014','TARJETAS ACELERADORAS DE VIDEO O GRAFICOS'),(10585,'43201402','432014','TARJETAS DE MODULO DE MEMORIA'),(10586,'43201403','432014','TARJETAS DE MODEM'),(10587,'43201404','432014','TARJETAS DE INTERFAZ DE RED'),(10588,'43201405','432014','TARJETAS DE RECEPCION DE REDES OPTICAS'),(10589,'43201406','432014','TARJETAS DE TRANSMISION DE REDES OPTICAS'),(10590,'43201407','432014','TARJETAS CONTROLADORAS DE PERIFERICOS'),(10591,'43201408','432014','TARJETAS DE PUERTO EN SERIE'),(10592,'43201409','432014','CONTROLADOR LOGICO PROGRAMABLE  MODULO DE COMUNICACION'),(10593,'43201410','432014','TARJETAS O PUERTOS DE CONMUTACION'),(10594,'43201501','432015','TARJETAS DE INTERFAZ DE TELECOMUNICACIONES DE MODO DE TRANSFERENCIA ASINCRONO (ATM)'),(10595,'43201502','432015','TARJETAS ACELERADORAS DE SONIDO'),(10596,'43201503','432015','PROCESADORES DE UNIDAD CENTRAL DE PROCESAMIENTO (CPU)'),(10597,'43201507','432015','PLACAS HIJA'),(10598,'43201508','432015','MODULOS DCFM'),(10599,'43201509','432015','MODULOS TELEMATICOS DE INTERCAMBIO'),(10600,'43201513','432015','PLACAS BASE O TARJETA MADRE'),(10601,'43201522','432015','TARJETAS DE PUERTO EN PARALELO'),(10602,'43201531','432015','TARJETAS DE ENTRADA DE VIDEO'),(10603,'43201533','432015','INTERFACES MIDI'),(10604,'43201534','432015','INTERFACES CODEC DE COMPONENTES DE INTERCAMBIO'),(10605,'43201535','432015','PUERTOS INFRARROJOS EN SERIE'),(10606,'43201537','432015','SERVIDORES DE IMPRESORA'),(10607,'43201538','432015','VENTILADORES DE UNIDAD CENTRAL DE PROCESAMIENTO (CPU)'),(10608,'43201539','432015','UNIDAD CENTRAL DE CONTROLADOR DE CONSOLA'),(10609,'43201540','432015','CONVERTIDOR DE CANAL'),(10610,'43201541','432015','UNIDAD CENTRAL DE INTERFAZ DE CANAL  A CANAL'),(10611,'43201542','432015','UNIDAD DE CONTROL'),(10612,'43201543','432015','UNIDAD CENTRAL DE INSTALACION DE CONECTOR'),(10613,'43201544','432015','CONTROLADOR O CONVERTIDOR DE INTERFAZ BUS'),(10614,'43201545','432015','TARJETAS DE FAX'),(10615,'43201546','432015','TARJETAS DE AUDIOCONFERENCIA'),(10616,'43201547','432015','TARJETAS DE VOZ'),(10617,'43201549','432015','CONMUTADORES DE INTERFAZ BUS'),(10618,'43201550','432015','DISPOSITIVO DE SINCRONIZACION DE PAQUETES DE DATOS DE RED'),(10619,'43201552','432015','ADAPTADORES DE TELEFONIA O HARDWARE'),(10620,'43201553','432015','TRANSISTORES, RECEPTORES Y CONVERTIDORES DE SOPORTE'),(10621,'43201601','432016','CHASIS DE LA COMPUTADORA'),(10622,'43201602','432016','CHASIS DEL EQUIPO DE RED'),(10623,'43201603','432016','COMPONENTES DE APILAMIENTO DEL CHASIS'),(10624,'43201604','432016','BANDEJAS O MODULOS DE EQUIPO ELECTRONICO'),(10625,'43201605','432016','EXPANSORES'),(10626,'43201608','432016','UNIDADES DE DISCO EXTRAIBLES (DRIVES)'),(10627,'43201609','432016','CONJUNTOS O BANDEJAS DE DISPOSITIVOS DE ALMACENAMIENTO'),(10628,'43201610','432016','TARJETA MADRE POSTERIOR O PANELES O CONJUNTOS'),(10629,'43201611','432016','SOPORTES DE ORDENADOR'),(10630,'43201612','432016','PANELES FRONTALES DE ORDENADOR'),(10631,'43201614','432016','EXTENSORES DE CONSOLA'),(10632,'43201615','432016','KITS DE CUBIERTAS DE MODULOS DE DISCO'),(10633,'43201616','432016','TORRES DE DISPOSICION DE DISCOS DUROS'),(10634,'43201801','432018','UNIDADES DE DISCOS FLEXIBLES'),(10635,'43201802','432018','CONJUNTOS DE DISCOS DUROS'),(10636,'43201803','432018','DISCOS DUROS'),(10637,'43201806','432018','BLOQUES DE CINTAS'),(10638,'43201807','432018','UNIDADES DE CINTA MAGNETICA'),(10639,'43201808','432018','CD DE SOLO LECTURA'),(10640,'43201809','432018','CD DE LECTURA Y ESCRITURA'),(10641,'43201810','432018','DVD DE SOLO LECTURA'),(10642,'43201811','432018','DVD DE LECTURA Y ESCRITURA'),(10643,'43201812','432018','UNIDADES MAGNETOOPTICAS (MO)'),(10644,'43201813','432018','UNIDADES DE MEDIOS DESMONTABLES DE GRAN CAPACIDAD'),(10645,'43201814','432018','EQUIPO DE DUPLICACION DE DATOS O SOPORTES ELECTRONICOS'),(10646,'43201815','432018','UNIDADES DE ESCRITURA Y LECTURA DE ARQUITECTURA MICROCANAL DE  INTERCONEXION DE COMPONENTES PERIFERICOS'),(10647,'43201902','432019','CAMBIADORES DE DISCO OPTICO'),(10648,'43201903','432019','BIBLIOTECAS DE UNIDAD DE CINTA MAGNETICA'),(10649,'43202001','432020','DISCOS COMPACTOS (CD)'),(10650,'43202002','432020','CINTAS VIRGENES'),(10651,'43202003','432020','DISCOS VIDEO DIGITALES (DVD)'),(10652,'43202004','432020','DISQUETES'),(10653,'43202005','432020','DISPOSITIVOS DE ALMACENAMIENTO DE MEMORIA FLASH'),(10654,'43202101','432021','CAJAS, FUNDAS O ESTUCHES DE CD'),(10655,'43202102','432021','CAJAS DE DISQUETES'),(10656,'43202103','432021','CAJAS DE ALMACENAMIENTOS DE DIFERENTES SOPORTES'),(10657,'43202104','432021','ALMACENAMIENTO DE CINTAS DE VIDEO VHS O ACCESORIOS'),(10658,'43202105','432021','ARMARIOS PARA DIFERENTES SOPORTES'),(10659,'43202201','432022','PARTES DE LA PIEZA DE TELEFONO'),(10660,'43202202','432022','GENERADORES DE SEÑAL DE LLAMADA DEL TELEFONO'),(10661,'43202204','432022','LLAMADOR EXTERNO O SUS PIEZAS'),(10662,'43202205','432022','CAPUCHONES DEL TECLADO O TECLAS'),(10663,'43202206','432022','COMPONENTES DE DISPOSITIVO DE ENTRADA O UNIDAD DE ALMACENAMIENTO'),(10664,'43202207','432022','CONJUNTO Y BRAZOS DE VISOR'),(10665,'43202208','432022','CONJUNTOS DE CABLEADO'),(10666,'43202209','432022','CONJUNTOS DE CABEZAS (HSA)'),(10667,'43202210','432022','PARADAS POR FALLO'),(10668,'43202211','432022','PLATOS O DISCOS'),(10669,'43202212','432022','CONJUNTOS DE CABEZAS DE LECTURA/ESCRITURA'),(10670,'43202213','432022','DISPOSITIVOS DE MOTOR DE DISCO'),(10671,'43202214','432022','CONJUNTOS DE PEINES'),(10672,'43211501','432115','SERVIDORES'),(10673,'43211502','432115','SERVIDORES DE GAMA ALTA'),(10674,'43211503','432115','COMPUTADORA PORTATIL'),(10675,'43211504','432115','ORGANIZADORES O ASISTENTES PERSONALES DIGITALES (PDA)'),(10676,'43211505','432115','TERMINAL DE PUNTO DE VENTA (POS)'),(10677,'43211506','432115','COMPUTADORAS CLIENTE LIGERO'),(10678,'43211507','432115','COMPUTADORAS DE ESCRITORIO'),(10679,'43211508','432115','COMPUTADORAS PERSONALES (PC)'),(10680,'43211509','432115','COMPUTADORAS PORTATILES TIPO TABLETA'),(10681,'43211510','432115','TERMINALES ELEMENTALES O CONSOLAS DE GRAN SISTEMA (MAINFRAME)'),(10682,'43211511','432115','COMPUTADORAS VESTIBLES'),(10683,'43211512','432115','COMPUTADORAS CENTRALES'),(10684,'43211513','432115','CONMUTADORES INFORMATICOS'),(10685,'43211601','432116','CAJAS DE CONMUTACION DE ORDENADORES'),(10686,'43211602','432116','PUESTOS DE AMARRE'),(10687,'43211603','432116','REPLICADORES DE PUERTOS'),(10688,'43211604','432116','CAJAS DE CONMUTACION DE PERIFERICOS'),(10689,'43211605','432116','AMPLIACIONES DE PROCESADOR DE SEÑALES'),(10690,'43211606','432116','EQUIPOS MULTIMEDIA'),(10691,'43211607','432116','ALTAVOCES DEL ORDENADOR'),(10692,'43211608','432116','EQUIPO CODIFICADOR-DECODIFICADOR'),(10693,'43211609','432116','CONECTORES O CONCENTRADORES DE BUS SERIE UNIVERSAL'),(10694,'43211610','432116','QUEMADOR DE DVD/CD INTERNO'),(10695,'43211611','432116','QUEMADOR DE DVD/CD EXTERNO'),(10696,'43211612','432116','UNIDADES DE SUMINISTRO DE ENERGIA, UPS'),(10697,'43211613','432116','REGULADORES ELECTRICOS O DE ENERGIA'),(10698,'43211701','432117','EQUIPO DE LECTOR DE CODIGO DE BARRAS'),(10699,'43211702','432117','LECTORES DE TARJETA MAGNETICA'),(10700,'43211704','432117','EQUIPO DE RECONOCIMIENTO DE MONEDA'),(10701,'43211705','432117','JOY STICKS O CONTROLADORES PARA JUEGOS'),(10702,'43211706','432117','TECLADOS'),(10703,'43211707','432117','LAPICES OPTICOS CON LED'),(10704,'43211708','432117','TRACKBALLS Y RATONES DE ORDENADOR'),(10705,'43211709','432117','LAPIZ OPTICO DE PRESION'),(10706,'43211710','432117','DISPOSITIVOS DE IDENTIFICACION DE RADIOFRECUENCIAS'),(10707,'43211711','432117','ESCANERES'),(10708,'43211712','432117','TABLETAS GRAFICAS'),(10709,'43211713','432117','ALMOHADILLAS TACTILES'),(10710,'43211714','432117','EQUIPO DE IDENTIFICACION BIOMETRICA'),(10711,'43211715','432117','TERMINALES PORTATILES DE ENTRADA DE DATOS'),(10712,'43211717','432117','SISTEMAS DE RECONOCIMIENTO OPTICO DE CARACTERES'),(10713,'43211718','432117','SISTEMAS DE VISION BASADOS EN MAQUINAS FOTOGRAFICAS PARA COLECCION AUTOMATICA DE DATOS'),(10714,'43211719','432117','MICROFONOS DE VOZ PARA ORDENADOR'),(10715,'43211720','432117','KITS DE VERIFICACION DE TARJETAS DE CREDITO O DEBITO DE PUNTO DE VENTA'),(10716,'43211721','432117','LECTORES DE TARJETAS PERFORADAS'),(10717,'43211801','432118','CUBIERTAS DE DISPOSITIVOS DE ENTRADA DE DATOS DE ORDENADOR'),(10718,'43211802','432118','ALMOHADILLAS DE RATON'),(10719,'43211803','432118','FORROS DE TECLADO'),(10720,'43211804','432118','EXTENSIONES O SOPORTES DE TECLADO'),(10721,'43211805','432118','KITS DE SERVICIO PARA DISPOSITIVOS DE ALMACENAMIENTO'),(10722,'43211901','432119','MONITORES DE TUBO DE RAYO CATODICO (CRT)'),(10723,'43211902','432119','MONITORES O PANTALLAS DE  VISUALIZACION EN CRISTAL LIQUIDO (LCD)'),(10724,'43211903','432119','MONITORES DE PANTALLA TACTIL'),(10725,'43211904','432119','PANTALLAS DE PLASMA (PDP)'),(10726,'43211905','432119','PANTALLAS EMISORAS DE LUZ ORGANICA'),(10727,'43212001','432120','FILTROS PARA PANTALLAS DE ORDENADOR'),(10728,'43212002','432120','SOPORTES PARA MONITOR'),(10729,'43212101','432121','IMPRESORAS DE BANDAS'),(10730,'43212102','432121','IMPRESORAS DE MATRIZ DE PUNTOS'),(10731,'43212103','432121','IMPRESORAS POR SUBLIMACION DE TINTA'),(10732,'43212104','432121','IMPRESORAS DE CHORRO DE TINTA'),(10733,'43212105','432121','IMPRESORAS DE LASER'),(10734,'43212106','432121','IMPRESORAS DE MATRIZ DE LINEAS'),(10735,'43212107','432121','IMPRESORA DE PLANOS, TRAZADORAS DE GRAFICOS (PLOTTER)'),(10736,'43212108','432121','IMPRESORAS DE CINTA TERMICA'),(10737,'43212109','432121','IMPRESORA DE ETIQUETAS DE BOLSA'),(10738,'43212110','432121','IMPRESORAS MULTIFUNCION'),(10739,'43212111','432121','IMPRESORAS DE BILLETES DE AVION O TARJETAS DE EMBARQUE (ATB)'),(10740,'43212112','432121','IMPRESORAS DE RECIBOS DE PUNTO DE VENTA (POS)'),(10741,'43212113','432121','IMPRESORAS DE ETIQUETAS O DISCOS COMPACTOS (CD)'),(10742,'43212114','432121','IMPRESORAS DE IMAGENES DIGITALES'),(10743,'43221501','432215','SISTEMAS AUTOMATIZADOS DE OPERADORA'),(10744,'43221502','432215','DISTRIBUIDOR AUTOMATICO DE LAS LLAMADAS (ACD)'),(10745,'43221503','432215','DISPOSITIVOS AUTOMATICOS DE LOCUCIONES'),(10746,'43221504','432215','SISTEMAS DE CENTRAL PRIVADA CONECTADA A LA RED PUBLICA (PBX)'),(10747,'43221505','432215','IDENTIFICADOR DE LLAMADA'),(10748,'43221506','432215','CONSOLA DE TELECONFERENCIA'),(10749,'43221507','432215','MARCADORES AUTOMATICOS'),(10750,'43221508','432215','PANELES DE LAMPARAS DE OCUPACION TELEFONICA'),(10751,'43221509','432215','SISTEMAS DE CONTABILIDAD DE LLAMADAS TELEFONICAS'),(10752,'43221510','432215','REENVIADOR O DESVIADOR DE  LLAMADAS TELEFONICAS'),(10753,'43221513','432215','SECUENCIADORES DE LLAMADAS TELEFONICAS'),(10754,'43221514','432215','UNIDADES DE SEGURIDAD DE MARCADO TELEFONICO'),(10755,'43221515','432215','DISPOSITIVOS DE LINEA TELEFONICA COMPARTIDA'),(10756,'43221516','432215','MONITORES DE ESTADO DE LINEA TELEFONICA'),(10757,'43221517','432215','UNIDADES DE OBSERVACION DEL SERVICIO DE EQUIPOS DE TELEFONIA'),(10758,'43221518','432215','DISPOSITIVOS DE RESTRICCION INTERURBANA DE EQUIPOS DE TELEFONIA'),(10759,'43221519','432215','SISTEMAS DE BUZON DE VOZ'),(10760,'43221520','432215','EQUIPO DE RECONOCIMIENTO DE VOZ INTERACTIVO'),(10761,'43221521','432215','UNIDAD DE ACCESO REMOTO DE TELECOMUNICACIONES'),(10762,'43221522','432215','EQUIPO DE TELECONFERENCIA'),(10763,'43221523','432215','REPRODUCTOR DE MUSICA O MENSAJE DE RETENCION DE LLAMADA'),(10764,'43221524','432215','ADAPTADOR DE MUSICA DE RETENCION DE LLAMADA'),(10765,'43221525','432215','SISTEMAS DE INTERCOMUNICADORES'),(10766,'43221526','432215','SISTEMA TELEFONICO DE ENTRADAS'),(10767,'43221601','432216','SPLITTER DE SISTEMA CAUTIVO DE SERVICIO TELEFONICO CONVENCIONAL (POTS) DE ABONADO DE LINEA DIGITAL (DSL)'),(10768,'43221602','432216','CUADRO DE SPLITTER CAUTIVO DE OFICINA DE ABONADO DE LINEA DIGITAL (DSL)'),(10769,'43221603','432216','SPLITTER DE SISTEMA DE SERVICIO TELEFONICO CONVENCIONAL (POTS) DE EQUIPO DE PREMISA DE CLIENTE (CPE) DE ABONADO DE LINEA DIGITAL (DSL)'),(10770,'43221701','432217','EQUIPO BASICO DE TELEVISION'),(10771,'43221702','432217','EQUIPO DE ACCESO DE TELEVISION'),(10772,'43221703','432217','ANTENAS DE TELEVISION'),(10773,'43221704','432217','EQUIPO BASICO DE RADIO'),(10774,'43221705','432217','EQUIPO DE ACCESO DE RADIO'),(10775,'43221706','432217','ANTENAS DE RADIO'),(10776,'43221707','432217','EQUIPO BASICO DE MICROONDAS'),(10777,'43221708','432217','EQUIPO DE ACCESO DE MICROONDAS'),(10778,'43221709','432217','ANTENAS DE MICROONDAS'),(10779,'43221710','432217','EQUIPO BASICO DE SATELITE'),(10780,'43221711','432217','EQUIPO DE ACCESO DE SATELITE'),(10781,'43221712','432217','ANTENAS DE SATELITE'),(10782,'43221713','432217','EQUIPO BASICO DE ONDA CORTA'),(10783,'43221714','432217','EQUIPO DE ACCESO DE ONDA CORTA'),(10784,'43221715','432217','ANTENAS DE ONDA CORTA'),(10785,'43221716','432217','EQUIPO BASICO DE BUSCAPERSONAS'),(10786,'43221717','432217','EQUIPO DE ACCESO DE BUSCAPERSONAS'),(10787,'43221718','432217','ANTENAS DE RADAR'),(10788,'43221719','432217','ANTENAS DE AVIACION'),(10789,'43221720','432217','ANTENAS DE AUTOMOCION'),(10790,'43221721','432217','EQUIPO DE COMUNICACION DE DATOS DE RADIOFRECUENCIA'),(10791,'43221801','432218','AMPLIFICADORES OPTICOS'),(10792,'43221802','432218','FILTROS DE COMUNICACIONES O REDES OPTICAS'),(10793,'43221803','432218','ADAPTADORES OPTICOS'),(10794,'43221804','432218','RAYOS LASER DE RED OPTICA'),(10795,'43221805','432218','EQUIPO DE RED DE MODO DE TRANSFERENCIA ASINCRONO (ATM)'),(10796,'43221806','432218','EQUIPO DE RED DE RED OPTICA  SINCRONA (SONET)'),(10797,'43221807','432218','FILTROS DE MULTIPLEXACION EN LONGITUDES DE ONDA DENSA (DWDM) DE TELECOMUNICACIONES'),(10798,'43221808','432218','EQUIPO DE TELECOMUNICACIONES DE  JERARQUIA DIGITAL SINCRONA (SDH)'),(10799,'43222501','432225','EQUIPO DE SEGURIDAD DE RED DE  FIREWALL'),(10800,'43222502','432225','EQUIPO DE SEGURIDAD DE RED VIRTUAL  (VPN)'),(10801,'43222503','432225','EQUIPO DE SEGURIDAD DE EVALUACION   DE VULNERABILIDAD'),(10802,'43222602','432226','EQUIPO DE CABECERA DE RED DE CABLE'),(10803,'43222604','432226','EQUIPO DE RED DE ENTREGA DE  CONTENIDOS'),(10804,'43222605','432226','PASARELA DE RED'),(10805,'43222606','432226','KITS DE INICIO DE NODO DE SERVICIO DE  INTERNET'),(10806,'43222607','432226','EQUIPO DE MOTOR DE MEMORIA CACHE'),(10807,'43222608','432226','REPETIDORES DE RED'),(10808,'43222609','432226','ROUTERS DE RED'),(10809,'43222610','432226','CONCENTRADORES DE SERVICIO DE RED'),(10810,'43222611','432226','UNIDADES DE SERVICIO DE DATOS O  CANALES DE RED'),(10811,'43222612','432226','INTERRUPTORES DE RED'),(10812,'43222615','432226','CONMUTADOR DE RED DE AREA DE ALMACENAMIENTO (SAN)'),(10813,'43222619','432226','EQUIPO DE RED DE VIDEO'),(10814,'43222620','432226','CONMUTADOR MULTISERVICIO'),(10815,'43222621','432226','CONMUTADOR DE CONTENIDOS'),(10816,'43222622','432226','EQUILIBRADOR DE CARGAS DE SERVIDOR'),(10817,'43222623','432226','EQUIPO DE INTERCONEXION DIGITAL (DCX)'),(10818,'43222624','432226','EQUIPO DE INTERCONEXION OPTICA'),(10819,'43222625','432226','SERVIDORES DE ACCESO'),(10820,'43222626','432226','DISPOSITIVOS MODEM POR CABLE'),(10821,'43222627','432226','DISPOSITIVOS DE ACCESO DE RED DIGITAL DE SERVICIOS INTEGRADOS (RDSI)'),(10822,'43222628','432226','MODEM'),(10823,'43222629','432226','BANCOS DE MODEM'),(10824,'43222630','432226','UNIDADES DE ACCESO MULTIPLE'),(10825,'43222631','432226','ESTACIONES DE BASE DE FIDELIDAD INALAMBRICA (WIFI)'),(10826,'43222632','432226','AGREGADORES DE BANDA ANCHA'),(10827,'43222701','432227','TELEGRAFOS'),(10828,'43222702','432227','ELECTROIMANES TELEGRAFICOS'),(10829,'43222703','432227','APARATOS DE REGISTRO TELEGRAFICO'),(10830,'43222801','432228','EQUIPO DE INTERCONEXION DIGITAL (DCX) DE BANDA ESTRECHA O BANDA ANCHA'),(10831,'43222802','432228','EQUIPO DE CIRCUITO DE CENTELLA TELEFONICA O CONMUTADOR'),(10832,'43222803','432228','PORTADORA DE BUCLE DIGITAL (DLC)'),(10833,'43222805','432228','EQUIPO DE CENTRAL PRIVADA CONECTADA A LA RED PUBLICA (PBX)'),(10834,'43222806','432228','BLOQUES DE PERFORACIONES'),(10835,'43222811','432228','UNIDADES DE ALARMA DE EQUIPO DE TELEFONIA'),(10836,'43222813','432228','KITS DE PIEZAS DE CUADRO DE CONMUTACION TELEFONICO'),(10837,'43222814','432228','KITS DE MODIFICACION O INSTALACION DE EQUIPO DE TELECOMUNICACIONES'),(10838,'43222815','432228','TERMINALES DE TELECOMUNICACIONES'),(10839,'43222816','432228','MODULADORES DE TELEFONIA'),(10840,'43222817','432228','REPETIDORES DE TELECOMUNICACIONES'),(10841,'43222818','432228','TRAMAS DE TERMINALES DE DISTRIBUCION TELEFONICA'),(10842,'43222819','432228','PANELES DE CONEXION DE PUERTOS'),(10843,'43222820','432228','COMPENSADORES DE ECO DE VOZ'),(10844,'43222821','432228','PANEL DE CONEXIONES'),(10845,'43222822','432228','MULTIPLEXADOR POR DIVISION DE TIEMPO (TDM)'),(10846,'43222823','432228','MULTIPLEXADOR POR DIVISION DE LONGITUD DE ONDA (WDM)'),(10847,'43222824','432228','RODILLOS DE CABLE AEREO'),(10848,'43222825','432228','KITS DE MODIFICACION TELEFONICA'),(10849,'43222901','432229','ACONDICIONADORES DE LINEA'),(10850,'43222902','432229','SECADORES DE AIRE DE CABLES DE TELEFONIA'),(10851,'43223001','432230','DISPOSITIVOS DE ENTRADA DE TELETIPO'),(10852,'43223101','432231','COMPONENTES Y EQUIPO DE RED DEL NUCLEO MOVIL GSM 2G'),(10853,'43223102','432231','COMPONENTES Y EQUIPO DE RED DE ACCESO INALAMBRICO GSM 2G'),(10854,'43223103','432231','COMPONENTES Y EQUIPO DE RED DEL NUCLEO MOVIL GPRS 2,5G'),(10855,'43223104','432231','COMPONENTES Y EQUIPO DE RED DE ACCESO INALAMBRICO GPRS 2,5G'),(10856,'43223105','432231','COMPONENTES Y EQUIPO DE RED DEL  NUCLEO MOVIL UMTS 3G'),(10857,'43223106','432231','COMPONENTES Y EQUIPO DE RED DE ACCESO INALAMBRICO UMTS 3G'),(10858,'43223107','432231','COMPONENTES Y EQUIPO DE RED DEL NUCLEO MOVIL WLAN'),(10859,'43223108','432231','COMPONENTES Y EQUIPO DE RED DE ACCESO INALAMBRICO WLAN'),(10860,'43223109','432231','EQUIPO DE CONMUTACION IN-SSP'),(10861,'43223110','432231','EQUIPO DEL NUCLEO MOVIL DE RED INTELIGENTE (IN)'),(10862,'43223111','432231','COMPONENTES Y EQUIPO DE RED DEL NUCLEO MOVIL OSS'),(10863,'43223112','432231','COMPONENTES Y EQUIPO DE RED DE ACCESO INALAMBRICO OSS'),(10864,'43223113','432231','ANTENA LAN UMTS GSM'),(10865,'43223201','432232','PORTAL DE MENSAJERIA POR VOZ'),(10866,'43223202','432232','CENTRO DE SERVICIO DE MENSAJES CORTOS'),(10867,'43223203','432232','CENTRO DE SERVICIOS MULTIMEDIA'),(10868,'43223204','432232','PLATAFORMA DE MENSAJERIA UNIFICADA'),(10869,'43223205','432232','PLATAFORMA DE MENSAJERIA INSTANTANEA'),(10870,'43223206','432232','PASARELA DE INTERNET INALAMBRICA'),(10871,'43223207','432232','SISTEMA DE TRANSMISION POR SECUENCIAS DE VIDEO'),(10872,'43223208','432232','PLATAFORMA DE JUEGOS O MENSAJERIA POR MOVIL'),(10873,'43223209','432232','PLATAFORMAS DE SERVICIO DE MENSAJERIA POR UBICACION'),(10874,'43223210','432232','SISTEMAS DE MENSAJERIA DE MICROPAGOS'),(10875,'43223211','432232','CONTROLADORES DE RADIOBUSQUEDA'),(10876,'43223212','432232','TERMINALES DE RADIOBUSQUEDA'),(10877,'43231501','432315','SOFTWARE, PROGRAMAS DE CENTRO DE LLAMADAS O SOPORTE TECNICO'),(10878,'43231503','432315','SOFTWARE, PROGRAMAS DE GESTION DE ADQUISICIONES'),(10879,'43231505','432315','SOFTWARE, PROGRAMAS DE GESTION DE RECURSOS HUMANOS'),(10880,'43231506','432315','SOFTWARE, PROGRAMAS DE CADENA DE SUMINISTRO Y LOGISTICA DE PLANIFICACION DE REQUISITOS DE MATERIALES'),(10881,'43231507','432315','SOFTWARE, PROGRAMAS DE GESTION DE PROYECTOS'),(10882,'43231508','432315','SOFTWARE, PROGRAMAS DE GESTION DE INVENTARIO'),(10883,'43231509','432315','SOFTWARE, PROGRAMAS DE CODIFICACION POR BARRAS'),(10884,'43231510','432315','SOFTWARE, PROGRAMAS PARA HACER ETIQUETAS'),(10885,'43231511','432315','SOFTWARE, PROGRAMAS DE SISTEMA EXPERTO'),(10886,'43231512','432315','SOFTWARE, PROGRAMAS DE GESTION DE LICENCIAS'),(10887,'43231513','432315','PAQUETES DE OFIMATICA'),(10888,'43231601','432316','SOFTWARE, PROGRAMAS DE CONTABILIDAD'),(10889,'43231602','432316','SOFTWARE, PROGRAMAS DE PLANIFICACION DE  RECURSOS EMPRESARIALES (ERP)'),(10890,'43231603','432316','SOFTWARE, PROGRAMAS DE TRAMITES FISCALES'),(10891,'43231604','432316','SOFTWARE, PROGRAMAS DE ANALISIS FINANCIERO'),(10892,'43231605','432316','SOFTWARE, PROGRAMAS DE CONTABILIDAD TEMPORAL'),(10893,'43232001','432320','JUEGOS DE ACCION'),(10894,'43232002','432320','JUEGOS DE AVENTURA'),(10895,'43232003','432320','JUEGOS DE DEPORTES'),(10896,'43232004','432320','SOFTWARE, PROGRAMAS DOMESTICO'),(10897,'43232005','432320','SOFTWARE, PROGRAMAS PARA EDICION DE MUSICA  O SONIDO'),(10898,'43232101','432321','SOFTWARE, PROGRAMAS DE DISEñO DE PATRONES'),(10899,'43232102','432321','SOFTWARE, PROGRAMAS DE RETOQUE FOTOGRAFICO O  GRAFICO'),(10900,'43232103','432321','SOFTWARE, PROGRAMAS DE EDICION Y CREACION DE VIDEO'),(10901,'43232104','432321','SOFTWARE, PROGRAMAS DE PROCESAMIENTO DE PALABRAS'),(10902,'43232105','432321','SOFTWARE, PROGRAMAS PARA TABULACION'),(10903,'43232106','432321','SOFTWARE, PROGRAMAS DE PRESENTACION'),(10904,'43232107','432321','SOFTWARE, PROGRAMAS DE EDICION Y CREACION DE PAGINAS WEB'),(10905,'43232108','432321','SOFTWARE, PROGRAMAS DE PROGRAMACION Y CALENDARIO'),(10906,'43232110','432321','SOFTWARE, PROGRAMAS PARA HOJAS DE CALCULO'),(10907,'43232111','432321','SOFTWARE, PROGRAMAS DE ESCANER O LECTOR OPTICO DE CARACTERES (OCR)'),(10908,'43232112','432321','SOFTWARE, PROGRAMAS PARA EDICION DE OFICINA'),(10909,'43232201','432322','SOFTWARE, PROGRAMAS DE FLUJO DE TRABAJO DE CONTENIDOS'),(10910,'43232202','432322','SOFTWARE, PROGRAMAS DE GESTION DE DOCUMENTOS'),(10911,'43232203','432322','SOFTWARE, PROGRAMAS DE VERSION DE ARCHIVO'),(10912,'43232301','432323','SOFTWARE, PROGRAMAS DE CLASIFICACION O CATEGORIZACION'),(10913,'43232302','432323','SOFTWARE, PROGRAMAS DE PARTICION'),(10914,'43232303','432323','SOFTWARE, PROGRAMAS DE GESTION DE RELACIONES CON EL CLIENTE (CRM)'),(10915,'43232304','432323','SOFTWARE, PROGRAMAS DE SISTEMA DE ADMINISTRACION DE BASES DE DATOS'),(10916,'43232305','432323','SOFTWARE, PROGRAMAS DE CREACION DE INFORMES DE BASES DE DATOS'),(10917,'43232306','432323','SOFTWARE, PROGRAMAS DE CONSULTAS E INTERFAZ DE USUARIO DE BASES DE DATOS'),(10918,'43232307','432323','SOFTWARE, PROGRAMAS DE EXTRACCION DE DATOS'),(10919,'43232309','432323','SOFTWARE, PROGRAMAS DE BUSQUEDA O RECUPERACION DE INFORMACION'),(10920,'43232310','432323','SOFTWARE, PROGRAMAS DE ADMINISTRACION DE METADATOS'),(10921,'43232311','432323','SOFTWARE, PROGRAMAS DE ADMINISTRACION DE BASES DE DATOS ORIENTADO A OBJETOS'),(10922,'43232312','432323','SOFTWARE, PROGRAMAS DE SERVIDOR DE PORTAL'),(10923,'43232313','432323','SOFTWARE, PROGRAMAS DE SERVIDOR DE TRANSACCION'),(10924,'43232401','432324','SOFTWARE, PROGRAMAS DE GESTION DE CONFIGURACION'),(10925,'43232402','432324','SOFTWARE, PROGRAMAS DE ENTORNO DE DESARROLLO'),(10926,'43232403','432324','SOFTWARE, PROGRAMAS DE INTEGRACION DE APLICACIONES DE EMPRESA'),(10927,'43232404','432324','SOFTWARE, PROGRAMAS DE DESARROLLO DE INTERFAZ GRAFICA DE USUARIO'),(10928,'43232405','432324','SOFTWARE, PROGRAMAS DE DESARROLLO ORIENTADO A OBJETOS O COMPONENTES'),(10929,'43232406','432324','SOFTWARE, PROGRAMAS PARA PROBAR PROGRAMAS'),(10930,'43232407','432324','SOFTWARE, PROGRAMAS DE ARQUITECTURA DEL SISTEMA Y ANALISIS DE REQUISITOS'),(10931,'43232408','432324','SOFTWARE, PROGRAMAS DE DESARROLLO DE PLATAFORMA WEB'),(10932,'43232409','432324','SOFTWARE, PROGRAMAS COMPILADOR Y DESCOMPILADOR'),(10933,'43232501','432325','SOFTWARE, PROGRAMAS DE IDIOMA EXTRANJERO'),(10934,'43232502','432325','SOFTWARE, PROGRAMAS DE FORMACION BASADA EN ORDENADOR'),(10935,'43232503','432325','CORRECTOR ORTOGRAFICO'),(10936,'43232504','432325','SOFTWARE, PROGRAMAS DE MAPA ELECTRONICO'),(10937,'43232601','432326','SOFTWARE, PROGRAMAS DE APOYO TERRESTRE PARA AVIACION'),(10938,'43232602','432326','SOFTWARE, PROGRAMAS DE ENSAYOS PARA AVIACION'),(10939,'43232603','432326','SOFTWARE, PROGRAMAS DE GESTION DE INSTALACIONES'),(10940,'43232604','432326','SOFTWARE, PROGRAMAS DE DISEñO ASISTIDO POR ORDENADOR (CAD)'),(10941,'43232605','432326','SOFTWARE, PROGRAMAS ANALITICO O CIENTIFICO'),(10942,'43232606','432326','SOFTWARE, PROGRAMAS DE COMPATIBILIDAD'),(10943,'43232607','432326','SOFTWARE, PROGRAMAS DE CONTROL DE VUELO'),(10944,'43232608','432326','LOGICAL DE CONTROL INDUSTRIAL'),(10945,'43232609','432326','SOFTWARE, PROGRAMAS DE BIBLIOTECA'),(10946,'43232610','432326','SOFTWARE, PROGRAMAS MEDICOS'),(10947,'43232611','432326','SOFTWARE, PROGRAMAS DE PUNTO DE VENTA (POS)'),(10948,'43232612','432326','SOFTWARE, PROGRAMAS DE FABRICACION ASISTIDA POR ORDENADOR (CAM)'),(10949,'43232701','432327','SOFTWARE, PROGRAMAS DE SERVIDOR DE APLICACIONES'),(10950,'43232702','432327','SOFTWARE, PROGRAMAS DE COMUNICACIONES PARA CONSOLA'),(10951,'43232703','432327','SOFTWARE, PROGRAMAS INTERACTIVOS DE RESPUESTA DE VOZ'),(10952,'43232704','432327','SOFTWARE, PROGRAMAS DE SERVICIOS DE DIRECTORIO DE INTERNET'),(10953,'43232705','432327','SOFTWARE, PROGRAMAS DE EXPLORADOR DE INTERNET'),(10954,'43232801','432328','SOFTWARE, PROGRAMAS DE VIGILANCIA DE REDES'),(10955,'43232802','432328','SOFTWARE, PROGRAMAS DE MEJORA DE SISTEMAS OPERATIVOS DE REDES'),(10956,'43232803','432328','SOFTWARE, PROGRAMAS DE ADMINISTRACION DE REDES OPTICAS'),(10957,'43232804','432328','SOFTWARE, PROGRAMAS DE ADMINISTRACION'),(10958,'43232901','432329','SOFTWARE, PROGRAMAS DE ACCESO'),(10959,'43232902','432329','SOFTWARE, PROGRAMAS DE SERVIDOR DE COMUNICACIONES'),(10960,'43232903','432329','SOFTWARE, PROGRAMAS DE CENTRO DE CONTACTO'),(10961,'43232904','432329','SOFTWARE, PROGRAMAS DE FAX'),(10962,'43232905','432329','SOFTWARE, PROGRAMAS DE LAN'),(10963,'43232906','432329','SOFTWARE, PROGRAMAS MULTIPLEXOR'),(10964,'43232907','432329','SOFTWARE, PROGRAMAS DE RED DE ALMACENAMIENTO'),(10965,'43232908','432329','SOFTWARE, PROGRAMAS DE DESVIO O CONMUTACION'),(10966,'43232909','432329','SOFTWARE, PROGRAMAS DE CONMUTACION DE WAN'),(10967,'43232910','432329','SOFTWARE, PROGRAMAS DE DISPOSITIVOS INALAMBRICOS'),(10968,'43232911','432329','PROGRAMAS PARA EMULACION DE TERMINAL DE CONECTIVIDAD DE RED'),(10969,'43232912','432329','SOFTWARE, PROGRAMAS DE ACCESO'),(10970,'43232913','432329','SOFTWARE, PROGRAMAS PUENTE'),(10971,'43232914','432329','SOFTWARE, PROGRAMAS DE MODEM'),(10972,'43232915','432329','SOFTWARE, PROGRAMAS DE INTERCONECTIVIDAD DE PLATAFORMAS'),(10973,'43233001','432330','SOFTWARE, PROGRAMAS DE SISTEMA DE ARCHIVOS'),(10974,'43233002','432330','SOFTWARE, PROGRAMAS DE SISTEMA OPERATIVO DE REDES'),(10975,'43233004','432330','SOFTWARE, PROGRAMAS DE SISTEMA OPERATIVO'),(10976,'43233201','432332','SOFTWARE, PROGRAMAS DE SERVIDOR DE AUTENTICACION'),(10977,'43233203','432332','SOFTWARE, PROGRAMAS DE ADMINISTRACION DE RED  PRIVADA VIRTUAL (VPN) O DE SEGURIDAD DE RED'),(10978,'43233204','432332','SOFTWARE, PROGRAMAS DE EQUIPOS DE RED PRIVADA VIRTUAL (VPN) O DE SEGURIDAD DE RED'),(10979,'43233205','432332','SOFTWARE, PROGRAMAS DE PROTECCION ANTIVIRUS Y DE SEGURIDAD DE TRANSACCIONES'),(10980,'43233401','432334','SOFTWARE, PROGRAMAS DE SERVIDOR DE DISCOS COMPACTOS (CD)'),(10981,'43233402','432334','SOFTWARE, PROGRAMAS DE CONVERSION DE DATOS'),(10982,'43233403','432334','SOFTWARE, PROGRAMAS DE COMPRESION DE DATOS'),(10983,'43233404','432334','SOFTWARE, PROGRAMAS DE TARJETA DE SONIDO DE DISCOS COMPACTOS (CD) O DVD'),(10984,'43233405','432334','SOFTWARE, PROGRAMAS DEL SISTEMA O DE CONTROLADORES DE DISPOSITIVOS'),(10985,'43233406','432334','SOFTWARE, PROGRAMAS DE CONTROLADOR DE ETHERNET'),(10986,'43233407','432334','SOFTWARE, PROGRAMAS DE CONTROLADOR DE TARJETA GRAFICA'),(10987,'43233410','432334','SOFTWARE, PROGRAMAS DE CONTROLADOR DE IMPRESORA'),(10988,'43233411','432334','SOFTWARE, PROGRAMAS DE SALVAPANTALLAS'),(10989,'43233413','432334','SOFTWARE, PROGRAMAS DE RECONOCIMIENTO DE VOZ'),(10990,'43233414','432334','SOFTWARE, PROGRAMAS DE CARGA PARA SOPORTE DE MEMORIA'),(10991,'43233415','432334','SOFTWARE, PROGRAMAS DE COPIAS DE SEGURIDAD O ARCHIVADO'),(10992,'43233501','432335','SOFTWARE, PROGRAMAS DE CORREO ELECTRONICO'),(10993,'43233502','432335','SOFTWARE, PROGRAMAS DE VIDEO CONFERENCIA'),(10994,'43233503','432335','SOFTWARE, PROGRAMAS DE CONFERENCIAS EN RED'),(10995,'43233504','432335','SOFTWARE, PROGRAMAS DE MENSAJERIA INSTANTANEA'),(10996,'43233505','432335','SOFTWARE, PROGRAMAS DE MENSAJERIA PUBLICITARIA O DE MUSICA AMBIENTAL'),(10997,'43233506','432335','SOFTWARE, PROGRAMAS DE CREACION DE MAPAS'),(10998,'43233507','432335','SOFTWARE, PROGRAMAS ESTANDAR ESPECIFICO DE OPERADOR DE MOVILES'),(10999,'43233508','432335','SOFTWARE, PROGRAMAS DE APLICACION ESPECIFICA DE OPERADOR DE MOVILES'),(11000,'43233509','432335','SOFTWARE, PROGRAMAS DE SERVICIO DE MENSAJERIA POR MOVIL'),(11001,'43233510','432335','SOFTWARE, PROGRAMAS DE SERVICIOS DE INTERNET POR MOVIL'),(11002,'43233511','432335','SOFTWARE, PROGRAMAS DE SERVICIOS POR UBICACION DE MOVIL'),(11003,'44101501','441015','FOTOCOPIADORAS'),(11004,'44101502','441015','FAX'),(11005,'44101503','441015','MULTIFUNCIONALES'),(11006,'44101504','441015','EMISORES DIGITALES'),(11007,'44101505','441015','DUPLICADORES DIGITALES'),(11008,'44101506','441015','DISPOSITIVO DE CONMUTACION DE FAX'),(11009,'44101507','441015','MIMEOGRAFO O POLIGRAFO'),(11010,'44101601','441016','CORTADORAS DE PAPEL'),(11011,'44101602','441016','MAQUINAS ENCUADERNADORAS'),(11012,'44101603','441016','MAQUINAS DESTRUCTORAS DE PAPEL'),(11013,'44101604','441016','CARTONES PROTECTORES'),(11014,'44101605','441016','IGUALADORAS DE PAPEL'),(11015,'44101606','441016','CLASIFICADORAS DE PAPEL'),(11016,'44101701','441017','OPCIONES O MEJORAS DEL COLOR'),(11017,'44101702','441017','BANDEJAS DE COMUNICACION DOBLE'),(11018,'44101703','441017','UNIDADES DE COMUNICACION DOBLE'),(11019,'44101704','441017','AURICULARES DE FAX'),(11020,'44101705','441017','BANDEJAS DE IMPRESORA Y ACCESORIOS'),(11021,'44101706','441017','FOTOCONDUCTORES O UNIDADES DE IMAGEN'),(11022,'44101707','441017','GRAPADORAS O ENGRAPADORAS'),(11023,'44101708','441017','FILTROS DE OZONO'),(11024,'44101709','441017','CONJUNTOS DE ESPEJOS'),(11025,'44101710','441017','CONJUNTOS DE CAPTACION MAGNETICA'),(11026,'44101711','441017','CONJUNTO DE COMPRESOR'),(11027,'44101712','441017','APILADORES DE BANDEJAS'),(11028,'44101713','441017','CONTADORES DE COPIAS'),(11029,'44101714','441017','UNIDADES DE FAX PARA MAQUINAS DE OFICINA'),(11030,'44101715','441017','CUBIERTAS DE CRISTAL PARA EXPLOSICION'),(11031,'44101716','441017','PERFORADORAS'),(11032,'44101718','441017','ADAPTADORES DE INFRARROJOS'),(11033,'44101719','441017','ACCESORIOS DE COPIADO O ESCANEADO'),(11034,'44101720','441017','FUENTES DE IDIOMAS'),(11035,'44101721','441017','ARBOL DE MEDIOS'),(11036,'44101722','441017','AMPLIACIONES DE POTENCIA DE BANDEJAS DE VARIOS DEPOSITOS'),(11037,'44101723','441017','BANDEJAS DE VARIOS DEPOSITOS'),(11038,'44101724','441017','MEJORAS MULTIFUNCIONES'),(11039,'44101725','441017','ARMARIOS O GABINETES DE IMPRESORA'),(11040,'44101726','441017','MEJORAS DE IMPRESION'),(11041,'44101727','441017','SOPORTES DE IMPRESORA'),(11042,'44101728','441017','ALIMENTADORES DE RODILLO'),(11043,'44101729','441017','APILADORAS DE SALIDA'),(11044,'44101801','441018','CALCULADORAS CIENTIFICAS, PROFESIONALES O DE ESCRITORIO'),(11045,'44101802','441018','MAQUINAS SUMADORAS'),(11046,'44101803','441018','MAQUINAS CONTABLES'),(11047,'44101804','441018','CAJAS REGISTRADORAS'),(11048,'44101805','441018','CINTAS DE CALCULADORA'),(11049,'44101806','441018','CINTAS DE CAJA REGISTRADORA'),(11050,'44101901','441019','MAQUINAS PARA ENDOSAR CHEQUES'),(11051,'44101902','441019','MAQUINAS PARA EXTENDER CHEQUES'),(11052,'44101903','441019','MAQUINA TROQUELADORA DE CHEQUES'),(11053,'44102001','441020','LAMINA PARA PLASTIFICAR'),(11054,'44102002','441020','SOBRES O BOLSAS DE LAMINAR'),(11055,'44102003','441020','PAPELES METALICOS DE TRANSFERENCIA'),(11056,'44102004','441020','PAPELES METALICOS DE DISEÑO'),(11057,'44102101','441021','MAQUINAS FRANQUEADORAS'),(11058,'44102102','441021','MAQUINAS PARA APERTURA DEL CORREO'),(11059,'44102103','441021','MAQUINAS PARA CERRAR Y/O SELLAR EL CORREO'),(11060,'44102104','441021','MAQUINAS PARA SELLOS, ESTAMPILLAS'),(11061,'44102105','441021','MAQUINAS DE IMPRIMIR DIRECCIONES'),(11062,'44102106','441021','DOBLADORES DE CARTAS'),(11063,'44102107','441021','PEGADORA DE ESTAMPILLAS O SELLOS'),(11064,'44102108','441021','ACCESORIOS DE MAQUINA POSTAL'),(11065,'44102201','441022','ENDOSADORAS'),(11066,'44102202','441022','ALIMENTADORES DE DOCUMENTOS DE ESCANER'),(11067,'44102203','441022','ADAPTADORES DE TRANSPARENCIA DE ESCANER'),(11068,'44102301','441023','MAQUINAS PARA HACER BULTOS'),(11069,'44102302','441023','MAQUINAS PARA ENVOLVER PAQUETES'),(11070,'44102303','441023','PRENSAS PARA SELLAR'),(11071,'44102304','441023','MAQUINAS DE SELLAR O LACRAR'),(11072,'44102305','441023','TENSIONADORES PARA ATAR O AMARRAR'),(11073,'44102306','441023','MAQUINAS ATADORAS'),(11074,'44102307','441023','MAQUINAS INTERCALADORAS O DE ENTREVERAR'),(11075,'44102402','441024','FECHADORES O NUMERADORES'),(11076,'44102403','441024','MAQUINAS PRENSAS PARA IDENTIFICACION (ID)'),(11077,'44102404','441024','APLICADORAS DE ETIQUETAS'),(11078,'44102405','441024','MAQUINA PARA HACER ETIQUETAS, ETIQUETADORA'),(11079,'44102406','441024','EQUIPO DE ROTULACION'),(11080,'44102407','441024','GRABADOR DE CINTA EN RELIEVE'),(11081,'44102408','441024','SISTEMAS DE ETIQUETAJE AUTOMATICO'),(11082,'44102409','441024','SISTEMAS DE ETIQUETAJE SEMIAUTOMATICO'),(11083,'44102411','441024','DISPENSADORAS DE ETIQUETAS'),(11084,'44102412','441024','ETIQUETAS ADHESIVAS, CARTUCHOS'),(11085,'44102501','441025','MAQUINAS CONTADORAS DE DINERO'),(11086,'44102502','441025','CLASIFICADORES O COMPAGINADORES'),(11087,'44102503','441025','MAQUINAS PARA ENVOLVER, FAJAR MONEDAS'),(11088,'44102602','441026','MAQUINAS DE ESCRIBIR'),(11089,'44102603','441026','RUEDAS IMPRESORAS'),(11090,'44102604','441026','MAQUINA DE ESTENOTIPOS'),(11091,'44102605','441026','MAQUINAS DE DICTADO'),(11092,'44102606','441026','CINTAS DE MAQUINA DE ESCRIBIR'),(11093,'44102607','441026','PROCESADORES DE TEXTO'),(11094,'44102608','441026','ELEMENTOS DE MAQUINA DE ESCRIBIR'),(11095,'44102609','441026','KITS DE MATERIALES PARA MAQUINA DE ESCRIBIR O ACCESORIOS'),(11096,'44102610','441026','JUEGOS, KITS DE ARRANQUE DE MAQUINA DE ESCRIBIR'),(11097,'44102801','441028','PLASTIFICADORAS'),(11098,'44102901','441029','EQUIPO DE VIAJE PARA MAQUINAS DE  OFICINA'),(11099,'44102902','441029','ACCESORIOS DE ALMACENAJE PARA MAQUINAS DE OFICINA'),(11100,'44102903','441029','LIMPIADORES DE CINTAS'),(11101,'44102904','441029','ROCIADA DE AIRE COMPRIMIDO'),(11102,'44102905','441029','BOLSITAS DE SALES MOJADOS ABSORBENTES'),(11103,'44102906','441029','KIT DE LIMPIEZA DE LA COMPUTADORA Y EQUIPOS DE OFICINA'),(11104,'44102907','441029','FUNDAS, FORROS PARA PROTEGER AL EQUIPO DEL POLVO'),(11105,'44102908','441029','LIMPIADORES DE COMPACT DISC O REMOVEDORES DE RASGUÑOS'),(11106,'44102909','441029','LIMPIADORES DE UNIDAD DE COMPACT DISC'),(11107,'44102910','441029','BANDEJAS DE LAMINACION'),(11108,'44102911','441029','TRAPOS O BROCHAS DE LIMPIEZA DE MAQUINAS DE OFICINA'),(11109,'44102912','441029','SOLUCIONES DE LIMPIEZA PARA EL EQUIPO DE OFICINA'),(11110,'44102913','441029','DESTRUCTOR DE DISCOS COMPACTOS'),(11111,'44103001','441030','COJINES O FILTROS DE LIMPIEZA DE FUSOR'),(11112,'44103002','441030','ACEITE DE FUSOR'),(11113,'44103003','441030','LIMPIADORES DE FUSOR'),(11114,'44103004','441030','FUSIBLES'),(11115,'44103005','441030','LAMPARAS Y ACCESORIOS DE FUSOR'),(11116,'44103101','441031','CINTAS PARA IMPRESORAS, FAX O FOTOCOPIADORAS'),(11117,'44103103','441031','TONER'),(11118,'44103104','441031','ROLLOS, RODILLOS DE TRANSFERENCIA'),(11119,'44103105','441031','CARTUCHOS DE TINTA'),(11120,'44103106','441031','VARAS DE TINTA'),(11121,'44103107','441031','SUMINISTROS DE LIMPIEZA PARA IMPRESORAS, FAX O FOTOCOPIADORAS'),(11122,'44103108','441031','REVELADORES PARA IMPRESORAS Y FOTOCOPIADORAS'),(11123,'44103109','441031','TAMBORES DE LA MAQUINA IMPRESORA O FAX O FOTOCOPIADORA'),(11124,'44103110','441031','CABEZALES DE IMPRESORA'),(11125,'44103111','441031','RODILLOS DE TINTA'),(11126,'44103112','441031','CINTA DE TINTA PARA IMPRESORA'),(11127,'44103113','441031','SINCRONIZADORES O KITS DE CHORRO DE TINTA'),(11128,'44103114','441031','KITS DE REVESTIMIENTO DE LASERJET'),(11129,'44103116','441031','KITS PARA IMPRESORAS'),(11130,'44103117','441031','CINTAS PARA FAXES'),(11131,'44103118','441031','PELICULAS DE TRANSPARENCIAS, FILMICAS'),(11132,'44103119','441031','PAPEL DE TRANSFERENCIA TERMICA PARA COPIADORAS'),(11133,'44103120','441031','RECOLECTORES DE TONER'),(11134,'44103121','441031','GUIAS DE RODILLO DE FOTOCOPIADORA, FAX O IMPRESORA'),(11135,'44103122','441031','CINTAS DE IMPRESORA'),(11136,'44103201','441032','MAQUINAS DE TARJETA REGISTRADORA DE HORAS TRABAJADAS'),(11137,'44103202','441032','RELOJ MARCADOR, MAQUINAS DE REGISTRAR LA HORA'),(11138,'44103203','441032','CINTA PARA RELOJ MARCADOR, O DE REPUESTO DE MAQUINAS DE TARJETA REGISTRADORA DE LA HORA'),(11139,'44103204','441032','ORGANIZADORES DE FICHAS DE CONTROL DE TIEMPO'),(11140,'44103205','441032','HOJAS, TARJETAS DE CONTROL ASISTENCIA O DE TIEMPO'),(11141,'44103502','441035','CARPETAS O CUBIERTAS PARA ENCOLCHAR, EMPASTAR O ENCUADERNAR'),(11142,'44103503','441035','RESORTES O LOMOS DE  ENCUADERNACION'),(11143,'44103504','441035','CANUTILLOS METALICOS O PLASTICOS DE ENCUADERNACION'),(11144,'44103505','441035','TIRAS O CANUTILLOS DE  ENCUADERNACION'),(11145,'44103506','441035','CINTA DE ENCUADERNACION'),(11146,'44103507','441035','KITS DE ENCUADERNACION'),(11147,'44103601','441036','DESFIBRADORAS DE CINTAS DE CASSETTES'),(11148,'44111501','441115','SOPORTES O DISPENSADORES DE MENSAJES'),(11149,'44111502','441115','ORGANIZADORES PARA CAJONES DE ESCRITORIO'),(11150,'44111503','441115','BANDEJAS U ORGANIZADORES DE ESCRITORIO'),(11151,'44111506','441115','DISTRIBUIDORES O SOPORTES PARA CUADERNOS O PAPEL'),(11152,'44111507','441115','SUJETALIBROS'),(11153,'44111509','441115','PORTA LAPICES, PORTACLIPS, PORTATACOS'),(11154,'44111510','441115','ORGANIZADORES COLGANTES O ACCESORIOS'),(11155,'44111511','441115','SISTEMAS DE EXPOSICION O SUS  ACCESORIOS'),(11156,'44111512','441115','LIBRERO, ESTANTE DE LIBROS, CARTAPACIO DE ESCRITORIO'),(11157,'44111513','441115','SOPORTES PARA DIARIOS Y CALENDARIOS'),(11158,'44111514','441115','ORGANIZADORES DE ESTAMPILLAS O SELLOS'),(11159,'44111515','441115','ORGANIZADORES O CAJAS DE ALMACENAMIENTO DE ARCHIVOS'),(11160,'44111516','441115','ORGANIZADORES PERSONALES'),(11161,'44111517','441115','ATRILES'),(11162,'44111518','441115','TARJETEROS'),(11163,'44111519','441115','REPISAS DE DISTRIBUCION DE  DOCUMENTOS'),(11164,'44111520','441115','ALMOHADILLAS O PROTECTORES DE SUPERFICIES'),(11165,'44111521','441115','SUJETAPAPELES'),(11166,'44111601','441116','BOLSAS O BILLETERAS DE MONEDA'),(11167,'44111603','441116','CLASIFICADORES DE MONEDAS'),(11168,'44111604','441116','ENVOLTURAS DE MONEDAS O FAJAS PARA  BILLETES'),(11169,'44111605','441116','CAJAS PARA EFECTIVO O BILLETES'),(11170,'44111606','441116','BANDEJAS DE LA CAJA DE EFECTIVO'),(11171,'44111607','441116','ARCHIVADORES DE CHEQUES'),(11172,'44111608','441116','BANCOS DE MONEDA'),(11173,'44111609','441116','DETECTORES DE BILLETES FALSIFICADOS'),(11174,'44111610','441116','BANDEJAS DE MONEDAS'),(11175,'44111611','441116','CLIPS PARA BILLETES'),(11176,'44111612','441116','SELLO DE BOLSA DE MONEDAS'),(11177,'44111613','441116','ESTUCHES PARA TARJETAS DE CREDITO'),(11178,'44111614','441116','ORGANIZADORES DE PRECINTOS DE TACOS DE BILLETES'),(11179,'44111615','441116','BOLSAS DE DEPOSITO'),(11180,'44111616','441116','SEPARADORES DE CHEQUES'),(11181,'44111801','441118','PLANTILLAS PARA DELETREAR O ROTULAR'),(11182,'44111802','441118','LAMINAS DE DIBUJO'),(11183,'44111803','441118','COMPASES'),(11184,'44111804','441118','PAPELES DE DIBUJO'),(11185,'44111805','441118','CURVAS'),(11186,'44111806','441118','TRANSPORTADORES'),(11187,'44111807','441118','ESCALAS (ESCALIMETROS)'),(11188,'44111808','441118','REGLAS T'),(11189,'44111809','441118','PLANTILLAS'),(11190,'44111810','441118','ESCUADRAS'),(11191,'44111812','441118','KITS O CONJUNTOS PARA DIBUJO'),(11192,'44111813','441118','CINTAS O PUNTOS DE DISEÑO'),(11193,'44111814','441118','CUBIERTAS DE PROTECCION DE SUPERFICIES DE TRABAJO'),(11194,'44111815','441118','CUBIERTAS DE MESA DE DIBUJO'),(11195,'44111901','441119','TABLEROS DE PLANIFICACION O ACCESORIOS'),(11196,'44111902','441119','TABLEROS DE COPIAR ELECTRONICOS Y ACCESORIOS'),(11197,'44111903','441119','PAPELOGRAFOS, CABALLETES, ROTAFOLIOS Y ACCESORIOS'),(11198,'44111904','441119','TABLEROS DE LETRAS Y ACCESORIOS'),(11199,'44111905','441119','PIZARRAS DE BORRADO EN SECO O ACCESORIOS'),(11200,'44111906','441119','PIZARRAS DE TIZA Y ACCESORIOS'),(11201,'44111907','441119','VALLAS O TABLONES DE ANUNCIOS O ACCESORIOS'),(11202,'44111908','441119','TABLEROS MAGNETICOS O ACCESORIOS'),(11203,'44111909','441119','KIT DE LIMPIEZA PARA PIZARRA O ACCESORIOS'),(11204,'44111910','441119','SOPORTES O RAILES DE PERCHERO'),(11205,'44111911','441119','PIZARRAS BLANCAS INTERACTIVAS O ACCESORIOS'),(11206,'44111912','441119','CARTELERA DE CORCHO'),(11207,'44112001','441120','DIRECTORIOS Y REPUESTOS'),(11208,'44112002','441120','CALENDARIOS'),(11209,'44112004','441120','ORGANIZADOR DE REUNIONES'),(11210,'44112005','441120','AGENDAS DE CITAS Y REPUESTOS'),(11211,'44112006','441120','DIARIOS Y REPUESTOS'),(11212,'44112007','441120','BUZON DE SUGERENCIAS'),(11213,'44112008','441120','PLANIFICADORES DE PARED Y REPUESTOS'),(11214,'44121501','441215','TUBOS PARA CORREOS'),(11215,'44121503','441215','FRANQUEADORAS'),(11216,'44121504','441215','SOBRES DE VENTANILLAS'),(11217,'44121505','441215','SOBRES DE MANILA, ESPECIALES'),(11218,'44121506','441215','SOBRES ESTANDAR'),(11219,'44121507','441215','SOBRES DE CATALOGO O BROCHE'),(11220,'44121508','441215','CUENTA MENSAJES'),(11221,'44121509','441215','BOLSAS DE CORRESPONDENCIA'),(11222,'44121510','441215','SELLOS POSTALES, TIMBRES FISCALES, ESTAMPILLAS'),(11223,'44121511','441215','CAJAS DE CORREO'),(11224,'44121512','441215','TAPONES DE TUBOS DE ENVIO POSTAL'),(11225,'44121604','441216','SELLOS DE CAUCHO O AUTOMÁTICOS'),(11226,'44121605','441216','CARRETES DE CINTA ADHESIVA'),(11227,'44121611','441216','PERFORADORA DE PAPEL'),(11228,'44121612','441216','GUILLOTINA'),(11229,'44121613','441216','QUITAGRAPAS O REMOVEDOR DE GRAPAS (SACAGRAPAS)'),(11230,'44121614','441216','CAMPANILLAS'),(11231,'44121615','441216','ENGRAPADORAS, GRAPADORAS'),(11232,'44121617','441216','ABRECARTAS MANUAL'),(11233,'44121618','441216','TIJERAS'),(11234,'44121619','441216','SACAPUNTAS'),(11235,'44121620','441216','DEDAL O PROTECTOR DE DEDO'),(11236,'44121621','441216','ALMOHADILLAS DE ESCRITORIO O SUS ACCESORIOS'),(11237,'44121622','441216','ALMOHADILLA PARA HUMEDECER, HUMEDECEDORES'),(11238,'44121623','441216','ABRECARTAS MECANICA'),(11239,'44121626','441216','REMOVEDOR ADHESIVO'),(11240,'44121627','441216','MARCADORES DE LIBRO'),(11241,'44121628','441216','DISPENSADORES DE GRAPAS'),(11242,'44121630','441216','KIT DE ENGRAPADORA'),(11243,'44121631','441216','DISPENSADOR DE PEGAMENTO Y REPUESTO'),(11244,'44121632','441216','AFILADOR DE TIJERAS'),(11245,'44121633','441216','DISPENSADORES DE ESTAMPILLAS O SELLOS POSTALES'),(11246,'44121634','441216','RODILLOS ADHESIVOS'),(11247,'44121635','441216','DISPENSADOR DE CINTA ADHESIVA'),(11248,'44121636','441216','CERA PARA CONTAR O CUENTA FACIL'),(11249,'44121638','441216','EXACTOS Y REPUESTOS'),(11250,'44121639','441216','CALCULADORA SENCILLAS O DE BOLSILLOS'),(11251,'44121701','441217','BOLIGRAFOS'),(11252,'44121702','441217','JUEGOS DE BOLIGRAFOS Y LAPICES'),(11253,'44121703','441217','PLUMAS ESTILOGRAFICAS'),(11254,'44121704','441217','LAPICEROS'),(11255,'44121705','441217','PORTAMINAS'),(11256,'44121706','441217','LAPICES DE GRAFITO'),(11257,'44121707','441217','CREYONES'),(11258,'44121708','441217','MARCADORES'),(11259,'44121709','441217','CREYONES DE CERA'),(11260,'44121710','441217','TIZA'),(11261,'44121711','441217','ROTULADORES'),(11262,'44121712','441217','REPUESTOS PARA MARCADORES'),(11263,'44121713','441217','PLUMILLAS'),(11264,'44121714','441217','GOMAS DE SUJECION DE BOLIGRAFO O LAPIZ'),(11265,'44121715','441217','CONJUNTO DE LAPIZ O BOLIGRAFO'),(11266,'44121716','441217','MARCADOR DE RESALTAR O FLUORESCENTE'),(11267,'44121717','441217','CONJUNTO DE BOLIGRAFO Y MARCADOR DE RESALTAR'),(11268,'44121718','441217','JUEGOS DE BOLIGRAFOS ASEGURADOS'),(11269,'44121801','441218','CINTA CORRECTORA'),(11270,'44121802','441218','LIQUIDO CORRECTOR'),(11271,'44121804','441218','BORRADORES'),(11272,'44121805','441218','LAPIZ CORRECTOR, BORRADOR DE ESCOBILLA'),(11273,'44121806','441218','REPUESTOS PARA LAPIZ CORRECTOR'),(11274,'44121807','441218','REPUESTOS DEL BORRADOR'),(11275,'44121808','441218','BORRADORES ELECTRICOS'),(11276,'44121809','441218','LIMPIATIPO'),(11277,'44121902','441219','MINAS DE REPUESTO'),(11278,'44121904','441219','TINTA, REPUESTOS DE TINTA'),(11279,'44121905','441219','ALMOHADILLAS DE ENTINTAR, PARA SELLOS'),(11280,'44122001','441220','ARCHIVADORES DE FICHAS'),(11281,'44122002','441220','PROTECTORES DE HOJAS, OJETES PROTECTORES'),(11282,'44122003','441220','TABLAS PARA SUJETAR BINDERS, CARPETAS DE ARGOLLAS O DE ENCOLOCHAR'),(11283,'44122005','441220','CUBIERTAS DE REVISTAS O LIBROS'),(11284,'44122008','441220','INDICES, ETIQUETAS O SEPARADORES DE LENGÜETA'),(11285,'44122009','441220','FICHEROS GIRATORIOS O DE TARJETAS PROFESIONALES'),(11286,'44122010','441220','DIVISORES O SEPARADORES DE CARPETAS DE ARCHIVO'),(11287,'44122011','441220','CARPETAS PARA ARCHIVOS O ARCHIVADORES'),(11288,'44122012','441220','TABLAS CON BROCHES DE PRESION, SUJETAPAPELES (COPY HOLDER)'),(11289,'44122013','441220','CUBIERTAS DE INFORMES O REPORTES'),(11290,'44122014','441220','ELEVADORES DE HOJAS'),(11291,'44122015','441220','GUARDA ARCHIVOS'),(11292,'44122016','441220','FOLDER, CARPETA SUJETADOCUMENTOS'),(11293,'44122017','441220','CARPETAS COLGANTES O ACCESORIOS'),(11294,'44122018','441220','LENGÜETAS O INDICES DE ARCHIVOS'),(11295,'44122019','441220','ORGANIZADORES DE ARCHIVOS Y ACCESORIOS'),(11296,'44122020','441220','ORGANIZADORES DE TARJETAS'),(11297,'44122021','441220','ALBUMES DE SELLOS POSTALES O ESTAMPILLAS'),(11298,'44122022','441220','ACCESORIOS PARA CARPETAS DE ARGOLLAS'),(11299,'44122023','441220','PORTAFOLIOS (CARPETA PORTAFOLIOS)'),(11300,'44122024','441220','PALANCAS, MANIJAS O ARGOLLAS PARA ENCUADERNADORA'),(11301,'44122025','441220','TAPAS O CUBIERTAS DE ENCUADERNADORA'),(11302,'44122027','441220','CARPETAS CLASIFICADORAS DE FUELLE (ACORDEON)'),(11303,'44122028','441220','CANALES DE MONTAJE DE ENCUADERNADORA'),(11304,'44122101','441221','LIGAS ELASTICAS'),(11305,'44122103','441221','CORCHETES'),(11306,'44122104','441221','CLIPS PARA PAPEL'),(11307,'44122105','441221','CLIPS PARA CARPETAS O ABRAZADERAS'),(11308,'44122106','441221','CHINCHES Y TACHUELAS'),(11309,'44122107','441221','GRAPAS'),(11310,'44122109','441221','SUJETADORES DE VELCRO'),(11311,'44122110','441221','MONTADURAS ADHESIVAS'),(11312,'44122111','441221','ARANDELAS AUTOADHESIVAS'),(11313,'44122112','441221','FASTENERS DE CABEZA REDONDA'),(11314,'44122113','441221','SUJETADORES DE ETIQUETA'),(11315,'44122114','441221','POSTES DE TORNILLO'),(11316,'44122115','441221','ESQUINAS ADHESIVAS'),(11317,'44122116','441221','PINZAS PARA BOLSAS'),(11318,'44122117','441221','ANILLADOS PARA LIBROS'),(11319,'44122118','441221','SUJETADORES DE DIENTES, CLAMPS'),(11320,'44122119','441221','SUJETADORES AUTOADHESIVOS'),(11321,'44122120','441221','POSTES, CLAVOS DE ENCUADERNACION'),(11322,'44122121','441221','CLIPS PARA TABLERO DE PARED'),(11323,'44122122','441221','PORTACARNETS'),(11324,'44122123','441221','CORDON DE PORTACARNET'),(11325,'44122124','441221','SERAFINES'),(11326,'44122125','441221','GANCHOS PARA CARPETAS'),(11327,'45101501','451015','IMPRESORAS HELIOGRAFICAS'),(11328,'45101502','451015','IMPRESORAS OFFSET'),(11329,'45101503','451015','EQUIPO TIPOGRAFICO'),(11330,'45101504','451015','EQUIPO LITOGRAFICO'),(11331,'45101505','451015','IMPRESORAS DE FOTOGRABADO'),(11332,'45101506','451015','IMPRESORAS DE SERIGRAFIA'),(11333,'45101507','451015','PRENSAS DE IMPRIMIR'),(11334,'45101508','451015','MAQUINAS DE PERFORAR ( PERFORADORAS INDUSTRIALES)'),(11335,'45101509','451015','IMPRESORA ROTATIVA DE RAYOS ULTRAVIOLETA (UV)'),(11336,'45101510','451015','IMPRESORA FLEXOGRAFICA'),(11337,'45101511','451015','IMPRESORA INKJET PARA APLICACIONES  COMERCIALES DE IMPRIMIR'),(11338,'45101512','451015','TERMO IMPRESORA DE TRANSFERENCIA PARA APLICACIONES COMERCIALES DE IMPRIMIR'),(11339,'45101513','451015','IMPRESORA DE ESTAMPADO EN CALIENTE'),(11340,'45101514','451015','IMPRESORA PAD'),(11341,'45101515','451015','IMPRESORA NUCLEO'),(11342,'45101602','451016','EQUIPO DE CUARTO OSCURO DE OFFSET'),(11343,'45101603','451016','CONSUMIBLES PARA IMPRESION OFFSET'),(11344,'45101604','451016','PROCESADORES DE PLANCHAS DE IMPRESION OFFSET'),(11345,'45101606','451016','PROCESADORES DE PELICULAS OFFSET'),(11346,'45101607','451016','LAMPARA DE ARCO VOLTAICO PARA SERIGRAFIA'),(11347,'45101608','451016','PANTALLAS PARA SERIGRAFIA'),(11348,'45101609','451016','REJILLAS PARA SERIGRAFIA'),(11349,'45101610','451016','PRENSAS NEUMATICAS DE COPIAR PARA  SERIGRAFIA'),(11350,'45101611','451016','RACLETAS PARA SERIGRAFIA'),(11351,'45101701','451017','ELEVADORES, ENSAMBLADORES DE IMPRENTA'),(11352,'45101702','451017','GUILLOTINAS DE IMPRENTA'),(11353,'45101703','451017','COTEJADORES O SEPARADORAS DE COPIAS DE IMPRENTA'),(11354,'45101704','451017','CORTADORES DE IMPRENTA'),(11355,'45101705','451017','RECORTADORES DE IMPRENTA'),(11356,'45101706','451017','PERFORADORAS IMPRESORAS'),(11357,'45101707','451017','PLANCHAS DE IMPRENTA'),(11358,'45101708','451017','PUNZONES DE IMPRENTA'),(11359,'45101801','451018','MAQUINARIA DE PLEGADO PARA LIBROS'),(11360,'45101802','451018','MAQUINAS CORTADORAS PARA LIBROS'),(11361,'45101803','451018','MAQUINAS PERFORADORAS PARA LIBROS'),(11362,'45101804','451018','COSEDORAS PARA LIBROS'),(11363,'45101805','451018','MAQUINAS IGUALADORAS DE PAPEL'),(11364,'45101806','451018','ALZADORAS DE PLIEGOS PARA LIBROS'),(11365,'45101807','451018','PLEGADORAS MECANICAS PARA LIBROS'),(11366,'45101808','451018','ENCUADERNADORAS Y/O ANILLADORAS TERMICAS'),(11367,'45101901','451019','ENFAJILLADORAS, MAQUINA DE BANDAS'),(11368,'45101902','451019','CONFECCIONISTAS DE CLISES'),(11369,'45101903','451019','PERFORADORAS DE PAPEL'),(11370,'45101904','451019','AMPLIADORES'),(11371,'45101905','451019','TABLEROS DE DIBUJO O RETOQUES'),(11372,'45102001','451020','MAQUINAS DE COMPONER INTER TIPOS'),(11373,'45102002','451020','MAQUINAS DE COMPONER LINOTIPOS'),(11374,'45102003','451020','MATERIALES DE FOTOCOMPOSICION'),(11375,'45102004','451020','MAQUINAS DE COMPOSICION DE MONOTIPOS'),(11376,'45102005','451020','MAQUINAS DE FOTOTIPOCOMPOSICION'),(11377,'45111501','451115','ATRILES DE PIE'),(11378,'45111502','451115','ATRILES DE ESCRITORIO'),(11379,'45111503','451115','MAZOS O BLOQUES DE RESONANCIA'),(11380,'45111504','451115','COMPONENTES DE ALUMBRADO, ELECTRICIDAD O DATOS PARA ATRILES'),(11381,'45111505','451115','PORTAPENDON'),(11382,'45111601','451116','AGUJAS INDICADORAS'),(11383,'45111602','451116','LAMPARAS DE PROYECCION'),(11384,'45111603','451116','PANTALLAS DE PROYECCION'),(11385,'45111604','451116','PROYECTORES DE DIAPOSITIVAS'),(11386,'45111605','451116','EQUIPO O SUMINISTROS DE TRANSPARENCIAS'),(11387,'45111606','451116','PANELES DE EXHIBICION DE CRISTAL LIQUIDO'),(11388,'45111607','451116','RETROPROYECTORES'),(11389,'45111608','451116','PROYECTORES CINEMATOGRAFICOS'),(11390,'45111609','451116','PROYECTORES MULTIMEDIA'),(11391,'45111610','451116','PROYECTORES DE LAMINAS OPACAS'),(11392,'45111612','451116','CONTROLES DE FUNDIDO'),(11393,'45111613','451116','PROYECTOR DE TUBO DE RAYOS CATODICOS'),(11394,'45111614','451116','PROYECTOR DE PANTALLA DE CRISTAL LIQUIDO'),(11395,'45111615','451116','LENTES DE PROYECCION'),(11396,'45111616','451116','PROYECTORES DE VIDEO (VHS)'),(11397,'45111617','451116','PROYECTOR DE FILMINAS'),(11398,'45111618','451116','CAJETINES DE ILUMINACION DE  PRESENTACION'),(11399,'45111619','451116','LAMINAS PARA TRANSPARENCIAS (ACETATOS)'),(11400,'45111701','451117','DISPOSITIVOS DE ESCUCHA DE AYUDA'),(11401,'45111702','451117','CAJAS DE CONEXION DE SONIDO'),(11402,'45111703','451117','CENTROS DE ESCUCHA'),(11403,'45111704','451117','CONSOLAS DE MEZCLA DE SONIDOS'),(11404,'45111705','451117','SISTEMAS DE MEGAFONIA'),(11405,'45111801','451118','SISTEMAS DE CONTROL DE MEDIOS'),(11406,'45111802','451118','SOPORTES DE TELEVISION'),(11407,'45111803','451118','TRAZADORES DE BARRIDO LINEAL'),(11408,'45111804','451118','DUPLICADORES DE LINEAS'),(11409,'45111805','451118','EDITORES DE VIDEO'),(11410,'45111806','451118','SISTEMAS DE APRENDIZAJE A DISTANCIA'),(11411,'45111807','451118','INTERFACES'),(11412,'45111808','451118','CONTROLES DE ILUMINACION'),(11413,'45111809','451118','ACCESORIOS DE SOPORTE DE TELEVISION'),(11414,'45111810','451118','PRESENTADORES VISUALES'),(11415,'45111901','451119','SISTEMAS DE AUDIOCONFERENCIA'),(11416,'45111902','451119','SISTEMAS DE VIDEOCONFERENCIA'),(11417,'45112001','451120','VISORES DE TELEFICHAS Y TELEPELICULAS'),(11418,'45112002','451120','IMPRESORAS DE LECTOR DE MICROFICHAS'),(11419,'45112003','451120','COMPONENTES DE VISOR DE MICROFILMES O MICROFICHAS O ACCESORIOS'),(11420,'45112004','451120','COMPONENTES DE IMPRESORA DE LECTOR DE MICROFICHAS O ACCESORIOS'),(11421,'45121501','451215','CAMARAS FIJAS'),(11422,'45121502','451215','CAMARAS DE IMPRESION INSTANTANEA'),(11423,'45121503','451215','CAMARAS DESECHABLES'),(11424,'45121504','451215','CAMARAS DIGITALES'),(11425,'45121505','451215','CAMARAS CINEMATOGRAFICAS'),(11426,'45121506','451215','CAMARAS FOTOGRAFICAS DE VIDEOCONFERENCIA'),(11427,'45121510','451215','CAMARAS AEREAS'),(11428,'45121511','451215','CAMARAS DE ALTA VELOCIDAD'),(11429,'45121512','451215','CAMARAS SUBMARINAS'),(11430,'45121513','451215','CAMARAS OFFSET'),(11431,'45121514','451215','CAMARAS FOTOCOPIADORAS'),(11432,'45121515','451215','VIDEOCAMARAS PORTATILES'),(11433,'45121516','451215','VIDEOCAMARAS DIGITALES'),(11434,'45121517','451215','SISTEMA DE PRESENTACION DE DOCUMENTOS'),(11435,'45121518','451215','KITS DE CAMARA'),(11436,'45121519','451215','CAMARAS DE BAJA LUMINOSIDAD'),(11437,'45121520','451215','WEBCAMS'),(11438,'45121601','451216','FLASHES O ILUMINACION DE CAMARAS'),(11439,'45121602','451216','TRIPODES'),(11440,'45121603','451216','LENTES O FILTROS PARA CAMARAS'),(11441,'45121604','451216','OBTURADORES DE CAMARA'),(11442,'45121605','451216','CHASIS DE PANTALLAS'),(11443,'45121606','451216','CORREAS DE CAMARA'),(11444,'45121607','451216','PORTACAMARAS O BLOQUES DE CAMARA'),(11445,'45121608','451216','CONJUNTOS DE CAMARA'),(11446,'45121609','451216','SOPORTES DE LA CAMARA'),(11447,'45121610','451216','CABLES DE LA CAMARA'),(11448,'45121611','451216','PROTECTOR DE LA LENTE'),(11449,'45121612','451216','TRIPODES DE MESA'),(11450,'45121613','451216','FUNDAS O CUBIERTAS DE CAMARA'),(11451,'45121614','451216','KITS DE RETROAJUSTE'),(11452,'45121615','451216','VISERAS DEL OBJETIVO'),(11453,'45121616','451216','CABEZALES GIRATORIOS'),(11454,'45121617','451216','BOLSAS DE EQUIPO FOTOGRAFICO'),(11455,'45121618','451216','ADAPTADORES DE LENTES DE LA CAMARA'),(11456,'45121619','451216','CARTERAS PARA FOTOGRAFIAS DE TAMAÑO REDUCIDO'),(11457,'45121620','451216','ADAPTADORES DE POTENCIA DE  CAMARA'),(11458,'45121621','451216','ADAPTADORES DE FOTOGRAFIAS DE TAMAÑO REDUCIDO'),(11459,'45121622','451216','PRODUCTOS DE LIMPIEZA DE LENTES DE  LA CAMARA'),(11460,'45121623','451216','CONTROLADORES DE CAMARA'),(11461,'45121701','451217','SECADORES DE PELICULAS'),(11462,'45121702','451217','LAVADORES DE PELICULAS'),(11463,'45121703','451217','EMPALMADORES DE PELICULA'),(11464,'45121704','451217','REDACTORES O EDITORES DE PELICULA'),(11465,'45121705','451217','AMPLIADORES FOTOGRAFICOS'),(11466,'45121706','451217','RECORTADORAS FOTOGRAFICAS'),(11467,'45121801','451218','CAMARAS PARA MICROFILMAR'),(11468,'45121802','451218','DUPLICADORES DE MICROFILMES'),(11469,'45121803','451218','VISORES DE MICROFILMES'),(11470,'45121804','451218','PROCESADORES DE MICROFILMES'),(11471,'45121805','451218','COMPONENTES DE CAMARA DE  MICROFILMES O ACCESORIOS'),(11472,'45121806','451218','COMPONENTES DE DUPLICADOR DE  MICROFILMES O ACCESORIOS'),(11473,'45121807','451218','COMPONENTES DE VISORES DE MICROFILMES O ACCESORIOS'),(11474,'45121808','451218','COMPONENTES DE PROCESADOR DE MICROFILMES O ACCESORIOS'),(11475,'45121809','451218','SUMINISTROS DE PELICULAS DE MICROFILM'),(11476,'45121810','451218','COMPONENTES DIVERSOS DE MICROFILM O ACCESORIOS'),(11477,'45131501','451315','PELICULA FOTOGRAFICA DE COLOR'),(11478,'45131502','451315','PELICULA FOTOGRAFICA EN BLANCO Y NEGRO'),(11479,'45131503','451315','PELICULA PARA INSTANTANEAS'),(11480,'45131505','451315','PELICULA DE RAYOS X'),(11481,'45131601','451316','PELICULA DE CAMARA CINEMATOGRAFICA'),(11482,'45131604','451316','CINTAS DE VIDEO VIRGENES'),(11483,'45131701','451317','BANDEJAS U ORGANIZADORES DE DIAPOSITIVAS'),(11484,'45141501','451415','SOLUCION PARA REVELADO'),(11485,'45141502','451415','FIJADOR'),(11486,'45141601','451416','BANDEJAS DE REVELADO'),(11487,'45141602','451416','TANQUES DE REVELADO'),(11488,'45141603','451416','PINZAS DE REVELADO'),(11489,'46101501','461015','AMETRALLADORAS'),(11490,'46101502','461015','ESCOPETAS PARA POLICIA O PROTECCION'),(11491,'46101503','461015','RIFLES MILITARES'),(11492,'46101504','461015','PISTOLAS Y REVOLVERES'),(11493,'46101505','461015','RIFLES DE AIRE O PISTOLAS DE AIRE'),(11494,'46101506','461015','PIEZAS PARA REVOLVERES Y PISTOLAS'),(11495,'46101507','461015','JUEGOS (KITS) DE LIMPIEZA DE ARMAS'),(11496,'46101601','461016','MUNICION PARA DEFENSA U ORDEN PUBLICO'),(11497,'46101701','461017','SISTEMAS DE MANIPULACION DE MUNICION DE TANQUES'),(11498,'46101702','461017','SISTEMAS DE MANIPULACION DE MUNICION DE AERONAVES'),(11499,'46101801','461018','FUNDAS DE ARMA'),(11500,'46111501','461115','GRANADAS'),(11501,'46111502','461115','MINAS'),(11502,'46111503','461115','MORTEROS'),(11503,'46111601','461116','SISTEMAS DE ARMAS EN CADENA'),(11504,'46111602','461116','SISTEMAS DE ARMAS GATLING'),(11505,'46111701','461117','ENFRIADORES DE RAYOS INFRARROJOS'),(11506,'46111702','461117','DETECTORES DE RAYOS INFRARROJOS'),(11507,'46111801','461118','TORPEDOS'),(11508,'46121501','461215','MISILES AIRE-AIRE'),(11509,'46121502','461215','MISILES ANTIAEREOS'),(11510,'46121503','461215','MISILES ANTIMISILES'),(11511,'46121504','461215','MISILES ANTIBUQUES'),(11512,'46121505','461215','MISILES ANTITANQUE'),(11513,'46121506','461215','MISILES BALISTICOS'),(11514,'46121507','461215','MISILES DE CRUCERO'),(11515,'46121508','461215','MISILES TIERRA-AIRE'),(11516,'46121509','461215','MISILES ANTIBALISTICOS'),(11517,'46121510','461215','MISILES TIERRA-TIERRA'),(11518,'46121511','461215','MISILES AIRE-TIERRA'),(11519,'46121512','461215','MISILES DE ENTRENAMIENTO'),(11520,'46121601','461216','APARATOS ELECTRONICOS DE ARMAS Y SEGURIDAD'),(11521,'46121602','461216','CARGA EXPLOSIVA SOLIDA PARA MISILES'),(11522,'46121603','461216','CABEZA DE GUERRA DE MISILES'),(11523,'46121604','461216','TIRADORES DE PESTILLOS DE SEGURIDAD'),(11524,'46121605','461216','EQUIPO DE CONTROL DE JET DE REACCION A CHORRO'),(11525,'46131501','461315','COHETES DE MULTI ESCALON'),(11526,'46131502','461315','COHETES REUTILIZABLES'),(11527,'46131503','461315','COHETES DE UNA FASE DE IMPULSION'),(11528,'46131504','461315','COHETES LIQUIDOS'),(11529,'46131505','461315','COHETES SOLIDOS'),(11530,'46131601','461316','AUMENTADORES DE PRESION REUTILIZABLES'),(11531,'46131602','461316','AUMENTADORES DE PRESION SOLIDOS'),(11532,'46131603','461316','AUMENTADORES DE PRESION DE MULTI ESCALON'),(11533,'46131604','461316','AUMENTADORES DE PRESION LIQUIDOS'),(11534,'46141501','461415','LANZADORES DE MISILES'),(11535,'46141502','461415','LANZADORES DE COHETES'),(11536,'46151501','461515','BARRICADAS'),(11537,'46151502','461515','CASCOS ANTIDISTURBIOS'),(11538,'46151503','461515','ESCUDOS ANTIDISTURBIOS'),(11539,'46151504','461515','EQUIPO DE PROTECCION CORPORAL'),(11540,'46151505','461515','BARRERAS'),(11541,'46151506','461515','BASTONES, ROLOS, PALOS ANTIMOTINES'),(11542,'46151507','461515','SISTEMAS DE CONTROL DE FORMACION DE COLAS'),(11543,'46151601','461516','ESPOSAS'),(11544,'46151602','461516','BASTONES O ROLOS PARA POLICIAS'),(11545,'46151604','461516','ALCOHOLIMETRO'),(11546,'46151605','461516','DETECTORES DE ARMAS O EXPLOSIVOS'),(11547,'46151606','461516','EQUIPO DE PRUEBAS DE NARCOTICOS'),(11548,'46151607','461516','CORDONES DE SEGURIDAD'),(11549,'46151702','461517','APLICADORES O BROCHAS DE HUELLAS DACTILARES'),(11550,'46151703','461517','TINTA DE HUELLAS DACTILARES'),(11551,'46151704','461517','PRODUCTOS PARA QUITAR LA TINTA DE HUELLAS DACTILARES'),(11552,'46151705','461517','RODILLOS DE TINTA DE HUELLAS DACTILARES O PALMARES'),(11553,'46151706','461517','KITS PARA SACAR HUELLAS DACTILARES LATENTES'),(11554,'46151707','461517','REVELADORES DE HUELLAS DACTILARES'),(11555,'46151708','461517','LUPAS FORENSES'),(11556,'46151709','461517','MARCADORES PARA HUELLAS DIGITALES'),(11557,'46151710','461517','POLVOS PARA HUELLAS DIGITALES'),(11558,'46151711','461517','REVELADORES DE HUELLAS DE PIES'),(11559,'46151712','461517','ESTACIONES DE TRABAJO DE PRODUCTOS QUIMICOS DE USO FORENSE'),(11560,'46151713','461517','PRODUCTOS QUIMICOS PARA SACAR HUELLAS LATENTES'),(11561,'46151714','461517','ARMARIOS DE SECADO DE LA EVIDENCIA'),(11562,'46151715','461517','EQUIPO PARA HUELLAS DACTILARES'),(11563,'46161501','461615','SISTEMAS DE SEÑALIZACION AEROPORTUARIA'),(11564,'46161502','461615','SISTEMAS DE SEÑALIZACION FERROVIARIA'),(11565,'46161503','461615','SISTEMAS DE SEÑALIZACION MARITIMA'),(11566,'46161504','461615','SEÑALES DE TRAFICO (VALLAS, ANUNCIOS)'),(11567,'46161505','461615','PARQUIMETROS, MEDIDORES DE ESTACIONAMIENTO'),(11568,'46161506','461615','DERRETIDOR DE NIEVE O HIELO'),(11569,'46161507','461615','CADENAS O CINTAS DE BARRERA'),(11570,'46161508','461615','CONOS DE PISO O DE TRAFICO'),(11571,'46161509','461615','PARADORES DE VELOCIDAD'),(11572,'46161510','461615','SISTEMAS DE BARRERAS DE VALLAS'),(11573,'46161511','461615','SEMAFOROS'),(11574,'46161512','461615','MANGAS DE VIENTO O ANEMOSCOPIO'),(11575,'46161601','461616','LINEAS DE CABLE FLOTADOR'),(11576,'46161602','461616','SALVAVIDAS O FLOTADORES'),(11577,'46161603','461616','ALARMAS DE PISCINA'),(11578,'46161604','461616','SALVAVIDAS O PRESERVADORES'),(11579,'46161605','461616','BOYAS'),(11580,'46171501','461715','CANDADOS'),(11581,'46171502','461715','CIERRES DE CABLE'),(11582,'46171503','461715','JUEGOS DE CERRADURAS'),(11583,'46171504','461715','CIERRES DE PULSADOR'),(11584,'46171505','461715','LLAVES'),(11585,'46171506','461715','CAJAS FUERTES'),(11586,'46171507','461715','BARRAS DE SEGURIDAD'),(11587,'46171508','461715','CERROJOS NUMERICOS'),(11588,'46171509','461715','ORGANIZADORES O ARMARIOS DE LLAVES'),(11589,'46171510','461715','CERRADURAS CON TEMPORIZADOR'),(11590,'46171511','461715','DISPOSITIVOS DE BLOQUEO'),(11591,'46171512','461715','BLOQUEOS DE LOS INSTRUMENTOS'),(11592,'46171513','461715','LEVA DE SEGURIDAD'),(11593,'46171514','461715','CADENAS DE SEGURIDAD O ACCESORIOS'),(11594,'46171515','461715','ESTUCHES DE LLAVES O LLAVEROS'),(11595,'46171516','461715','PROTECTORES DE PUERTAS'),(11596,'46171517','461715','TRAZAS DE OJO DE LA CERRADURA'),(11597,'46171602','461716','BOCINA O ALARMA DE SEGURIDAD'),(11598,'46171603','461716','RELOJ CONTADOR DE TIEMPO'),(11599,'46171604','461716','SISTEMAS DE ALARMA'),(11600,'46171605','461716','TIMBRES PARA PUERTAS'),(11601,'46171606','461716','SIRENAS'),(11602,'46171607','461716','ZUMBADORES'),(11603,'46171608','461716','DETECTORES DE MOVIMIENTO'),(11604,'46171609','461716','ESPEJOS DE SEGURIDAD CONVEXOS'),(11605,'46171610','461716','CAMARAS DE SEGURIDAD'),(11606,'46171611','461716','SISTEMAS DE IDENTIFICACION POR VIDEO'),(11607,'46171612','461716','MONITORES DE VIDEO'),(11608,'46171613','461716','DETECTORES DE GAS'),(11609,'46171615','461716','CAMARAS DE POTENCIACION DE LA LUZ O APARATOS DE VISION'),(11610,'46171616','461716','DETECTORES DE RADAR'),(11611,'46171617','461716','OJO MAGICO PARA LA PUERTA'),(11612,'46171618','461716','TIMBRES DE PUERTA'),(11613,'46171619','461716','SISTEMAS DE CONTROL DE ACCESO O DE SEGURIDAD'),(11614,'46171620','461716','DETECTORES FOTOELECTRICOS DE SEGURIDAD'),(11615,'46171621','461716','GRABADORAS DE SONIDO O VIDEO DE VIGILANCIA'),(11616,'46181501','461815','DELANTALES PROTECTORES'),(11617,'46181502','461815','CHALECOS ANTIBALAS'),(11618,'46181503','461815','TRAJES DE TRABAJO PROTECTORES'),(11619,'46181504','461815','GUANTES PROTECTORES'),(11620,'46181505','461815','RODILLERAS PROTECTORAS'),(11621,'46181506','461815','PONCHOS PROTECTORES'),(11622,'46181507','461815','CHALECOS DE PROTECCION, CHALECOS SALVAVIDAS'),(11623,'46181508','461815','ROPA IGNIFUGA, INCOMBUSTIBLE'),(11624,'46181509','461815','ROPA PROTECTORA CONTRA MATERIAS PELIGROSAS'),(11625,'46181512','461815','ROPA PARA SALAS ESTERILIZADAS'),(11626,'46181514','461815','PROTECTORES DE CODOS'),(11627,'46181516','461815','MANGAS DE PROTECCION'),(11628,'46181517','461815','TRAJES AISLADOS O PARA FLOTAR EN EL AGUA'),(11629,'46181518','461815','ROPA TERMORRESISTENTE'),(11630,'46181520','461815','PROTECTORES DE PIERNAS'),(11631,'46181522','461815','CUBIERTAS DE SEGURIDAD'),(11632,'46181525','461815','ROPA IMPERMEABLE PROTECTORA O ROPA PARA AMBIENTE HUMEDO'),(11633,'46181526','461815','CAMISAS PROTECTORAS'),(11634,'46181527','461815','PANTALONES PROTECTORES'),(11635,'46181528','461815','VESTIDOS PROTECTORES'),(11636,'46181529','461815','ROPA AISLADA PARA AMBIENTES FRIOS'),(11637,'46181530','461815','DEDILES PROTECTORES'),(11638,'46181531','461815','ROPA REFLECTANTE O ACCESORIOS'),(11639,'46181532','461815','BATAS BLANCAS'),(11640,'46181533','461815','BATAS DE PROTECCION'),(11641,'46181534','461815','PROTECTORES DE MUÑECAS'),(11642,'46181535','461815','MEDIAS O CALCETINES DE PROTECCION'),(11643,'46181601','461816','CALZADO IGNIFUGO, INCOMBUSTIBLE'),(11644,'46181602','461816','CALZADO PROTECTOR CONTRA MATERIAS PELIGROSAS'),(11645,'46181603','461816','CALZADO PARA SALAS ESTERILIZADAS'),(11646,'46181604','461816','BOTAS DE PROTECCION'),(11647,'46181605','461816','ZAPATOS DE PROTECCION'),(11648,'46181606','461816','CUBIERTAS DE ZAPATOS'),(11649,'46181701','461817','CASCOS PROTECTORES'),(11650,'46181702','461817','ESCUDOS FACIALES'),(11651,'46181703','461817','CARETAS DE SOLDADOR'),(11652,'46181704','461817','CASCOS DE PROTECCION'),(11653,'46181705','461817','CASCOS DE MOTOCICLETA'),(11654,'46181706','461817','PIEZAS DE CASCO O ACCESORIOS'),(11655,'46181707','461817','PIEZAS DE PANTALLA FACIAL O ACCESORIOS'),(11656,'46181801','461818','SOPORTES PARA GAFAS'),(11657,'46181802','461818','GAFAS, LENTES DE PROTECCION'),(11658,'46181803','461818','VISERAS OCULARES'),(11659,'46181804','461818','GAFAS, ANTEOJOS PROTECTORES'),(11660,'46181805','461818','FILTROS DE VISUALIZACION DE VIDEO'),(11661,'46181806','461818','LIMPIADOR DE LENTE'),(11662,'46181808','461818','CUBIERTAS DE PROTECCION DE GAFAS DE SEGURIDAD'),(11663,'46181809','461818','PARCHES PARA EL OJO'),(11664,'46181810','461818','PUESTOS DE LAVADO DE OJOS O LAVAOJOS'),(11665,'46181811','461818','LENTE DE PROTECCION'),(11666,'46181901','461819','PROTECTORES DE OIDOS'),(11667,'46181902','461819','OREJERAS DE PROTECCION'),(11668,'46181903','461819','PIEZAS DE RECAMBIO DE OREJERAS O ACCESORIOS'),(11669,'46182001','461820','MASCARAS O ACCESORIOS (PROTECTORAS)'),(11670,'46182002','461820','RESPIRADORES'),(11671,'46182003','461820','MASCARAS DE GAS, ANTI GAS'),(11672,'46182004','461820','APARATO RESPIRATORIO AUTONOMO DE SUMINISTRO DE AIRE DE RESPIRACION O ACCESORIOS'),(11673,'46182005','461820','MASCARAS O FILTROS DE RESPIRADOR O ACCESORIOS'),(11674,'46182006','461820','PELICULAS DE PROTECCION'),(11675,'46182007','461820','SISTEMA DE RESPIRADOR PURIFICADOR DE AIRE FORZADO (PAPR) O ACCESORIOS'),(11676,'46182101','461821','CORREAS ANTIESTATICAS PARA LA MUÑECA'),(11677,'46182102','461821','BANDAS TALONERAS'),(11678,'46182103','461821','EQUIPO PARA CONEXION A TIERRA'),(11679,'46182104','461821','ESTERAS ANTI ESTATICAS PARA EL PISO'),(11680,'46182105','461821','SALVAMANTELES ANTIESTATICOS'),(11681,'46182106','461821','CINTURONES ANTIESTATICOS'),(11682,'46182107','461821','EQUIPOS DE MANTENIMIENTO ANTIESTATICOS'),(11683,'46182108','461821','PULSERAS ANTIESTATICAS DE DEDO DEL PIE'),(11684,'46182201','461822','CINTAS DE APOYO O FAJAS DE SEGURIDAD PARA LA ESPALDA'),(11685,'46182202','461822','APOYACODOS'),(11686,'46182203','461822','RESPALDOS'),(11687,'46182204','461822','REFUERZOS PARA MUñECAS'),(11688,'46182205','461822','REPOSAPIES'),(11689,'46182206','461822','SOPORTES PARA MUÑECAS'),(11690,'46182207','461822','APOYOS PARA TOBILLOS'),(11691,'46182208','461822','PLANTILLAS DE ZAPATO'),(11692,'46182209','461822','SOPORTES DE PROTECCION DE RODILLA'),(11693,'46182301','461823','CUERDAS SALVAVIDAS O EQUIPOS PARA CUERDAS SALVAVIDAS'),(11694,'46182302','461823','ACOLLADORES PARA PROTECCION CONTRA CAIDA'),(11695,'46182303','461823','DEVANADORES DE ARNESES DE SEGURIDAD'),(11696,'46182304','461823','CONECTOR DE ANCLAJE'),(11697,'46182305','461823','CORDON CON AUTORECOGIDA'),(11698,'46182306','461823','CORREAS O ARNESES DE SEGURIDAD'),(11699,'46182401','461824','DUCHA DE ESTERILIZACION'),(11700,'46182402','461824','UNIDADES DE LAVADO DE SEGURIDAD'),(11701,'46182403','461824','KIT DE LIMPIEZA DE PISTOLAS'),(11702,'46182501','461825','REPELENTES CONTRA ATAQUES'),(11703,'46191501','461915','DETECTORES DE HUMO'),(11704,'46191502','461915','DETECTORES DE CALOR'),(11705,'46191503','461915','COBERTURAS, MASILLAS Y PRODUCTOS DE SELLADO RESISTENTES AL FUEGO'),(11706,'46191504','461915','DETECTORES DE LLAMA'),(11707,'46191505','461915','SISTEMAS DE ALARMA DE INCENDIO'),(11708,'46191601','461916','EXTINTORES'),(11709,'46191602','461916','SISTEMAS DE ROCIADO AUTOMATICO CONTRA INCENDIOS'),(11710,'46191603','461916','MANGUERAS O BOQUILLAS CONTRA INCENDIOS'),(11711,'46191604','461916','MANTAS CONTRA INCENDIOS'),(11712,'46191605','461916','HERRAMIENTAS DE MANO PARA EXTINCION DE INCENDIOS'),(11713,'46191606','461916','ESPUMA O COMPUESTOS SIMILARES PARA EXTINCION DE INCENDIOS'),(11714,'46191607','461916','APARATO PARA RESPIRACION EN INCENDIOS'),(11715,'46191608','461916','SISTEMA DE APAGADO DE INCENDIOS'),(11716,'46191609','461916','EQUIPO DE ESCALA DE EMERGENCIA'),(11717,'46191610','461916','CABEZALES DE HIDRANTES'),(11718,'47101501','471015','EQUIPO DE CARBONO ACTIVADO'),(11719,'47101502','471015','EQUIPO DE ELIMINACION DE AMONIACO'),(11720,'47101503','471015','EQUIPO DE FILTRADO DE CARBONO'),(11721,'47101504','471015','EQUIPO DE ELIMINACION DE BACTERIAS'),(11722,'47101505','471015','EQUIPO PARA MANIPULACION DE CLORO'),(11723,'47101506','471015','EQUIPO PARA CONTROL DE CORROSION'),(11724,'47101507','471015','CAMARAS PRELIMINARES DE SEDIMENTACION'),(11725,'47101508','471015','EQUIPO DE DESALINIZACION'),(11726,'47101509','471015','EQUIPO DE FLUORACION'),(11727,'47101510','471015','EQUIPO DE ELIMINACION DE HIERRO'),(11728,'47101511','471015','EQUIPO DE INTERCAMBIO DE IONES'),(11729,'47101512','471015','MEZCLADORES Y AGITADORES'),(11730,'47101513','471015','GENERADORES DE OXIGENO'),(11731,'47101514','471015','EQUIPO DE DEPURACION DE AGUA'),(11732,'47101516','471015','TURBIDIMETROS'),(11733,'47101517','471015','EQUIPO DE DESINFECCION POR RAYOS ULTRAVIOLETA'),(11734,'47101518','471015','ACONDICIONADORES DE AGUA'),(11735,'47101519','471015','ACCESORIOS DE ABLANDAMIENTO DE AGUA'),(11736,'47101521','471015','EQUIPO DE ULTRAFILTRACION'),(11737,'47101522','471015','SISTEMAS DE TRATAMIENTO DE AGUA ENVASADA'),(11738,'47101523','471015','TANQUES DE CAPTACION DE AGUA'),(11739,'47101524','471015','EQUIPO DE TRATAMIENTO DE LODO Y AGUAS RESIDUALES'),(11740,'47101525','471015','EQUIPO DE DESHIDRATACION'),(11741,'47101526','471015','GRANULADORES DE CIENO O LODO'),(11742,'47101527','471015','TRITURADORES DE CIENO O LODO'),(11743,'47101528','471015','SECADORES PARA EL TRATAMIENTO DE AGUA'),(11744,'47101529','471015','INCINERADORES'),(11745,'47101530','471015','EQUIPO PARA CONTROL DE OLORES'),(11746,'47101531','471015','TANQUES SEPTICOS'),(11747,'47101532','471015','TANQUES DE DECANTACION'),(11748,'47101533','471015','ESTACIONES ELEVADORAS'),(11749,'47101534','471015','DISTRIBUIDORES DE AGUAS RESIDUALES'),(11750,'47101535','471015','EQUIPO DE ELIMINACION DE LODOS'),(11751,'47101536','471015','COLECTORES DE LODOS'),(11752,'47101537','471015','EQUIPO DE ACONDICIONAMIENTO DE CIENO O LODO'),(11753,'47101538','471015','DIGESTORES DE FANGO O AGUAS RESIDUALES'),(11754,'47101539','471015','EQUIPO DE ELIMINACION DE CIENO O AGUAS RESIDUALES'),(11755,'47101601','471016','ALGACIDAS'),(11756,'47101602','471016','ANTI-INCRUSTANTES'),(11757,'47101603','471016','DESINCRUSTANTES'),(11758,'47101604','471016','PRODUCTOS QUIMICOS ALIMENTADORES DE CALDERA'),(11759,'47101605','471016','PRODUCTOS QUIMICOS PARA ELIMINACION DE BACTERIAS'),(11760,'47101606','471016','PRODUCTOS QUIMICOS PARA CONTROL DE LA CORROSION'),(11761,'47101607','471016','PRODUCTOS QUIMICOS PARA EL CONTROL DE OLORES'),(11762,'47101608','471016','FLOCULANTES'),(11763,'47101609','471016','MICROBICIDAS'),(11764,'47101610','471016','COMPUESTOS PARA ABLANDAMIENTO DE AGUA'),(11765,'47101611','471016','DEMULSIONANTES'),(11766,'47101612','471016','POLIELECTROLITOS'),(11767,'47101613','471016','SOLUCIONES RETARDADORAS'),(11768,'47101614','471016','SULFATO DE ALUMINIO'),(11769,'47111501','471115','LAVADORAS O SECADORAS PARA LAVANDERIA COMBINADAS'),(11770,'47111502','471115','LAVADORAS TIPO LAVANDERIA'),(11771,'47111503','471115','SECADORAS DE ROPA'),(11772,'47111505','471115','LAVADORAS DE ROPA'),(11773,'47111601','471116','MAQUINAS O PRENSAS PARA PLANCHADO'),(11774,'47111602','471116','MAQUINAS DE PLEGADO'),(11775,'47111603','471116','MAQUINAS DE PRESION AL VAPOR'),(11776,'47111701','471117','MAQUINAS DE LIMPIEZA EN SECO'),(11777,'47121501','471215','CARROS PARA LIMPIEZA'),(11778,'47121502','471215','ACCESORIOS PARA CARROS DE LIMPIEZA'),(11779,'47121602','471216','ASPIRADORES'),(11780,'47121603','471216','PULIDORES DE PISO'),(11781,'47121604','471216','ASPIRADORES COMBINADOS PARA HUMEDOS O EN SECO'),(11782,'47121605','471216','LIMPIADORES DE PISO O SUELO'),(11783,'47121606','471216','BARREDORAS DE ALFOMBRAS'),(11784,'47121607','471216','ACCESORIOS O SUMINISTROS DE LIMPIADOR DE SUCCION'),(11785,'47121608','471216','ALMOHADILLAS DE SUELO DE MAQUINA'),(11786,'47121609','471216','EQUIPO DE LIMPIAR ALFOMBRAS'),(11787,'47121610','471216','MAQUINA PARA LAVAR SUELOS'),(11788,'47121611','471216','RASPADORAS DE SUELOS'),(11789,'47121612','471216','BARREDORA DE SUELOS'),(11790,'47121613','471216','ACCESORIOS DE PULIDO DE SUELOS'),(11791,'47121701','471217','BOLSAS DE BASURA'),(11792,'47121702','471217','ENVASES PARA RESIDUOS O FORROS RIGIDOS'),(11793,'47121703','471217','CENICEROS'),(11794,'47121704','471217','TAPAS DE RECIPIENTES DE DESECHOS'),(11795,'47121705','471217','SACOS DE ARENA PARA CENICEROS'),(11796,'47121706','471217','CENICEROS'),(11797,'47121707','471217','BOLSAS PARA EL MAREO'),(11798,'47121708','471217','BOLSAS HIGIENICAS'),(11799,'47121801','471218','PLUMEROS DE LIMPIEZA'),(11800,'47121802','471218','REMOVEDORES DE PELUSA'),(11801,'47121803','471218','ESCOBAS DE GOMA'),(11802,'47121804','471218','CUBOS, BALDES O TOBOS PARA LIMPIEZA'),(11803,'47121805','471218','LIMPIADORAS DE PRESION O DE VAPOR'),(11804,'47121806','471218','HARAGAN'),(11805,'47121807','471218','DESTAQUEADOR O DESTAPADOR DE CAÑERIAS, CHUPON PARA INODORO'),(11806,'47121808','471218','EQUIPO DE LIMPIAR TUBERIA O DESAGÜES'),(11807,'47121809','471218','CUBETAS DE DESENGRASADO'),(11808,'47121810','471218','DISPENSADOR DE TRAPOS DE LIMPIAR'),(11809,'47121811','471218','LIMPIADORAS DE CONDUCTOS'),(11810,'47121812','471218','RASPADORAS DE LIMPIEZA'),(11811,'47121813','471218','CUCHILLAS DE RECAMBIO DE RASPADORA'),(11812,'47121901','471219','FUNDAS DE LAVADOR O ENJUGADOR'),(11813,'47121902','471219','ACCESORIOS DE LAVADOR O ENJUGADOR'),(11814,'47121903','471219','ACCESORIOS DE LIMPIADOR POR CHORRO DE VAPOR O LIMPIADOR A PRESION'),(11815,'47121904','471219','PORTAMOPA'),(11816,'47131501','471315','TRAPOS'),(11817,'47131502','471315','LANILLAS, PAÑOS'),(11818,'47131503','471315','GAMUZA O GUANTERIAS LAVABLES'),(11819,'47131504','471315','GUANTES PARA LIMPIEZA'),(11820,'47131601','471316','CEPILLOS DE POLVO'),(11821,'47131602','471316','PASTE DE TRASTE'),(11822,'47131603','471316','ESPONJAS'),(11823,'47131604','471316','ESCOBAS'),(11824,'47131605','471316','CEPILLOS DE LIMPIEZA'),(11825,'47131608','471316','CEPILLO PARA INODORO'),(11826,'47131609','471316','PALO PARA ESCOBAS'),(11827,'47131610','471316','APLICADOR DE ACABADO DE SUELO'),(11828,'47131611','471316','RECOGEBASURAS O RECOGEDOR O PALA'),(11829,'47131612','471316','GOMAS DE REPUESTO'),(11830,'47131613','471316','SUJECION PARA LA ESCOBA O COLETO'),(11831,'47131614','471316','ABRAZADERAS PARA EL EQUIPO DE LIMPIEZA'),(11832,'47131615','471316','CEPILLOS DE ESCOBA'),(11833,'47131616','471316','CABEZALES DE ESPONJAS DE LIMPIEZA'),(11834,'47131617','471316','COLETO'),(11835,'47131618','471316','LAMPAZO O TRAPEADOR'),(11836,'47131619','471316','MECHA (MOPA) DE LAMPAZO O TRAPEADOR'),(11837,'47131701','471317','EXPENDEDORAS DE TOALLAS DE PAPEL'),(11838,'47131702','471317','EXPENDEDORAS DE ARTICULOS DE HIGIENE'),(11839,'47131703','471317','RECIPIENTES PARA RESIDUOS SANITARIOS'),(11840,'47131704','471317','JABON DE USO PUBLICO O EXPENDEDORAS DE LOCION'),(11841,'47131705','471317','ACCESORIOS PARA URINARIOS O ASEOS'),(11842,'47131706','471317','APARATOS AMBIENTADORES DE AIRE'),(11843,'47131707','471317','SECADORES DE MANO DE USO PUBLICO'),(11844,'47131708','471317','DISPENSADOR DE PAPEL DE SEDA DEL CUARTO DE BAÑO'),(11845,'47131709','471317','DISPENSADORES DE PAPEL PARA CARA'),(11846,'47131710','471317','DISPENSADORES DE PAPEL HIGIENICO'),(11847,'47131711','471317','DISPENSADOR DE PRODUCTOS LIMPIADORES,REPUESTO DE SPRAY'),(11848,'47131712','471317','CAJA LIMPIA BOTAS'),(11849,'47131801','471318','LIMPIADORES DE SUELOS O PISOS'),(11850,'47131802','471318','CERAS PARA SUELOS O PISOS'),(11851,'47131803','471318','DESINFECTANTES DOMESTICOS'),(11852,'47131804','471318','AMONIACOS'),(11853,'47131805','471318','LIMPIADORES DE USO GENERAL'),(11854,'47131806','471318','BARNIZ O CERAS DE MUEBLES'),(11855,'47131807','471318','BLANQUEADORES Y/O CLORO'),(11856,'47131808','471318','GERMICIDA SECA'),(11857,'47131809','471318','PRODUCTOS PARA LIMPIAR O PULIR ZAPATOS'),(11858,'47131810','471318','PRODUCTOS PARA LAVAR PLATOS'),(11859,'47131811','471318','SUAVIZANTE PARA ROPA'),(11860,'47131813','471318','LIMPIA PANTALLA'),(11861,'47131814','471318','LIMPIADORES O PULIDORES DE METAL'),(11862,'47131815','471318','LIMPIADOR DE DESAGÜE'),(11863,'47131816','471318','DESODORANTES AMBIENTALES'),(11864,'47131817','471318','PROTECTORES DE AUTOMOTORES O DE CASA'),(11865,'47131818','471318','LIMPIADORES DE AIRE, AMBIENTADORES'),(11866,'47131819','471318','SODA CAUSTICA, LIMPIADORES CAUSTICOS'),(11867,'47131820','471318','LIMPIADORES DERIVADOS DEL PETROLEO'),(11868,'47131821','471318','COMPUESTOS DESENGRASANTES'),(11869,'47131822','471318','COMPUESTOS QUE ELIMINAN EL CARBON'),(11870,'47131823','471318','DESCONGELANTES'),(11871,'47131824','471318','PRODUCTOS DE LIMPIEZA DE VENTANAS'),(11872,'47131825','471318','PRODUCTOS DE LIMPIEZA DE SUPERFICIES DE CONTACTO'),(11873,'47131826','471318','PRODUCTOS DE LIMPIEZA DE ALFOMBRAS O TAPICERIAS'),(11874,'47131827','471318','QUITAMANCHAS'),(11875,'47131828','471318','PRODUCTOS DE LIMPIEZA PARA AUTOMOVILES'),(11876,'47131829','471318','PRODUCTOS DE LIMPIEZA DEL BAÑO'),(11877,'47131830','471318','PRODUCTOS DE LIMPIEZA DE MUEBLES'),(11878,'47131831','471318','ACIDO MURIATICO'),(11879,'47131832','471318','PRODUCTOS ANTIPOLVO'),(11880,'47131833','471318','ESTERILIZADORES DE ALIMENTOS'),(11881,'47131834','471318','SOLUCIONES DE LIMPIEZA DE JOYAS'),(11882,'47131835','471318','JABON  LIQUIDO O EN POLVO'),(11883,'47131836','471318','AIRE COMPRIMIDO PARA LIMPIEZA'),(11884,'47131837','471318','ESPUMA LIMPIADORA DE ELECTRONICA'),(11885,'47131838','471318','ABRILLANTADOR, PROTECTOR DE LLANTAS'),(11886,'47131839','471318','CREOLINA'),(11887,'47131901','471319','ESTERAS'),(11888,'47131902','471319','ABSORBENT GRANULAR'),(11889,'47131903','471319','COMPUESTO TAPADOR'),(11890,'47131904','471319','PUNTAS ABSORBENTES'),(11891,'47131905','471319','EQUIPOS PARA VERTIDOS'),(11892,'47131906','471319','BANDEJAS ABSORBENTES'),(11893,'47131907','471319','BARRERAS ABSORBENTES'),(11894,'47131908','471319','ALMOHADAS ABSORBENTES'),(11895,'47131909','471319','ROLLOS O ALMOHADILLAS ABSORBENTES'),(11896,'47132101','471321','KITS DE LIMPIEZA INDUSTRIAL'),(11897,'47132102','471321','KITS DE LIMPIEZA DE USO GENERAL'),(11898,'48101501','481015','CACEROLAS DE BAÑO MARIA DE USO COMERCIAL'),(11899,'48101502','481015','HORNOS DE BARBACOA DE USO COMERCIAL'),(11900,'48101503','481015','PARRILLAS DE USO COMERCIAL'),(11901,'48101504','481015','PARRILLAS DE CARBON DE USO COMERCIAL'),(11902,'48101505','481015','CAFETERAS O TETERAS DE TE CON HIELO DE USO COMERCIAL'),(11903,'48101506','481015','CALENTADORES DE CAFE DE USO COMERCIAL'),(11904,'48101507','481015','HORNOS DE CONVECCION DE USO COMERCIAL'),(11905,'48101508','481015','TOSTADORES DE CINTA DE USO COMERCIAL'),(11906,'48101509','481015','FREIDORAS PARA USO COMERCIAL'),(11907,'48101510','481015','CALENTADORES DE COMIDA DE USO COMERCIAL'),(11908,'48101511','481015','PLANCHAS DE USO COMERCIAL'),(11909,'48101512','481015','PARRILLAS PARA USO COMERCIAL'),(11910,'48101513','481015','LAMPARAS DE CALOR DE USO COMERCIAL'),(11911,'48101514','481015','OLLAS A PRESION DE USO COMERCIAL'),(11912,'48101515','481015','PARRILLAS DE USO COMERCIAL PARA PERRITOS CALIENTES'),(11913,'48101516','481015','HORNOS MICROONDAS DE USO COMERCIAL'),(11914,'48101517','481015','HORNOS DE USO COMERCIAL'),(11915,'48101518','481015','OLLAS DE USO COMERCIAL PARA HERVIR PASTA'),(11916,'48101519','481015','HORNOS PARA PIZZA DE USO COMERCIAL'),(11917,'48101520','481015','MAQUINAS PARA HACER PALOMITAS DE USO COMERCIAL'),(11918,'48101521','481015','COCINAS ECONOMICAS DE USO COMERCIAL'),(11919,'48101522','481015','ASADORAS DE USO COMERCIAL'),(11920,'48101523','481015','AHUMADORES U HORNOS PARA AHUMADO DE USO COMERCIAL'),(11921,'48101524','481015','OLLAS DE COCER A BAÑO MARIA DE USO COMERCIAL'),(11922,'48101525','481015','TOSTADORES DE USO COMERCIAL'),(11923,'48101526','481015','BARQUILLEROS ELECTRICOS DE USO COMERCIAL'),(11924,'48101527','481015','BARBACOAS'),(11925,'48101528','481015','MAQUINAS DE USO COMERCIAL PARA HACER CREPES'),(11926,'48101529','481015','OLLAS A PRESION O SARTENES DE PRESION'),(11927,'48101530','481015','OLLAS DE USO COMERCIAL PARA HACER EL ARROZ'),(11928,'48101531','481015','ESCALFADORES O HERVIDORES DE USO COMERCIAL PARA SALMON'),(11929,'48101532','481015','MAQUINAS DE ALGODONES DE AZUCAR DE USO COMERCIAL O ACCESORIOS'),(11930,'48101601','481016','BATIDORAS DE USO COMERCIAL'),(11931,'48101602','481016','ABRELATAS ELECTRICAS DE USO COMERCIAL'),(11932,'48101603','481016','TROCEADORES Y CORTADORES A DADOS DE USO COMERCIAL'),(11933,'48101604','481016','MOLINILLOS DE CAFE DE USO COMERCIAL'),(11934,'48101605','481016','MOLINILLOS DE ALIMENTOS DE USO COMERCIAL'),(11935,'48101606','481016','RALLADORES DE USO COMERCIAL'),(11936,'48101607','481016','LICUADORAS DE USO COMERCIAL'),(11937,'48101608','481016','MEZCLADORES DE USO COMERCIAL'),(11938,'48101609','481016','MAQUINAS PARA HACER PASTA DE USO COMERCIAL'),(11939,'48101610','481016','PELADORAS DE USO COMERCIAL'),(11940,'48101611','481016','BALANZAS DE USO COMERCIAL'),(11941,'48101612','481016','ROBOTS DE COCINA DE USO COMERCIAL'),(11942,'48101613','481016','MAQUINAS PARA AMASAR DE USO COMERCIAL'),(11943,'48101614','481016','BOLSAS O BANDEJAS DE USO COMERCIAL PARA FABRICAR HIELO'),(11944,'48101615','481016','LAVAVAJILLA DE USO COMERCIAL'),(11945,'48101616','481016','MAQUINA PARA REBANAR PAN DE USO COMERCIAL'),(11946,'48101617','481016','PALAS DE PLASTICO PARA USO COMERCIAL'),(11947,'48101701','481017','DISTRIBUIDOR AUTOMATICO DE BEBIDAS CARBONICAS'),(11948,'48101702','481017','DISTRIBUIDOR AUTOMATICOS DE BEBIDAS NO CARBONICAS'),(11949,'48101703','481017','DISTRIBUIDORES AUTOMATICOS DE LECHE'),(11950,'48101704','481017','BOMBAS DE JARABE'),(11951,'48101705','481017','MAQUINAS DE CAPUCHINOS O EXPRESOS'),(11952,'48101706','481017','MAQUINAS DE BATIDOS DE LECHE'),(11953,'48101707','481017','DISTRIBUIDORES AUTOMATICOS DE REFRESCOS'),(11954,'48101708','481017','MAQUINAS DE GRANIZADOS'),(11955,'48101709','481017','DISTRIBUIDORES AUTOMATICOS DE HIELO'),(11956,'48101710','481017','FILTRO DE AGUA POTABLE, OZONO'),(11957,'48101711','481017','DISPENSADORES DE AGUA EMBOTELLADA'),(11958,'48101712','481017','DISPENSADOR DE TAZAS'),(11959,'48101713','481017','COCTELERA O ACCESORIOS DE COCTEL'),(11960,'48101714','481017','DISPENSADORES DE AGUA CALIENTE'),(11961,'48101715','481017','MAQUINAS GRANIZADORAS DE HIELO O ACCESORIOS'),(11962,'48101801','481018','CUBERTERIA DE USO COMERCIAL'),(11963,'48101802','481018','MOLDES DE USO COMERCIAL'),(11964,'48101803','481018','PALAS DE USO COMERCIAL'),(11965,'48101804','481018','TAZAS PARA MEDIR DE USO COMERCIAL'),(11966,'48101805','481018','BOLES DE USO COMERCIAL PARA BATIR'),(11967,'48101806','481018','MOLDES PARA PASTELES O EMPANADAS DE USO COMERCIAL'),(11968,'48101807','481018','MOLDES PARA PIZZA DE USO COMERCIAL'),(11969,'48101808','481018','CACEROLAS O SARTENES HONDAS DE USO COMERCIAL'),(11970,'48101809','481018','OLLAS O CAZUELAS DE USO COMERCIAL'),(11971,'48101810','481018','TAPADERAS PARA OLLAS Y SARTENES DE USO COMERCIAL'),(11972,'48101811','481018','RODILLOS DE AMASAR DE USO COMERCIAL'),(11973,'48101812','481018','COLADORES DE USO COMERCIAL'),(11974,'48101813','481018','BATIDORES DE USO COMERCIAL'),(11975,'48101814','481018','WOKS DE USO COMERCIAL'),(11976,'48101815','481018','CUCHARONES DE USO COMERCIAL'),(11977,'48101816','481018','SACO DE USO COMERCIAL PARA CUCHILLERIA'),(11978,'48101817','481018','EQUIPO O MOLDES PARA DECORAR LAS TARTAS'),(11979,'48101901','481019','VAJILLAS DE SERVICIO'),(11980,'48101902','481019','PLATOS Y CUBIERTOS DE SERVICIO'),(11981,'48101903','481019','VASOS DE SERVICIO'),(11982,'48101904','481019','COPAS DE SERVICIO'),(11983,'48101905','481019','TAZAS DEL SERVICIO DE ALIMENTO'),(11984,'48101906','481019','CESTAS PARA SERVIR'),(11985,'48101907','481019','JARRAS DE SERVICIO'),(11986,'48101908','481019','ESCALFADORES (CALENTADORES) DE SERVICIO'),(11987,'48101909','481019','CAFETERAS O TETERAS DE SERVICIO'),(11988,'48101910','481019','SOPERAS DE SERVICIO'),(11989,'48101911','481019','CUBITERAS O ENFRIADORES DE VINO DE SERVICIO'),(11990,'48101912','481019','DISPENSADORES DE CONDIMENTOS'),(11991,'48101913','481019','PONCHERAS DE SERVICIO'),(11992,'48101914','481019','GARRAFAS DE VINO DE SERVICIO'),(11993,'48101915','481019','BANDEJAS DE SERVICIO'),(11994,'48101916','481019','DISPENSADORAS DE SERVILLETAS DEL SERVICIO DE ALIMENTO'),(11995,'48101917','481019','KITS DE FONDUE DE SERVICIOS DE ALIMENTACION'),(11996,'48101918','481019','ROLLOS DE MANTELES DE PAPEL DE SERVICIOS DE ALIMENTACION'),(11997,'48101919','481019','TAPAS PARA ENVASES DE SERVICIOS DE ALIMENTACION'),(11998,'48101920','481019','DISPENSADORES DE PITILLOS'),(11999,'48101921','481019','AZUCARERA'),(12000,'48102001','481020','SILLAS DE RESTAURANTES'),(12001,'48102002','481020','QUIOSCOS'),(12002,'48102003','481020','MOSTRADORES DE ENSALADAS'),(12003,'48102004','481020','CENTROS DE MESA'),(12004,'48102005','481020','TABURETES DE RESTAURANTES O  BAR'),(12005,'48102006','481020','BARES PERMANENTES'),(12006,'48102007','481020','BARES PORTATILES'),(12007,'48102008','481020','MOSTRADORES DE CONDIMENTOS'),(12008,'48102101','481021','MOSTRADORES'),(12009,'48102102','481021','MOSTRADORES EN CALIENTE'),(12010,'48102103','481021','MOSTRADORES REFRIGERADOS'),(12011,'48102104','481021','MOSTRADORES DE HELADOS'),(12012,'48102105','481021','EQUIPO PARA ENFRIAR EL VIDRIO'),(12013,'48102106','481021','NEVERAS'),(12014,'48102107','481021','DISPENSADORES DE GUANTES O DE GUANTES PARA SERVIR ALIMENTOS'),(12015,'48111001','481110','MAQUINAS EXPENDEDORAS DE RACIONES INDEPENDIENTES CON TAZAS'),(12016,'48111002','481110','MAQUINAS EXPENDEDORAS A GRANEL'),(12017,'48111101','481111','MAQUINAS EXPENDEDORAS DE BOTELLAS O LATAS'),(12018,'48111102','481111','MAQUINAS DE CHICLES, CARAMELOS O NOVEDADES PARA NIÑOS'),(12019,'48111103','481111','MAQUINAS DE TENTEMPIES O PRODUCTOS EN ENVASES PEQUEÑOS'),(12020,'48111104','481111','MAQUINAS EXPENDEDORAS DE COMIDAS A LA CARTA'),(12021,'48111105','481111','MAQUINAS DE PASTELITOS CONGELADOS'),(12022,'48111106','481111','MAQUINAS DISTRIBUIDORAS DE ARTICULOS DE USO PERSONAL'),(12023,'48111107','481111','MAQUINAS DE CIGARRILLOS'),(12024,'48111108','481111','DOSIFICADORES DE FARMACOS'),(12025,'48111201','481112','MAQUINAS EXPENDEDORAS DE PAPAS FRITAS'),(12026,'48111202','481112','MAQUINAS EXPENDEDORAS DE COTUFAS'),(12027,'48111301','481113','DISTRIBUIDORA AUTOMATICA DE BILLETES'),(12028,'48111302','481113','MAQUINAS EXPENDEDORAS DE POLIZAS DE SEGUROS'),(12029,'48111303','481113','MAQUINAS EXPENDEDORAS DE SELLOS'),(12030,'48111401','481114','CAJEROS AUTOMATICOS (ATM)'),(12031,'48111402','481114','CAMBIADORAS DE BILLETES A MONEDAS'),(12032,'48111403','481114','MAQUINAS PARA CAMBIO DE DIVISAS'),(12033,'48111404','481114','EQUIPO PARA EL PUNTO DE VENTA DE TRANSFERENCIA ELECTRONICA DE FONDOS'),(12034,'48111405','481114','ACCESORIOS DE CAJERO AUTOMATICO'),(12035,'48121101','481211','MAQUINAS DE POQUER O TRAGAMONEDAS'),(12036,'48121201','481212','RUEDAS DE RULETA'),(12037,'48121202','481212','MESAS PARA LAS NAIPES'),(12038,'48121301','481213','SISTEMAS DE GERENCIA DE LAS MESAS DE JUEGO'),(12039,'48121302','481213','JUEGOS DE APOSTAR A RED'),(12040,'49101601','491016','ANTIGÜEDADES'),(12041,'49101602','491016','RECUERDOS O SOUVENIRS'),(12042,'49101603','491016','COLECCIONES DE MONEDAS SIN CIRCULAR'),(12043,'49101604','491016','COLECCIONES DE ESTAMPILLAS O SELLOS, FILATELIA'),(12044,'49101605','491016','ALFOMBRAS ANTIGUAS'),(12045,'49101606','491016','PIEZAS DE EXCAVACIONES'),(12046,'49101607','491016','COLECCIONES DE LIBROS COMICOS O HISTORIETAS'),(12047,'49101608','491016','INSTRUMENTOS MUSICALES ANTIGUOS'),(12048,'49101609','491016','ORNAMENTOS Y DECORACIONES'),(12049,'49101611','491016','ENCANTOS'),(12050,'49101612','491016','HOLOGRAMAS'),(12051,'49101613','491016','OBJETOS DE CRISTAL'),(12052,'49101614','491016','ARTESANIA'),(12053,'49101701','491017','MEDALLAS'),(12054,'49101702','491017','TROFEOS'),(12055,'49101704','491017','PLACAS'),(12056,'49101705','491017','CERTIFICADOS'),(12057,'49101706','491017','PREMIOS DE FOTOGRAFIA'),(12058,'49101707','491017','CERTIFICADO DE LOGROS'),(12059,'49101708','491017','CORONAS'),(12060,'49101709','491017','BOTONES DE RECONOCIMIENTO'),(12061,'49121502','491215','COLCHONES DE ESPUMA'),(12062,'49121503','491215','TIENDAS DE CAMPAÑA'),(12063,'49121504','491215','SACOS DE DORMIR'),(12064,'49121505','491215','NEVERAS PORTATILES'),(12065,'49121506','491215','JUEGOS PARA REPARAR TIENDAS DE CAMPAÑA'),(12066,'49121507','491215','COLCHONES DE AIRE'),(12067,'49121508','491215','MOSQUITERAS'),(12068,'49121509','491215','ESTUFAS AL AIRE LIBRE'),(12069,'49121510','491215','REFRIGERADORES PARA BEBIDAS'),(12070,'49121601','491216','SILLAS O TABURETES DE CAMPING'),(12071,'49121602','491216','MESAS DE CAMPING'),(12072,'49121603','491216','CATRES DESMONTABLES DE CAMPING'),(12073,'49131501','491315','CAÑAS DE PESCAR'),(12074,'49131502','491315','SEDAL O HILO DE PESCA'),(12075,'49131503','491315','CARRETES DE SEDAL O HILO PARA PESCAR'),(12076,'49131504','491315','SEÑUELOS PARA PESCAR'),(12077,'49131505','491315','CEBOS DE PESCA'),(12078,'49131506','491315','PESOS O PLOMOS DE PESCA'),(12079,'49131507','491315','REDES DE PESCA'),(12080,'49131601','491316','VOCES O ALARIDOS DE ANIMALES'),(12081,'49131602','491316','SEÑUELOS DEPORTIVOS'),(12082,'49131603','491316','TRAMPAS DEPORTIVAS'),(12083,'49131604','491316','ARMAS DEPORTIVAS'),(12084,'49131605','491316','ESCOPETAS DEPORTIVAS'),(12085,'49131606','491316','MUNICIONES DEPORTIVAS'),(12086,'49131607','491316','CAÑONES PARA ARMAS'),(12087,'49141501','491415','COMPENSADORES DE FLOTACION'),(12088,'49141502','491415','TANQUES DE AIRE COMPRIMIDO PARA BUCEO'),(12089,'49141503','491415','REGULADORES PARA ESCAFANDRAS AUTONOMAS'),(12090,'49141504','491415','INSTRUMENTOS O ACCESORIOS PARA BUCEO'),(12091,'49141505','491415','MASCARAS, ALETAS O TUBOS'),(12092,'49141506','491415','TRAJES ISOTERMICOS'),(12093,'49141507','491415','TRAJES PARA NATACION SUBMARINA'),(12094,'49141602','491416','TABLAS DE WAKE, KNEE Y BOOGIE'),(12095,'49141603','491416','ESQUIS ACUATICOS O ACCESORIOS'),(12096,'49141604','491416','EQUIPO DE WINDSURF'),(12097,'49141605','491416','TABLAS DE WINDSURF'),(12098,'49141606','491416','GAFAS PARA NATACION'),(12099,'49141607','491416','EQUIPO DE PARAPENTE'),(12100,'49141608','491416','ALETAS O CHAPALETAS PARA NATACION'),(12101,'49151501','491515','BOTAS DE ESQUI'),(12102,'49151502','491515','ESQUIES'),(12103,'49151503','491515','BASTONES DE ESQUI'),(12104,'49151504','491515','FIJACIONES'),(12105,'49151505','491515','TABLAS DE SNOWBOARD'),(12106,'49151601','491516','DISCOS DE HOCKEY'),(12107,'49151602','491516','PATINES DE HIELO'),(12108,'49151603','491516','BASTONES DE HOCKEY'),(12109,'49161501','491615','GUIAS DE BLOQUEO PARA FUTBOL AMERICANO'),(12110,'49161502','491615','GUANTES DE BEISBOL'),(12111,'49161503','491615','PELOTAS DE BEISBOL'),(12112,'49161504','491615','BALONES DE FUTBOL AMERICANO'),(12113,'49161505','491615','BALONES DE FUTBOL'),(12114,'49161506','491615','BATES DE BEISBOL'),(12115,'49161507','491615','BASES DE BEISBOL'),(12116,'49161508','491615','MAQUINAS LANZADORAS DE BEISBOL'),(12117,'49161509','491615','PELOTAS BLANDAS DE BEISBOL'),(12118,'49161510','491615','MUÑECOS DE PLACAJE DE FUTBOL AMERICANO'),(12119,'49161511','491615','PALOS DE LACROSSE'),(12120,'49161512','491615','BOLAS DE LACROSSE'),(12121,'49161513','491615','PALOS DE HOCKEY SOBRE HIERBA'),(12122,'49161514','491615','PELOTAS DE HOCKEY SOBRE HIERBA'),(12123,'49161515','491615','BALONES DE BALONMANO DE EQUIPO'),(12124,'49161516','491615','SETS ESCOLARES DE BALONMANO DE EQUIPO'),(12125,'49161517','491615','EQUIPO DE PROTECCION DE BEISBOL O SOFTBALL'),(12126,'49161518','491615','MATERIAL DE BATEO DE BEISBOL'),(12127,'49161519','491615','VALLAS O LIMITACIONES DE CAMPO DE BEISBOL'),(12128,'49161520','491615','BATES DE SOFTBALL'),(12129,'49161521','491615','GUANTES DE SOFTBALL'),(12130,'49161522','491615','SOPORTE PARA BALON PARA PATADAS DE FUTBOL AMERICANO'),(12131,'49161523','491615','BANDERINES DE FUTBOL'),(12132,'49161524','491615','EQUIPO DE MARCADO DE CAMPO DE FUTBOL'),(12133,'49161525','491615','EQUIPO DE PROTECCION DE FUTBOL'),(12134,'49161526','491615','MATERIAL DE ENTRENAMIENTO DE FUTBOL'),(12135,'49161527','491615','PELOTAS DE SOFTBALL'),(12136,'49161528','491615','BALONES'),(12137,'49161601','491616','RAQUETAS DE RAQUETBOL'),(12138,'49161602','491616','RAQUETAS DE BADMINTON'),(12139,'49161603','491616','PELOTAS DE BALONCESTO'),(12140,'49161604','491616','PELOTAS DE TENIS'),(12141,'49161605','491616','PELOTAS DE RAQUETBOL'),(12142,'49161606','491616','PELOTAS DE SQUASH'),(12143,'49161607','491616','RAQUETAS DE TENIS'),(12144,'49161608','491616','PELOTAS DE VOLEIBOL'),(12145,'49161609','491616','VOLANTES DE BADMINTON'),(12146,'49161610','491616','RAQUETAS DE SQUASH'),(12147,'49161611','491616','MATERIAL DE ENTRENAMIENTO DE TENIS'),(12148,'49161612','491616','EQUIPO DE PISTA DE TENIS'),(12149,'49161613','491616','ALMACENAMIENTO DE BALONES O REDES DE VOLEIBOL'),(12150,'49161614','491616','ESTANDAR DE CANCHA DE VOLEIBOL'),(12151,'49161615','491616','SISTEMAS COMPLETOS DE JUEGO DE BALONCESTO'),(12152,'49161616','491616','EQUIPO DE PROTECCION DE HOCKEY DE PISTA'),(12153,'49161617','491616','POSTES DE CADENA'),(12154,'49161618','491616','PELOTAS DE POSTES DE CADENA'),(12155,'49161619','491616','CUERDAS DE RAQUETA'),(12156,'49161620','491616','EMPUÑADURAS DE RAQUETA'),(12157,'49161701','491617','JABALINAS'),(12158,'49161702','491617','BARRAS DE SALTO'),(12159,'49161703','491617','DISCOS (PARA DEPORTES)'),(12160,'49161704','491617','PESOS DE LANZAMIENTO'),(12161,'49161705','491617','PERTIGAS'),(12162,'49161706','491617','VALLAS'),(12163,'49161707','491617','TESTIGOS'),(12164,'49161708','491617','CRONOMETROS'),(12165,'49171501','491715','BARRAS DE EQUILIBRIO PARA GIMNASIA'),(12166,'49171502','491715','CUERDAS, ANILLOS O ACCESORIOS GIMNASTICOS PARA TREPAR O SUBIR'),(12167,'49171503','491715','EQUIPOS GIMNASTICOS PARA SALTOS'),(12168,'49171504','491715','TRAMPOLINES GIMNASTICOS'),(12169,'49171505','491715','EQUIPO DE EQUILIBRIO'),(12170,'49171601','491716','RINGS DE BOXEO'),(12171,'49171602','491716','BOLSAS Y PERAS DE BOXEO'),(12172,'49171603','491716','GUANTES DE BOXEO'),(12173,'49181501','491815','MESAS DE BILLAR'),(12174,'49181502','491815','TACOS DE BILLAR'),(12175,'49181503','491815','JUEGO DE TEJO'),(12176,'49181504','491815','BILLAR AUTOMATICO'),(12177,'49181505','491815','BOLAS DE BILLAR'),(12178,'49181506','491815','TABLAS Y ACCESORIOS PARA HOCKEY AEREO'),(12179,'49181507','491815','MESAS DE TENIS'),(12180,'49181508','491815','RAQUETAS DE PING-PONG'),(12181,'49181509','491815','PELOTAS DE PING-PONG'),(12182,'49181510','491815','FUTBOLINES'),(12183,'49181511','491815','BOLAS DE FUTBOLIN'),(12184,'49181512','491815','JUGADORES DE SUSTITUCION DE FUTBOLIN'),(12185,'49181513','491815','EXTREMOS DE TACO DE BILLAR'),(12186,'49181514','491815','TIZA PARA TACO DE BILLAR'),(12187,'49181515','491815','PORTATACOS DE BILLAR'),(12188,'49181516','491815','AJEDREZ'),(12189,'49181517','491815','MESAS DE PING-PONG'),(12190,'49181601','491816','BLANCOS DE TIRO AL ARCO'),(12191,'49181602','491816','ARCOS DE TIRO AL ARCO'),(12192,'49181603','491816','FLECHAS DE TIRO AL ARCO'),(12193,'49181604','491816','DARDOS'),(12194,'49181605','491816','DIANAS PARA DARDOS'),(12195,'49181606','491816','TIRO AL PLATO'),(12196,'49181607','491816','BLANCOS ARROJADIZOS'),(12197,'49181608','491816','CUERDAS DE ARCO DE TIRO CON ARCO'),(12198,'49181609','491816','GUANTES DE TIRO CON ARCO'),(12199,'49181610','491816','PROTECTORES DE BRAZO DE TIRO CON ARCO'),(12200,'49181611','491816','SOPORTES DE DIANAS DE TIRO CON ARCO'),(12201,'49181612','491816','DELIMITADORES DE CAMPO DE TIRO CON ARCO'),(12202,'49201501','492015','TAPICES RODANTES'),(12203,'49201502','492015','ESCALONES'),(12204,'49201503','492015','BICICLETAS ESTATICAS'),(12205,'49201504','492015','MAQUINAS DE REMO'),(12206,'49201512','492015','CUERDAS PARA SALTAR'),(12207,'49201513','492015','CAMAS ELASTICAS PARA EJERCICIOS'),(12208,'49201514','492015','PELOTAS DE EJERCICIO'),(12209,'49201515','492015','EQUIPO DE STEP AEROBIC'),(12210,'49201516','492015','MAQUINAS MIXTAS DE EJERCICIO (CROSS TRAINER)'),(12211,'49201601','492016','PESAS'),(12212,'49201602','492016','BARRAS CON PESAS'),(12213,'49201603','492016','MAQUINAS DE RESISTENCIA PARA EXTREMIDADES INFERIORES'),(12214,'49201604','492016','BANCOS SOPORTES DE PESAS'),(12215,'49201605','492016','MAQUINAS DE RESISTENCIA PARA EXTREMIDADES SUPERIORES'),(12216,'49201606','492016','PESAS DE ENTRENAMIENTO'),(12217,'49201607','492016','MAQUINAS DE PLANCHAS'),(12218,'49201608','492016','TENSOR DE MANO'),(12219,'49201609','492016','BANDAS DE RESISTENCIA'),(12220,'49201610','492016','TUBOS DE RESISTENCIA'),(12221,'49201611','492016','MAQUINAS DE EJERCICIOS MULTIPLES'),(12222,'49211601','492116','BOLSAS DE GOLF'),(12223,'49211602','492116','PELOTAS DE GOLF'),(12224,'49211603','492116','PALOS DE GOLF'),(12225,'49211604','492116','TES DEL GOLF'),(12226,'49211605','492116','CUBIERTAS DE CABEZA PARA EL CLUB DE GOLF'),(12227,'49211606','492116','GUANTES DE GOLF'),(12228,'49211607','492116','MARCADORES DE BOLA'),(12229,'49211608','492116','LECTORES DE DISTANCIAS DE GOLF'),(12230,'49211609','492116','DISPOSITIVO DE PRACTICA DE PUTTING'),(12231,'49211701','492117','EQUIPO DE BOLOS'),(12232,'49211702','492117','SUMINISTROS DE BOLOS'),(12233,'49211703','492117','ACCESORIOS DE BOLOS'),(12234,'49211801','492118','EQUIPO DE PARACAIDAS'),(12235,'49211802','492118','EQUIPO DE ARO O HULA-HOOP'),(12236,'49211803','492118','EQUIPO DE ORIENTACION'),(12237,'49211804','492118','MARCADORES O MATERIALES DE IDENTIFICACION DEL EQUIPO'),(12238,'49211805','492118','CORDONES DE CARNET, DE PITO O SILBATO'),(12239,'49211806','492118','ALMACEN DE EQUIPO DE EDUCACION FISICA'),(12240,'49211807','492118','HERRAMIENTAS DE EVALUACION DE EDUCACION FISICA'),(12241,'49211901','492119','FLORETE'),(12242,'49211902','492119','SABLE'),(12243,'49211903','492119','ESPADA'),(12244,'49211904','492119','HOJAS'),(12245,'49211905','492119','ACCESORIOS'),(12246,'49211906','492119','CABLES'),(12247,'49211907','492119','CHAQUETAS ELECTRICAS'),(12248,'49211908','492119','CARETAS'),(12249,'49211909','492119','UNIFORMES'),(12250,'49211910','492119','GUANTES'),(12251,'49211911','492119','ZAPATILLAS'),(12252,'49211912','492119','MEDIAS'),(12253,'49211913','492119','UNIFORME Y ACCESORIOS PARA EL MAESTRO'),(12254,'49211914','492119','EQUIPOS DE SALA'),(12255,'49221501','492215','MARCADORES DEPORTIVOS'),(12256,'49221502','492215','PORTERIAS DEPORTIVAS'),(12257,'49221503','492215','EQUIPO DE PROTECCION EN EL DEPORTE EXCEPTO CASCOS'),(12258,'49221504','492215','CASCOS DEPORTIVOS PROTECTORES'),(12259,'49221505','492215','REDES O MALLAS DEPORTIVAS'),(12260,'49221506','492215','COLCHONETAS O ALMOHADILLAS DEPORTIVAS'),(12261,'49221507','492215','PANELES TRASEROS PARA CANASTAS DE BALONCESTO'),(12262,'49221508','492215','AROS PARA CANASTAS'),(12263,'49221509','492215','PATINES DE RUEDAS O PATINES EN LINEA'),(12264,'49221510','492215','GORRAS DEPORTIVAS'),(12265,'49221511','492215','BOLSAS DE EQUIPO DEPORTIVO'),(12266,'49241501','492415','COLUMPIOS DE PARQUES INFANTILES'),(12267,'49241502','492415','APARATOS PARA TREPAR PARA PARQUES INFANTILES'),(12268,'49241503','492415','RUEDA PARA PARQUES INFANTILES'),(12269,'49241504','492415','TOBOGANES PARA PARQUES INFANTILES'),(12270,'49241505','492415','SUBIBAJAS PARA PARQUES INFANTILES'),(12271,'49241506','492415','TUNELES PARA PARQUES INFANTILES'),(12272,'49241507','492415','CAJAS DE ARENA PARA PARQUES INFANTILES'),(12273,'49241508','492415','GRADAS PARA PARQUES INFANTILES'),(12274,'49241509','492415','EQUIPO DE ESCALADA DE PAREDES ARTIFICIALES'),(12275,'49241510','492415','EQUIPO DE CUERDAS DE ESCALADA'),(12276,'49241601','492416','JUEGOS DE CROQUET'),(12277,'49241602','492416','EQUIPO DE BOLAS CRIOLLAS'),(12278,'49241603','492416','EQUIPO DE HERRADURAS'),(12279,'49241604','492416','DARDOS DE JARDIN'),(12280,'49241701','492417','TRAMPOLIN'),(12281,'49241702','492417','TOBOGAN DE PISCINA'),(12282,'49241703','492417','VENTILADOR DE BALNEARIO'),(12283,'49241704','492417','NECESER O SOLUCIONES DE ENSAYO DE AGUA'),(12284,'49241705','492417','LIMPIADOR AUTOMATICO DE PISCINA'),(12285,'49241706','492417','MANTA SOLAR'),(12286,'49241707','492417','CALENTADOR DE PISCINA O DE BALNEARIO'),(12287,'49241708','492417','GENERADOR DE OZONO'),(12288,'49241709','492417','CARRETES DE MANTA SOLAR'),(12289,'49241710','492417','MALLAS PARA MANTENIMIENTO DE PISCINA'),(12290,'50101538','501015','VERDURAS FRESCAS'),(12291,'50101539','501015','VERDURAS CONGELADAS'),(12292,'50101540','501015','VERDURAS ESTABLES SIN REFRIGERAR'),(12293,'50101541','501015','SETAS U HONGOS'),(12294,'50101542','501015','HARINA VERDURA'),(12295,'50101543','501015','FRIJOLES SECOS'),(12296,'50101544','501015','JUDIAS EN CONSERVA O EN LATA'),(12297,'50101545','501015','VERDURAS SECAS'),(12298,'50101546','501015','ACELGAS, FRESCOS O CONGELADOS'),(12299,'50101547','501015','ACHICORIA, FRESCOS O CONGELADOS'),(12300,'50101548','501015','AJI DULCE, FRESCOS O CONGELADOS'),(12301,'50101549','501015','AJI PICANTE, FRESCOS O CONGELADOS'),(12302,'50101550','501015','AJO PORRO, FRESCOS O CONGELADOS'),(12303,'50101551','501015','AJOS, FRESCOS O CONGELADOS'),(12304,'50101552','501015','ALBAHACA, FRESCOS O CONGELADOS'),(12305,'50101553','501015','ALCACHOFAS, FRESCOS O CONGELADOS'),(12306,'50101554','501015','APIO, FRESCOS O CONGELADOS'),(12307,'50101555','501015','APIO ESPAÑA, FRESCOS O CONGELADOS'),(12308,'50101556','501015','BATATA, FRESCOS O CONGELADOS'),(12309,'50101557','501015','BERENJENAS, FRESCOS O CONGELADOS'),(12310,'50101558','501015','BERRO, FRESCOS O CONGELADOS'),(12311,'50101559','501015','BROCOLI, FRESCOS O CONGELADOS'),(12312,'50101560','501015','CALABACIN, FRESCOS O CONGELADOS'),(12313,'50101561','501015','CEBOLLA, FRESCOS O CONGELADOS'),(12314,'50101562','501015','CEBOLLIN, FRESCOS O CONGELADOS'),(12315,'50101563','501015','CELERI, FRESCOS O CONGELADOS'),(12316,'50101564','501015','COLIFLOR, FRESCOS O CONGELADOS'),(12317,'50101565','501015','COLINABOS, FRESCOS O CONGELADOS'),(12318,'50101566','501015','CHAYOTA, FRESCOS O CONGELADOS'),(12319,'50101567','501015','ESPINACAS, FRESCOS O CONGELADOS'),(12320,'50101568','501015','GUISANTES, FRESCOS O CONGELADOS'),(12321,'50101569','501015','LECHUGA, FRESCOS O CONGELADOS'),(12322,'50101570','501015','PEPINO, FRESCOS O CONGELADOS'),(12323,'50101571','501015','PEREJIL, FRESCOS O CONGELADOS'),(12324,'50101572','501015','PIMENTON, FRESCOS O CONGELADOS'),(12325,'50101573','501015','REPOLLO, FRESCOS O CONGELADOS'),(12326,'50101574','501015','VAINITAS, FRESCOS O CONGELADOS'),(12327,'50101575','501015','JENGIBRE'),(12328,'50101576','501015','AUYAMA'),(12329,'50101577','501015','NABOS, FRESCOS O CONGELADOS'),(12330,'50101578','501015','ÑAME, FRESCOS O CONGELADOS'),(12331,'50101579','501015','OCUMO, FRESCOS O CONGELADOS'),(12332,'50101580','501015','PAPAS, FRESCOS O CONGELADOS'),(12333,'50101581','501015','RABANOS, FRESCOS O CONGELADOS'),(12334,'50101582','501015','REMOLACHAS, FRESCOS O CONGELADOS'),(12335,'50101583','501015','YUCA, FRESCOS O CONGELADOS'),(12336,'50101584','501015','ZANAHORIA, FRESCOS O CONGELADOS'),(12337,'50101585','501015','TOMATE, FRESCOS O CONGELADOS'),(12338,'50101586','501015','CILANTRO'),(12339,'50101587','501015','PALMITO O CORAZÓN DE PALMA'),(12340,'50101588','501015','ALFALFA'),(12341,'50101634','501016','FRUTA FRESCA'),(12342,'50101635','501016','FRUTA CONGELADA'),(12343,'50101636','501016','FRUTA ESTABLE SIN REFRIGERAR'),(12344,'50101716','501017','FRUTOS SECOS CON CASCARA'),(12345,'50101717','501017','FRUTOS SECOS PELADOS'),(12346,'50101718','501017','ARROZ'),(12347,'50101719','501017','MAIZ'),(12348,'50101720','501017','GUISANTES'),(12349,'50101721','501017','TRIGO'),(12350,'50101722','501017','CACAO'),(12351,'50101723','501017','FRIJOLES'),(12352,'50101724','501017','MANI'),(12353,'50101725','501017','ARVEJAS'),(12354,'50101726','501017','CARAOTAS'),(12355,'50101727','501017','GARBANZOS'),(12356,'50101728','501017','LENTEJAS'),(12357,'50101729','501017','AVENA'),(12358,'50101730','501017','CENTENO'),(12359,'50101731','501017','MEREY FRESCOS Y CONGELADOS'),(12360,'50101732','501017','QUINCHONCHO'),(12361,'50101801','501018','CLEMENTINA'),(12362,'50101802','501018','GRAPEFRUIT'),(12363,'50101803','501018','KUMQUAT'),(12364,'50101804','501018','LIMON'),(12365,'50101805','501018','LIMA LIMON'),(12366,'50101806','501018','LIMA'),(12367,'50101807','501018','MANDARINA'),(12368,'50101808','501018','GRAPEFRUIT MANDARINA'),(12369,'50101809','501018','NARANJA'),(12370,'50101810','501018','GRAPEFRUIT CHINA'),(12371,'50101811','501018','MANDARINA JAPONESA'),(12372,'50101812','501018','NARANJA AGRIA'),(12373,'50101813','501018','NARANJA MANDARINA'),(12374,'50101814','501018','FRUTA DEL TEMPLO'),(12375,'50101815','501018','NARANJA AGRIA MANDARINA'),(12376,'50101901','501019','BOYSENBERRY'),(12377,'50101902','501019','GROSELLA NEGRA'),(12378,'50101903','501019','ZARZAMORA'),(12379,'50101904','501019','ARANDANO'),(12380,'50101906','501019','UVAS'),(12381,'50101907','501019','FRAMBUESA'),(12382,'50101908','501019','FRESA'),(12383,'50102001','501020','MANZANAS'),(12384,'50102002','501020','PERAS'),(12385,'50102003','501020','PAQUETE COMBINADO DE FRUTAS'),(12386,'50102101','501021','ALBARICOQUES'),(12387,'50102102','501021','CEREZAS'),(12388,'50102103','501021','NECTARINA'),(12389,'50102104','501021','MELOCOTONES'),(12390,'50102105','501021','CIRUELA'),(12391,'50102106','501021','CIRUELA PASA'),(12392,'50102107','501021','DURAZNO'),(12393,'50102108','501021','HIGOS'),(12394,'50102201','501022','DATIL'),(12395,'50102202','501022','KIWI'),(12396,'50102203','501022','MORA'),(12397,'50102204','501022','FRUTA DE PASION'),(12398,'50102205','501022','GRANADA'),(12399,'50102301','501023','CAMBUR'),(12400,'50102302','501023','COCO'),(12401,'50102303','501023','MANGO'),(12402,'50102304','501023','LECHOZA'),(12403,'50102305','501023','PIÑA'),(12404,'50102306','501023','MELOCOTON NICA'),(12405,'50102307','501023','AGUACATE'),(12406,'50102308','501023','GUAYABA'),(12407,'50102309','501023','NISPERO'),(12408,'50102310','501023','PLATANO'),(12409,'50102311','501023','TAMARINDO'),(12410,'50102312','501023','PARCHITA'),(12411,'50102313','501023','GUANABANAS FRESCAS Y CONGELADAS'),(12412,'50102401','501024','AYOTE'),(12413,'50102402','501024','MELON'),(12414,'50102403','501024','PATILLA'),(12415,'50102501','501025','CORTEZAS DE CITRICOS'),(12416,'50102502','501025','EXTRACTO JUGO DE NARANJA SOLUBLE EN AGUA'),(12417,'50102503','501025','PULPA'),(12418,'50102504','501025','PINOLILLO'),(12419,'50102505','501025','PINOL'),(12420,'50102601','501026','LIMON CONGELADO'),(12421,'50102602','501026','NARANJA CONGELADA'),(12422,'50102603','501026','LIMA CONGELADA'),(12423,'50102604','501026','GRAPEFRUIT CONGELADA'),(12424,'50102701','501027','ZARZAMORA CONGELADA'),(12425,'50102702','501027','ARANDANO CONGELADO'),(12426,'50102703','501027','CONGELADO BOYSENBERRY FRUTA'),(12427,'50102704','501027','FRESA CONGELADA'),(12428,'50102801','501028','ALBARICOQUES CONGELADOS'),(12429,'50102802','501028','CEREZAS CONGELADAS'),(12430,'50102803','501028','MANDARINA CONGELADA'),(12431,'50102804','501028','MELOCOTON CONGELADO'),(12432,'50102805','501028','CIRUELA CONGELADA'),(12433,'50102806','501028','HIGOS CONGELADOS'),(12434,'50102901','501029','MANZANAS CONGELADAS'),(12435,'50102902','501029','PERAS COGELADAS'),(12436,'50103001','501030','KIWI CONGELADO'),(12437,'50103002','501030','MANGO CONGELADO'),(12438,'50103003','501030','FRUTA DE PASION CONGELADA'),(12439,'50103004','501030','PIÑA CONGELADA'),(12440,'50111510','501115','CARNE Y POLLOS FRESCO'),(12441,'50111511','501115','CARNE Y POLLOS CONGELADO'),(12442,'50111512','501115','CARNE Y POLLOS ESTABLE SIN REFRIGERAR'),(12443,'50111513','501115','CARNE DE RES FRESCA'),(12444,'50111514','501115','CARNE DE CERDO FRESCA'),(12445,'50111515','501115','CARNE DE POLLO FRESCA'),(12446,'50111516','501115','CARNE DE PAVO FRESCA'),(12447,'50111517','501115','CARNE DE CONEJO FRESCA'),(12448,'50111518','501115','CARNE DE CHIVO FRESCA'),(12449,'50112001','501120','CARNES PROCESADAS Y PREPARADAS FRESCO'),(12450,'50112002','501120','CARNES PROCESADAS Y PREPARADAS CONGELADO'),(12451,'50112003','501120','CARNES PROCESADAS Y PREPARADAS ESTABLE SIN REFRIGERAR'),(12452,'50112004','501120','EMBUTIDOS'),(12453,'50121537','501215','PESCADO CONGELADO'),(12454,'50121538','501215','PESCADO ESTABLE SIN REFRIGERAR'),(12455,'50121539','501215','PESCADO FRESCO'),(12456,'50121540','501215','SARDINAS'),(12457,'50121541','501215','PESCADOS ENLATADOS'),(12458,'50121611','501216','MARISCOS FRESCOS'),(12459,'50121612','501216','MARISCOS CONGELADOS'),(12460,'50121613','501216','MARISCOS ESTABLE SIN REFRIGERAR'),(12461,'50121705','501217','INVERTEBRADOS ACUATICOS FRESCOS'),(12462,'50121706','501217','INVERTEBRADOS ACUATICOS CONGELADOS'),(12463,'50121707','501217','INVERTEBRADOS ACUATICOS ESTABLE SIN REFRIGERAR'),(12464,'50121802','501218','PLANTAS ACUATICAS FRESCAS'),(12465,'50121803','501218','PLANTAS ACUATICAS CONGELADAS'),(12466,'50121804','501218','PLANTAS ACUATICAS ESTABLE SIN REFRIGERAR'),(12467,'50131606','501316','HUEVOS FRESCOS'),(12468,'50131607','501316','SUSTITUTOS DE HUEVO'),(12469,'50131608','501316','CLARAS Y YEMAS DE HUEVO'),(12470,'50131609','501316','HUEVOS PREPARADOS'),(12471,'50131610','501316','HUEVOS CONGELADOS'),(12472,'50131611','501316','HUEVOS BATIDOS'),(12473,'50131701','501317','PRODUCTOS DE MANTEQUILLA Y LECHE FRESCOS'),(12474,'50131702','501317','PRODUCTOS DE LECHE Y MANTEQUILLA ESTABLE SIN REFRIGERAR'),(12475,'50131703','501317','PRODUCTOS DE MANTEQUILLA Y LECHE CONGELADOS'),(12476,'50131704','501317','LECHE LIQUIDA'),(12477,'50131705','501317','LECHE EN POLVO'),(12478,'50131706','501317','CREMA DE LECHE Y DERIVADOS (SUERO, NATILLA, YOGUR)'),(12479,'50131801','501318','QUESO NATURAL'),(12480,'50131802','501318','QUESO PROCESADO'),(12481,'50131803','501318','QUESO DE IMITACION'),(12482,'50151513','501515','ACEITES DE PLANTAS Y VEGETALES COMESTIBLES'),(12483,'50151514','501515','GRASAS DE PLANTAS Y VEGETALES COMESTIBLES'),(12484,'50151604','501516','ACEITES COMESTIBLES DE ANIMAL'),(12485,'50151605','501516','GRASAS COMESTIBLES DE ANIMAL'),(12486,'50161509','501615','PRODUCTOS DE EDULCORANTES O AZUCARES NATURALES'),(12487,'50161510','501615','AGENTES DULCIFICANTES ARTIFICIALES'),(12488,'50161511','501615','CHOCOLATE Y SUSTITUTOS DE CHOCOLATE'),(12489,'50161512','501615','ALMIBARES'),(12490,'50161813','501618','CARAMELOS DE CHOCOLATE Y SUSTITUTOS DE CHOCOLATE'),(12491,'50161814','501618','CARAMELOS DE AZUCAR O SUSTITUTO DE AZUCAR'),(12492,'50161815','501618','CHICLE'),(12493,'50161816','501618','CONFITES O CARAMELOS'),(12494,'50171548','501715','HIERBAS FRESCAS'),(12495,'50171549','501715','HIERBAS SECAS'),(12496,'50171550','501715','ESPECIAS O EXTRACTOS'),(12497,'50171551','501715','SAL DE COCINA O DE MESA'),(12498,'50171552','501715','MEZCLA DE ADEREZO O CONDIMENTOS'),(12499,'50171553','501715','PIMIENTA'),(12500,'50171707','501717','VINAGRES'),(12501,'50171708','501717','VINOS DE COCER O COCINAR'),(12502,'50171830','501718','CONDIMENTOS O ADOBOS'),(12503,'50171832','501718','ALIÑO DE ENSALADAS O PARA MOJAR'),(12504,'50171833','501718','PATE O PRODUCTOS PARA UNTAR'),(12505,'50171834','501718','MAYONESA'),(12506,'50171835','501718','MOSTAZA'),(12507,'50171836','501718','SALSA DE TOMATE'),(12508,'50171901','501719','ENCURTIDOS'),(12509,'50171902','501719','SALSA'),(12510,'50171903','501719','ACEITUNAS'),(12511,'50171904','501719','SALSAS PICANTES'),(12512,'50171905','501719','SALSA PARA COCINAR'),(12513,'50181708','501817','PREPARADOS PARA HACER AL HORNO'),(12514,'50181709','501817','SUMINISTROS PARA HACER AL HORNO'),(12515,'50181901','501819','PAN FRESCO'),(12516,'50181902','501819','PAN CONGELADO'),(12517,'50181903','501819','GALLETAS SIMPLES SALADAS'),(12518,'50181904','501819','PANES SECOS O CASCARA DE PAN O CUSCURROS'),(12519,'50181905','501819','GALLETAS DULCES O PASTELITOS'),(12520,'50181906','501819','GALLETAS INTEGRALES'),(12521,'50181907','501819','MASA DE GALLETAS CONGELADA (GALLETAS)'),(12522,'50181908','501819','MASA DE PAN CONGELADA (PASTA DE PAN CONGELADA)'),(12523,'50181909','501819','GALLETAS SALADAS'),(12524,'50181910','501819','CASABE'),(12525,'50182001','501820','TORTAS, EMPANADAS O PASTAS FRESCAS'),(12526,'50182002','501820','TORTAS, EMPANADAS O PASTAS CONGELADOS'),(12527,'50182003','501820','MASA DE REPOSTERIA CONGELADA'),(12528,'50182004','501820','MASA DE GALLETAS SALADAS CONGELADA'),(12529,'50191505','501915','SOPAS O ESTOFADAS PREPARADAS FRESCOS'),(12530,'50191506','501915','SOPAS O ESTOFADAS PREPARADAS CONGELADAS'),(12531,'50191507','501915','SOPAS O ESTOFADAS PREPARADAS ESTABLE SIN REFRIGERAR'),(12532,'50192109','501921','CURRUSCANTES O PATATAS FRITAS O GALLETAS TOSTADAS POLVOREADAS CON SAL O PREPARADOS'),(12533,'50192110','501921','NUECES O FRUTOS SECOS'),(12534,'50192111','501921','CARNES SECAS O PROCESADAS'),(12535,'50192112','501921','COTUFAS'),(12536,'50192113','501921','PALITOS DE MAIZ TOSTADO'),(12537,'50192114','501921','GRANOS EN CONSERVA O EN LATA'),(12538,'50192301','501923','POSTRES PREPARADOS'),(12539,'50192302','501923','DECORACIONES DE POSTRES'),(12540,'50192303','501923','HELADOS CON SABORES, POSTRES DE HELADO O YOGURES CONGELADOS'),(12541,'50192304','501923','BARQUILLOS O COPAS DE HELADO COMESTIBLES'),(12542,'50192401','501924','MERMELADAS O CONSERVAS DE FRUTAS'),(12543,'50192402','501924','PASTAS DE UNTAR DE FRUTOS SECOS'),(12544,'50192403','501924','MIEL'),(12545,'50192404','501924','GELATINA'),(12546,'50192405','501924','MELAZA'),(12547,'50192406','501924','PAPELON O PANELA'),(12548,'50192407','501924','FLAN O LECHE ASADA'),(12549,'50192408','501924','DULCES CRIOLLOS'),(12550,'50192501','501925','SANDWICHES Y PANECILLOS CON RELLENO FRESCOS'),(12551,'50192502','501925','SANDWICHES Y PANECILLOS CON RELLENO CONGELADOS'),(12552,'50192503','501925','RELLENOS DE SANDWICH FRESCOS'),(12553,'50192504','501925','RELLENOS DE SANDWICH CONGELADOS'),(12554,'50192601','501926','PAPAS PREPARADAS Y ARROZ Y PASTA Y RELLENO FRESCO'),(12555,'50192602','501926','PAPAS PREPARADAS Y ARROZ Y PASTA Y RELLENO CONGELADO'),(12556,'50192603','501926','PAPAS PREPARADAS Y ARROZ Y PASTA Y RELLENO ESTABLE SIN REFRIGERAR'),(12557,'50192701','501927','PLATOS COMBINADOS FRESCOS'),(12558,'50192702','501927','PLATOS COMBINADOS CONGELADOS'),(12559,'50192703','501927','PLATOS COMBINADOS ESTABLE SIN REFRIGERAR'),(12560,'50192801','501928','EMPANADAS, PASTAS SALADAS FRESCAS'),(12561,'50192802','501928','EMPANADAS, PASTAS SALADAS CONGELADAS'),(12562,'50192803','501928','EMPANADAS, PASTAS SALADAS ESTABLE SIN REFRIGERAR'),(12563,'50192901','501929','PASTA O TALLARINES NATURAL FRESCO'),(12564,'50192902','501929','PASTA O TALLARINES NATURAL ESTABLE SIN REFRIGERAR'),(12565,'50193001','501930','COMIDAS INFANTILES'),(12566,'50193002','501930','BEBIDAS INFANTILES'),(12567,'50193101','501931','APERITIVOS VARIADOS INSTANTANEOS'),(12568,'50193102','501931','POSTRES VARIADOS'),(12569,'50193103','501931','BOCADOS VARIADOS'),(12570,'50193104','501931','SOPAS INSTANTANEAS'),(12571,'50193105','501931','MEZCLAS DE REBOZADO O EMPANADO'),(12572,'50193106','501931','PIZZA'),(12573,'50193107','501931','TORTILLA'),(12574,'50193201','501932','ENSALADAS PREPARADAS FRESCAS'),(12575,'50193202','501932','ENSALADAS PREPARADAS CONGELADAS'),(12576,'50193203','501932','ENSALADAS PREPARADAS EN CONSERVA'),(12577,'50193301','501933','CLEMENTINA PROCESADA'),(12578,'50193302','501933','GRAPEFRUIT PROCESADA'),(12579,'50193303','501933','FRUTA DE KUNQUAT PROCESADA'),(12580,'50193304','501933','LIMON PROCESADO'),(12581,'50193305','501933','LIMA PROCESADA'),(12582,'50193306','501933','MANDARINA PROCESADA'),(12583,'50193307','501933','PROCESADO MINNEOLA FRUTA'),(12584,'50193308','501933','NARANJA PROCESADA'),(12585,'50193309','501933','PROCESADO PUMMELO FRUTA'),(12586,'50193310','501933','FRUTA DE SATSUMA PROCESADA'),(12587,'50193311','501933','PROCESADO TANGELO FRUTA'),(12588,'50193313','501933','FRUTA DE TEMPLO PROCESADA'),(12589,'50193314','501933','PROCESADO UGLI FRUTA'),(12590,'50193401','501934','UVAS PROCESADAS'),(12591,'50193402','501934','ZARZA MORA PROCESADA'),(12592,'50193403','501934','ARANDANO PROCESADOS'),(12593,'50193404','501934','FRESAS PROCESADAS'),(12594,'50193406','501934','FRAMBUESAS PROCESADAS'),(12595,'50193501','501935','MANZANAS PROCESADAS'),(12596,'50193502','501935','PERAS PROCESADAS'),(12597,'50193601','501936','CEREZAS PROCESADAS'),(12598,'50193602','501936','CIRUELOS PROCESADOS'),(12599,'50193603','501936','MELOCOTONES PROCESADOS'),(12600,'50193604','501936','NECTARINA PROCESADA'),(12601,'50193605','501936','ALBARICOQUE PROCESADO'),(12602,'50193606','501936','PROCESADO PODA'),(12603,'50193701','501937','FRUTA DE CLEMENTINA CONSERVADA'),(12604,'50193702','501937','GRAPEFRUIT PRESERVADA'),(12605,'50193703','501937','FRUTA DE KUNQUAT CONSERVADA'),(12606,'50193704','501937','LIMON PRESERVADO'),(12607,'50193705','501937','LIMA PRESERVADA'),(12608,'50193706','501937','MANDARINA PRESERVADA'),(12609,'50193707','501937','CONSERVADO MINNEOLA FRUTA'),(12610,'50193708','501937','NARANJA PRESERVADA'),(12611,'50193709','501937','CONSERVADO PUMMELO FRUTA'),(12612,'50193710','501937','FRUTA DE SATSUMA CONSERVADA'),(12613,'50193711','501937','CONSERVADO TANGELO FRUTA'),(12614,'50193712','501937','FRUTA DE MANDARINA CONSERVADA'),(12615,'50193713','501937','FRUTA DE TEMPLO CONSERVADA'),(12616,'50193714','501937','CONSERVADO UGLI FRUTA'),(12617,'50193801','501938','ZARZAMORA PRESERVADA'),(12618,'50193802','501938','ARANDANO PRESERVADO'),(12619,'50193803','501938','ARANDANO CONSERVADO'),(12620,'50193804','501938','UVAS PRESERVADAS'),(12621,'50193805','501938','FRAMBUESA PRESERVADA'),(12622,'50193806','501938','FRESA PRESERVADA'),(12623,'50193901','501939','MANZANAS PRESERVADAS'),(12624,'50193902','501939','PERAS PRESERVADAS'),(12625,'50194001','501940','ALBARICOQUE PRESERVADO'),(12626,'50194002','501940','CEREZA PRESERVADA'),(12627,'50194003','501940','NECTARINA PRESERVADA'),(12628,'50194004','501940','MELOCOTONES CONSERVADOS'),(12629,'50194005','501940','CIRUELOS CONSERVADOS'),(12630,'50194006','501940','CONSERVADO PODA'),(12631,'50194101','501941','PURE DE NARANJA'),(12632,'50194102','501941','PURE DE LIMA'),(12633,'50194103','501941','PURE DE LIMON'),(12634,'50194201','501942','PURE DE FRESA'),(12635,'50194202','501942','PURE DE ZARZAMORA'),(12636,'50194501','501945','PURE DE MANGO'),(12637,'50194502','501945','PURE DE KIWI'),(12638,'50194701','501947','PURE DE MELON'),(12639,'50194702','501947','PURE DE PATILLA'),(12640,'50201706','502017','CAFE'),(12641,'50201707','502017','SUSTITUTOS DE CAFE'),(12642,'50201708','502017','BEBIDAS DE CAFE'),(12643,'50201709','502017','CAFE INSTANTANEO'),(12644,'50201710','502017','TE EN HOJA'),(12645,'50201711','502017','TE INSTANTANEO'),(12646,'50201712','502017','BEBIDAS DE TE'),(12647,'50201713','502017','BOLSITAS DE TE'),(12648,'50201714','502017','CREMAS NO LACTEAS'),(12649,'50202201','502022','CERVEZA'),(12650,'50202202','502022','SIDRA O SHERRY'),(12651,'50202203','502022','VINO'),(12652,'50202204','502022','VINO FORTIFICADO'),(12653,'50202205','502022','VINO ESPUMOSO'),(12654,'50202206','502022','ALCOHOL O LICORES'),(12655,'50202207','502022','COCTELES ALCOHOLICAS O MEZCLAS DE BEBIDAS'),(12656,'50202301','502023','AGUA'),(12657,'50202302','502023','HIELO'),(12658,'50202303','502023','JUGOS CONGELADOS Y/O PROCESADOS'),(12659,'50202304','502023','JUGO ESTABLE FUERA DE LA NEVERA (ZUMO)'),(12660,'50202305','502023','JUGO NATURAL (ZUMO)'),(12661,'50202306','502023','REFRESCOS, GASEOSAS'),(12662,'50202307','502023','CHOCOLATE, MALTA U OTRAS BEBIDAS CALIENTES'),(12663,'50202308','502023','COCTELES O MEZCLAS LIBRES DE ALCOHOL'),(12664,'50202309','502023','BEBIDA ENERGETICA O DEPORTIVA'),(12665,'50202310','502023','AGUA MINERAL'),(12666,'50202311','502023','MEZCLA PULVERIZADA PARA BEBIDAS (BEBIDAS EN POLVO)'),(12667,'50202401','502024','JUGO DE CLEMENTINE'),(12668,'50202402','502024','JUGO DE UVAS'),(12669,'50202403','502024','JUGO DE KUNQUAT'),(12670,'50202404','502024','JUGO DE LIMON'),(12671,'50202405','502024','KEY LIME'),(12672,'50202406','502024','JUGO DE LIMA'),(12673,'50202407','502024','JUGO DE MANDARINA'),(12674,'50202408','502024','MINNEOLA TANGELO JUGO'),(12675,'50202409','502024','JUGO DE NARANJA'),(12676,'50202410','502024','PUMMELO JUGO'),(12677,'50202411','502024','JUGO DE SATSUMA'),(12678,'50202412','502024','TANGELO JUGO'),(12679,'50202414','502024','JUGO DE TEMPLO'),(12680,'50202415','502024','UGLI JUGO'),(12681,'50202416','502024','CONCENTRADO DE CLEMENTINE'),(12682,'50202417','502024','CONCENTRADO DE UVAS'),(12683,'50202418','502024','CONCENTRADO DE KUNQUAT'),(12684,'50202419','502024','CONCENTRADO DE LIMON'),(12685,'50202420','502024','CONCENTRADO DE LIMA'),(12686,'50202421','502024','CONCENTRADO DE MANDARINA'),(12687,'50202422','502024','MINNEOLA CONCENTRADO'),(12688,'50202423','502024','CONCENTRADO DE NARANJA'),(12689,'50202424','502024','PUMMELO CONCENTRADO'),(12690,'50202425','502024','CONCENTRADO DE SATSUMA'),(12691,'50202426','502024','TANGELO CONCENTRADO'),(12692,'50202428','502024','CONCENTRADO DE TEMPLO'),(12693,'50202429','502024','UGLI CONCENTRADO'),(12694,'50202501','502025','CONCENTRADO DE ZARZAMORA'),(12695,'50202502','502025','CONCENTRADO DE ARANDANO'),(12696,'50202503','502025','CONCENTRADO DE ARANDANO'),(12697,'50202504','502025','CONCENTRADO DE UVAS'),(12698,'50202505','502025','CONCENTRADO DE FRAMBUESA'),(12699,'50202506','502025','CONCENTRADO DE FRESA'),(12700,'50202507','502025','BOYSENBERRY JUGO'),(12701,'50202508','502025','JUGO DE GROSELLA NEGRO'),(12702,'50202509','502025','JUGO DE ZARZAMORA'),(12703,'50202510','502025','JUGO DE ARANDANO'),(12704,'50202511','502025','JUGO DE FRAMBUESA'),(12705,'50202512','502025','JUGO DE FRESA'),(12706,'50202513','502025','JUGO DE UVAS'),(12707,'50202601','502026','JUGO DE MANZANA'),(12708,'50202602','502026','JUGO DE PERA'),(12709,'50202701','502027','JUGO DE ALBARICOQUE'),(12710,'50202702','502027','JUGO DE CEREZA'),(12711,'50202703','502027','JUGO DE NECTARINA'),(12712,'50202704','502027','JUGO DE MELOCOTON'),(12713,'50202705','502027','JUGO DE CIRUELO'),(12714,'50202706','502027','JUGO DE PODE'),(12715,'50202801','502028','NATA (NATA LIQUIDA) DE CONCENTRADO DE COCO'),(12716,'50202802','502028','CONCENTRADO DE FRUTA DE KIWI'),(12717,'50202803','502028','CONCENTRADO DE MANGO'),(12718,'50202804','502028','CONCENTRADO DE FRUTA DE PASION'),(12719,'50202805','502028','CONCENTRADO DE PIÑA'),(12720,'50202806','502028','CONCENTRADO DE MELOCOTON'),(12721,'50203001','502030','CONCENTRADO DE MELON'),(12722,'50203002','502030','CONCENTRADO DE MELON DE LIGAMAZA'),(12723,'50203003','502030','CONCENTRADO DE SANDIA'),(12724,'50211502','502115','CIGARROS O CIGARRILLOS'),(12725,'50211503','502115','TABACO DE PIPA O TABACO DE DE HOJA'),(12726,'50211504','502115','TABACO PARA MASTICAR'),(12727,'50211505','502115','CIGARILLOS HERBALES'),(12728,'50211506','502115','RAPE'),(12729,'50211607','502116','PAPEL DE CIGARILLOS O FILTROS'),(12730,'50211608','502116','ENCENDEDORES DE CIGARILLOS O PIEDRA'),(12731,'50211609','502116','PIPAS PARA FUMAR'),(12732,'50211610','502116','PRODUCTOS PARA LIMPIAR PIPAS DE TABACO'),(12733,'50211611','502116','JUEGOS DE FUMADOR'),(12734,'50211612','502116','FUNDAS DE MECHERO O ENCENDEDOR DE CIGARRILLO'),(12735,'50221001','502210','GRANOS DE LEGUMBRES'),(12736,'50221002','502210','HARINA DE LEGUMBRES'),(12737,'50221101','502211','GRANOS DE CEREALES'),(12738,'50221102','502211','HARINA DE CEREALES'),(12739,'50221201','502212','CEREALES CALIENTES LISTOS PARA COMER'),(12740,'50221202','502212','BARES DE DESAYUNO O DE SALUD'),(12741,'50221203','502212','PINOLILLO'),(12742,'50221204','502212','PINOL'),(12743,'50221205','502212','AVENA'),(12744,'50221206','502212','CEBADA'),(12745,'50221207','502212','SEMILLA DE JICARO'),(12746,'50231501','502315','VIVERES'),(12747,'50231502','502315','PANETON, TORTA NAVIDEÑA, TORTA NEGRA, TURRON'),(12748,'51101501','511015','TRIMETOPRIMA SULFAMETOXAZOL'),(12749,'51101503','511015','CLORANFENICOL'),(12750,'51101504','511015','CLINDAMICINA O LINCOMICINA'),(12751,'51101505','511015','VALERATO DE DIFLUCORTOLONA'),(12752,'51101507','511015','PENICILINA'),(12753,'51101508','511015','SULFAMIDAS'),(12754,'51101509','511015','TETRACICLINA'),(12755,'51101510','511015','OXITETRACICLINA'),(12756,'51101511','511015','AMOXICILINA'),(12757,'51101512','511015','CLOXACILINA'),(12758,'51101513','511015','NEOMICINA SULFATO'),(12759,'51101514','511015','FRAMICETINA SULFATO'),(12760,'51101515','511015','LINCOMICINA CLORHIDRATO'),(12761,'51101516','511015','GRAMICIDINA'),(12762,'51101519','511015','TIANFENICOL'),(12763,'51101521','511015','PRISTINAMICINA'),(12764,'51101522','511015','CLARITROMICINA'),(12765,'51101524','511015','BACITRACINA ZINC'),(12766,'51101526','511015','POLIMIXINA'),(12767,'51101527','511015','COLISTIMETATO SODICO'),(12768,'51101528','511015','TIROTRICINA'),(12769,'51101529','511015','DAPTOMICINA'),(12770,'51101530','511015','TRIMETROPRIM'),(12771,'51101531','511015','ESTREPTOGRAMINAS'),(12772,'51101532','511015','TEICOPLANINA'),(12773,'51101533','511015','RIFAMICINA'),(12774,'51101534','511015','CEFTIBUTENO'),(12775,'51101535','511015','CEFRADINA'),(12776,'51101536','511015','MOXIFLOXACINA CLORHIDRATO'),(12777,'51101537','511015','LOMEFLOXACINA CLORHIDRATO'),(12778,'51101538','511015','LEVOFLOXACINA'),(12779,'51101539','511015','GREPAFLOXACINA CLORHIDRATO'),(12780,'51101540','511015','GATIFLOXACINA'),(12781,'51101541','511015','ENOXACINA'),(12782,'51101542','511015','CIPROFLOXACINA'),(12783,'51101543','511015','CEFAPIRINA'),(12784,'51101544','511015','LORACARBEF'),(12785,'51101545','511015','CEFTIZOXIMA'),(12786,'51101546','511015','NORFLOXACINA'),(12787,'51101547','511015','CEFPROZILO'),(12788,'51101549','511015','LINEZOLID'),(12789,'51101550','511015','CEFALEXINA'),(12790,'51101551','511015','CEFTRIAXONA'),(12791,'51101552','511015','CEFTAZIDIMA'),(12792,'51101553','511015','ALATROFLOXACINA'),(12793,'51101554','511015','DICLOXACILINA SODICA'),(12794,'51101555','511015','AZTREONAM'),(12795,'51101556','511015','MINOCICLINA'),(12796,'51101557','511015','DOXICICLINA'),(12797,'51101558','511015','DEMECLOCICLINA'),(12798,'51101559','511015','CLORTETRACICLINA'),(12799,'51101560','511015','TICARCILINA'),(12800,'51101561','511015','PIPERACICLINA'),(12801,'51101562','511015','OXACILINA SODICA'),(12802,'51101563','511015','MESILATO DE TROVAFLOXACINA'),(12803,'51101564','511015','MEZLOCILINA'),(12804,'51101565','511015','CEFPODOXIMA PROXETILO'),(12805,'51101566','511015','CARBENICILINA'),(12806,'51101567','511015','AMPICILINA'),(12807,'51101568','511015','TROLEANDOMICINA'),(12808,'51101569','511015','ROXITROMICINA'),(12809,'51101570','511015','ERITROMICINA'),(12810,'51101571','511015','DIRITROMICINA'),(12811,'51101572','511015','AZITROMICINA'),(12812,'51101573','511015','CEFUROXIMA'),(12813,'51101575','511015','NAFCILINA SODICA'),(12814,'51101576','511015','CEFALOTINA'),(12815,'51101577','511015','CEFDINIR'),(12816,'51101578','511015','CEFAZOLINA'),(12817,'51101579','511015','CEFAMANDOLE'),(12818,'51101580','511015','CEFADROXILO'),(12819,'51101581','511015','CEFACLOR'),(12820,'51101582','511015','TOBRAMICINA'),(12821,'51101583','511015','CEFDITOREN'),(12822,'51101584','511015','GENTAMICINA SULFATO'),(12823,'51101585','511015','NETILMICINA'),(12824,'51101586','511015','AMIKACINA SULFATO'),(12825,'51101587','511015','KANAMICINA'),(12826,'51101588','511015','ESPAFLOXACINA'),(12827,'51101589','511015','CARBAPENEMS INCLUIDAS LAS TIENAMICINAS'),(12828,'51101590','511015','QUINUPRISTIN'),(12829,'51101591','511015','VANCOMICINA'),(12830,'51101592','511015','CEFOXITINA SODICA'),(12831,'51101593','511015','CEFOTAXIMA'),(12832,'51101594','511015','CEFEPIMA'),(12833,'51101595','511015','CEFOTETAN'),(12834,'51101596','511015','CEFOPERAZONA'),(12835,'51101597','511015','MUPIROCINA'),(12836,'51101598','511015','CEFONICIDA'),(12837,'51101599','511015','CEFIXIMA'),(12838,'51101601','511016','ATOVACUONA'),(12839,'51101602','511016','HIDROCLORURO DE EFLORNITINA'),(12840,'51101603','511016','METRONIDAZOL'),(12841,'51101604','511016','ANTIMONIATO DE MEGLUMINA'),(12842,'51101606','511016','RIFAPENTINA'),(12843,'51101607','511016','OXIDO DE CALCIO'),(12844,'51101610','511016','CLOROCRESOL'),(12845,'51101611','511016','MEROPENEM'),(12846,'51101612','511016','POLINOXILINA'),(12847,'51101613','511016','ISETIONATO DE PENTAMIDINA'),(12848,'51101614','511016','DILOXANIDA FUROATO'),(12849,'51101616','511016','MELARSOPROL'),(12850,'51101617','511016','TINIDAZOL'),(12851,'51101618','511016','TAUROLIDINA'),(12852,'51101619','511016','SECNIDAZOL'),(12853,'51101620','511016','IODOQUINOL'),(12854,'51101624','511016','METRONIDAZOL CLORHIDRATO'),(12855,'51101625','511016','PAROMOMICINA SULFATO'),(12856,'51101629','511016','GLUCURONATO DE TRIMETREXATO'),(12857,'51101630','511016','ISETIONATO DE PROPAMIDINA'),(12858,'51101631','511016','FURAZOLIDONA'),(12859,'51101632','511016','METRONIZADOL + MICONAZOL NITRATO'),(12860,'51101633','511016','NITAZOXANIDA'),(12861,'51101701','511017','ALBENDAZOL'),(12862,'51101702','511017','MEBENDAZOL'),(12863,'51101703','511017','OXAMNIQUINA'),(12864,'51101704','511017','CITRATO DE PIPERACINA'),(12865,'51101705','511017','PRAZIQUANTEL'),(12866,'51101706','511017','PAMOATO DE PIRANTEL'),(12867,'51101707','511017','TIABENDAZOL'),(12868,'51101708','511017','SULFANILAMIDA'),(12869,'51101709','511017','NICLOSAMIDA'),(12870,'51101710','511017','PIPERAZINA'),(12871,'51101711','511017','CITRATO DE DIETILCARBAMAZINA'),(12872,'51101712','511017','TIOCIANOACETATO DE ISOBORNILO'),(12873,'51101713','511017','ANTIPARASITARIO TOPICO MALATION'),(12874,'51101714','511017','METILPARABEN'),(12875,'51101715','511017','PERMETRINA, ANTIPARASITARIO TOPICO'),(12876,'51101716','511017','TETRACLOROETILENO'),(12877,'51101717','511017','IVERMECTINA'),(12878,'51101718','511017','BENZOATO DE BENCILO'),(12879,'51101719','511017','BUTOXIDO DE PIPERONILO'),(12880,'51101720','511017','LINDANE'),(12881,'51101721','511017','ALBENDAZOL 100 MGS/5 ML., SUSPENSION'),(12882,'51101722','511017','SALBUTAMOL SULFATO BP( ALBUTEROL) 0.1%(100 MCG.) , AEROSOL 22-250 INHALACIONES'),(12883,'51101723','511017','SALBUTAMOL SULFATO (ALBUTEROL) 5 MGS/1 ML. (0.5 %) SOLUCION, RESPIRADOR, 20 ML.'),(12884,'51101801','511018','ANFOTERICINA B'),(12885,'51101802','511018','HIDROCLORURO DE BUTENAFINA'),(12886,'51101803','511018','NITRATO DE BUTOCONAZOL'),(12887,'51101804','511018','OLAMINA DE CICLOPIROX'),(12888,'51101805','511018','CLOTRIMAZOL'),(12889,'51101806','511018','NITRATO DE ECONAZOL'),(12890,'51101807','511018','FLUCONAZOL'),(12891,'51101808','511018','FLUCITOSINA'),(12892,'51101809','511018','GRISEOFULVINA'),(12893,'51101810','511018','ITRACONAZOL'),(12894,'51101811','511018','KETOCONAZOL'),(12895,'51101812','511018','MICONAZOL'),(12896,'51101813','511018','HIDROCLORURO DE NAFTIFINA'),(12897,'51101814','511018','NATAMICINA'),(12898,'51101815','511018','NISTATINA'),(12899,'51101816','511018','NITRATO DE OXICONAZOL'),(12900,'51101817','511018','NITRATO DE SULCONAZOL'),(12901,'51101818','511018','HIDROCLORURO DE TERBINAFINA'),(12902,'51101819','511018','NITRATO DE TERCONAZOL'),(12903,'51101820','511018','TIOCONAZOL'),(12904,'51101821','511018','TOLNAFTATO'),(12905,'51101824','511018','ACIDO UNDECILENICO'),(12906,'51101825','511018','CICLOPIROX'),(12907,'51101826','511018','ESTREPTOMICINA SULFATO'),(12908,'51101827','511018','ISOCONAZOL'),(12909,'51101828','511018','TERCONAZOL'),(12910,'51101829','511018','UNDECILENATO CALCICO'),(12911,'51101830','511018','ACIDO OCTANOICO'),(12912,'51101831','511018','TRIACETINA'),(12913,'51101832','511018','VORICONAZOL'),(12914,'51101834','511018','NITRATO DE MICONAZOL'),(12915,'51101835','511018','ACETATO DE CASPOFUNGINA'),(12916,'51101836','511018','PROPIONATO SODICO'),(12917,'51101837','511018','KETOCONAZOL CLINDAMICINA'),(12918,'51101838','511018','BIFONAZOL UREA'),(12919,'51101901','511019','AMINOQUINOLINAS'),(12920,'51101902','511019','HIDROCLORURO DE MEFLOQUINA'),(12921,'51101903','511019','PRIMAQUINA FOSFATO'),(12922,'51101904','511019','QUININA SULFATO'),(12923,'51101905','511019','CHLOROQUINA'),(12924,'51101906','511019','PROGUANIL'),(12925,'51101907','511019','PIRIMETAMINA'),(12926,'51101908','511019','ARTEMETER'),(12927,'51101909','511019','CLOROQUINA CLORHIDRATO'),(12928,'51101910','511019','CLOROQUINA FOSFATO'),(12929,'51101911','511019','CLORHIDRATO DE HALOFANTRINA'),(12930,'51101912','511019','SULFATO DE HIDROXICLOROQUINA'),(12931,'51101913','511019','LUMEFANTRINA ARTEMETRO'),(12932,'51102001','511020','CICLOSERINA'),(12933,'51102002','511020','HIDROCLORURO DE ETAMBUTOL'),(12934,'51102003','511020','ISONIACIDA'),(12935,'51102004','511020','RIFUBUTINA'),(12936,'51102005','511020','RIFAMPINA'),(12937,'51102006','511020','GUAYACOL'),(12938,'51102007','511020','TIACETAZONA'),(12939,'51102008','511020','PIRAZINAMIDA'),(12940,'51102009','511020','SULFATO DE CAPREOMICINA'),(12941,'51102010','511020','RIFAMPICINA + ISONIACIDA'),(12942,'51102011','511020','ETAMBUTOL'),(12943,'51102012','511020','RIFAMPICINA'),(12944,'51102101','511021','CLOFACIMINE'),(12945,'51102102','511021','DAPSONA'),(12946,'51102201','511022','CINOXACINA'),(12947,'51102202','511022','HIDROCLORURO DE FLAVOXATO'),(12948,'51102203','511022','HIPURATO DE METENAMINA'),(12949,'51102204','511022','MANDELATO METENAMINA'),(12950,'51102205','511022','ACIDO NALIDIXICO'),(12951,'51102206','511022','NITROFURANTOINA'),(12952,'51102207','511022','CLORURO DE OXIBUTININ'),(12953,'51102208','511022','POLISULFATO DE PENTOSAN SODICO'),(12954,'51102209','511022','HIDROCLORURO DE FENAZOPIRIDINA'),(12955,'51102211','511022','CLORHIDRATO DE ALFUZOSINA'),(12956,'51102212','511022','ACIDO ACETOHIDROXAMICO'),(12957,'51102213','511022','SULFATO DE CEFPIROMA'),(12958,'51102214','511022','FOSFOMICINA TROMETAMINA'),(12959,'51102301','511023','ACICLOVIR'),(12960,'51102302','511023','HIDROCLORURO DE AMANTADINA'),(12961,'51102304','511023','DIDANOSINA'),(12962,'51102305','511023','FAMCICLOVIR'),(12963,'51102306','511023','FOSCARNET SODICO'),(12964,'51102307','511023','GANCICLOVIR SODICO'),(12965,'51102308','511023','IDOXURIDINA'),(12966,'51102309','511023','SULFATO DE INDINAVIR'),(12967,'51102310','511023','LAMIVUDINA'),(12968,'51102311','511023','NEVIRAPINA'),(12969,'51102312','511023','RIBAVIRINA'),(12970,'51102313','511023','HIDROCLORURO DE RIMANTADINA'),(12971,'51102314','511023','RITONAVIR'),(12972,'51102315','511023','MESILATO DE SAQUINAVIR'),(12973,'51102316','511023','ESTAVIDINA'),(12974,'51102317','511023','TRIFLURADINA'),(12975,'51102318','511023','HIDROCLORURO DE VALACICLOVIR'),(12976,'51102319','511023','VIDARABINA'),(12977,'51102320','511023','ZALCITABINA'),(12978,'51102321','511023','ZIDOVUDINA'),(12979,'51102322','511023','SULFATO DE ABACAVIR'),(12980,'51102323','511023','CIDOFOVIR'),(12981,'51102324','511023','MESILATO DE DELAVIRDINA'),(12982,'51102325','511023','DOCOSANOL'),(12983,'51102326','511023','EFAVIRENZ'),(12984,'51102327','511023','AMPRENAVIR'),(12985,'51102328','511023','FOMIVIRSEN SODICO'),(12986,'51102329','511023','MESILATO DE NELFINAVIR'),(12987,'51102330','511023','PENCICLOVIR'),(12988,'51102331','511023','SAQUINAVIR'),(12989,'51102332','511023','TENOFOVIR DISOPROXIL FUMARATO'),(12990,'51102333','511023','CLORHIDRATO DE VALGANCICLOVIR'),(12991,'51102334','511023','ZANAMIVIR'),(12992,'51102335','511023','ACICLOVIR SODICO'),(12993,'51102336','511023','MOROXIDINA'),(12994,'51102337','511023','TELBIVUDINA'),(12995,'51102338','511023','ENFUVIRTIDA'),(12996,'51102339','511023','OSELTAMIVIR'),(12997,'51102340','511023','LOPINAVIR RITONAVIR'),(12998,'51102341','511023','EMTRICITABINA / TENOFOVIR DISOPROXIL FUMARATO'),(12999,'51102402','511024','HIPROMELOSA'),(13000,'51102501','511025','NAFTANATO DE COBRE'),(13001,'51102502','511025','TOLTRAZURIL'),(13002,'51102503','511025','FLUMETRIN'),(13003,'51102505','511025','TRICLOROFON'),(13004,'51102506','511025','OXFENDAZOL'),(13005,'51102507','511025','CLORHIDRATO DE PIPERIDOLATO'),(13006,'51102601','511026','ENROFLOXACINA'),(13007,'51102701','511027','CLOFOCTOL'),(13008,'51102702','511027','AGUA DESTILADA PARA IRRIGACION'),(13009,'51102705','511027','CETRIMIDA'),(13010,'51102706','511027','ANTISEPTICOS DE ACIDO ACETICO'),(13011,'51102707','511027','GLUCONATO DE CLORHEXIDINA'),(13012,'51102708','511027','ANTISEPTICOS DE FORMALDEHIDO'),(13013,'51102709','511027','ANTISEPTICOS DE PEROXIDO DE HIDROGENO'),(13014,'51102710','511027','ANTISEPTICOS BASADOS EN ALCOHOL O ACETONA'),(13015,'51102711','511027','OXIQUINOLINA'),(13016,'51102712','511027','ANTISEPTICOS DE FENOL'),(13017,'51102713','511027','POVIDONA YODADA'),(13018,'51102714','511027','SOLUCION DE CLORURO SODICO PARA IRRIGACION'),(13019,'51102715','511027','CLIOQUINOL'),(13020,'51102717','511027','NITROFURAZONA'),(13021,'51102718','511027','NITRATO DE PLATA'),(13022,'51102719','511027','YODOFORMO'),(13023,'51102720','511027','CLOROXILENOL'),(13024,'51102721','511027','ICTAMOL'),(13025,'51102722','511027','GELES O SOLUCIONES TOPICAS DE YODO'),(13026,'51102723','511027','MERBROMINA'),(13027,'51102724','511027','CLORURO DE BENZALKONIO'),(13028,'51102725','511027','HEXILRESORCINOL'),(13029,'51102726','511027','PEROXIDO DE CARBAMIDA'),(13030,'51102727','511027','YODURO DE TIMOL'),(13031,'51102728','511027','PERBORATO SODICO'),(13032,'51102729','511027','CLORURO DE CETILPIRIDINIO'),(13033,'51102730','511027','ISETIONATO DE HEXAMIDINA'),(13034,'51102731','511027','ALIBOUR'),(13035,'51102732','511027','EOSINA HIDROALCHOLICA'),(13036,'51102733','511027','DROTRECOGIN ALFA (ACTIVADA)'),(13037,'51102734','511027','ANTISEPTICOS DE FENOL Y CLORO'),(13038,'51111501','511115','AMIFOSTINA'),(13039,'51111502','511115','BUSULFAN'),(13040,'51111503','511115','CARBOPLATINA'),(13041,'51111504','511115','CARMUSTINA'),(13042,'51111505','511115','CLORAMBUCIL'),(13043,'51111506','511115','CISPLATINO'),(13044,'51111507','511115','CICLOFOSFAMIDA'),(13045,'51111508','511115','DACARBAZINA'),(13046,'51111509','511115','IFOSFAMIDA'),(13047,'51111510','511115','LOMUSTINA'),(13048,'51111511','511115','HIDROCLORURO DE MECLORETAMINA'),(13049,'51111512','511115','MELFALAN'),(13050,'51111513','511115','MESNA'),(13051,'51111514','511115','PIPOBROMAN'),(13052,'51111515','511115','ESTREPTOZOCINA'),(13053,'51111516','511115','TIOTEPA'),(13054,'51111517','511115','MOSTAZA DE URACILO'),(13055,'51111518','511115','CLORHIDRATO DE MELFALAN'),(13056,'51111519','511115','TEMOZOLOMIDA'),(13057,'51111520','511115','PROCARBAZINA CLORHIDRATO'),(13058,'51111521','511115','ALTRETAMINA'),(13059,'51111601','511116','CLADRIBINA'),(13060,'51111602','511116','CITARABINA'),(13061,'51111603','511116','FLOXURIDINA'),(13062,'51111604','511116','FOSFATO DE FLUDARABINA'),(13063,'51111605','511116','FLUOROURACILO'),(13064,'51111606','511116','HIDROXIUREA'),(13065,'51111609','511116','MERCAPTOPURINA'),(13066,'51111610','511116','METOTREXATE'),(13067,'51111611','511116','TENIPOSIDA'),(13068,'51111612','511116','THIOGUANINA'),(13069,'51111613','511116','LENOGRASTIM'),(13070,'51111614','511116','ETOPOSIDE'),(13071,'51111615','511116','GLUTATIONA'),(13072,'51111616','511116','CAPECITABINA'),(13073,'51111617','511116','CLORHIDRATO DE GEMCITABINA'),(13074,'51111618','511116','METOTREXATO SODICO'),(13075,'51111619','511116','MESSNA SOLUCION'),(13076,'51111621','511116','EVEROLIMUS'),(13077,'51111623','511116','LENALIDOMIDA'),(13078,'51111701','511117','BLEOMICINA SULFATO'),(13079,'51111702','511117','DACTINOMICINA'),(13080,'51111703','511117','DAUNORUBICINAS'),(13081,'51111704','511117','MITOMICINA'),(13082,'51111705','511117','MITOTAN'),(13083,'51111706','511117','HIDROCLORURO DE MITOXANTRONA'),(13084,'51111707','511117','PENTOSTATINA'),(13085,'51111708','511117','PLICAMICINA'),(13086,'51111709','511117','VINCRISTINA SULFATO'),(13087,'51111710','511117','EPIRUBICINA'),(13088,'51111711','511117','DOXORRUBICINA CLORHIDRATO'),(13089,'51111712','511117','PIRARUBICINA'),(13090,'51111713','511117','ALEMTUZUMAB'),(13091,'51111714','511117','CLORHIDRATO DE DOXORUBICINA LIPOSOMAL'),(13092,'51111715','511117','CLORHIDRATO DE EPIRUBICINA'),(13093,'51111716','511117','RITUXIMAB'),(13094,'51111717','511117','TRASTUZUMAB'),(13095,'51111718','511117','VALRUBICINA'),(13096,'51111719','511117','HIDROCLORURO DE IDARUBICINA'),(13097,'51111720','511117','NILOTINIB'),(13098,'51111721','511117','MILTEFOSINA'),(13099,'51111722','511117','PEMETREXED'),(13100,'51111723','511117','OXALIPLATINO'),(13101,'51111724','511117','AZACITIDINA'),(13102,'51111725','511117','TRIOXIDO DE ARSENICO'),(13103,'51111726','511117','BEVACIZUMAB'),(13104,'51111727','511117','ERLOTINIB'),(13105,'51111728','511117','SORAFENIB'),(13106,'51111801','511118','ANASTROZOL'),(13107,'51111802','511118','BICALUTAMIDA'),(13108,'51111803','511118','FOSFATO DE ESTRAMUSTINA SODICO'),(13109,'51111804','511118','FLUTAMIDA'),(13110,'51111805','511118','ACETATO DE GOSERELINA'),(13111,'51111806','511118','HIDROCLORURO DE IRINOTECAN'),(13112,'51111807','511118','LEUPROLIDE ACETATO'),(13113,'51111808','511118','NILUTAMIDA'),(13114,'51111809','511118','TAMOXIFENO'),(13115,'51111810','511118','TESTOLACTONA'),(13116,'51111811','511118','HIDROCLORURO DE TOPOTECAN'),(13117,'51111812','511118','VINBLASTINA SULFATO'),(13118,'51111813','511118','VINCRISTINA SULFATO'),(13119,'51111814','511118','TARTRATO DE VINORELBINA'),(13120,'51111815','511118','TRIPTORELINA'),(13121,'51111816','511118','BUSERELINA'),(13122,'51111817','511118','CITRATO DE TOREMIFENO'),(13123,'51111818','511118','PAMOATO DE TRIPTORELINA'),(13124,'51111819','511118','FULVESTRANT'),(13125,'51111820','511118','LETROZOL'),(13126,'51111821','511118','TAMOXIFENO CITRATO'),(13127,'51111901','511119','ASPARAGINA'),(13128,'51111902','511119','DOCETAXEL'),(13129,'51111904','511119','PACLITAXEL'),(13130,'51111905','511119','PORFIMERO SODICO'),(13131,'51111906','511119','PEGASPARGASE'),(13132,'51111907','511119','FENILBUTIRATO SODICO'),(13133,'51121501','511215','ADENOSINA'),(13134,'51121502','511215','DIGOXINA'),(13135,'51121503','511215','GLUCONATO DE QUINIDINA'),(13136,'51121504','511215','FLECAINIDA'),(13137,'51121506','511215','CLORHIDRATO DE SOTALOL'),(13138,'51121507','511215','CLORHIDRATO DE HIDROQUINIDINA'),(13139,'51121509','511215','PROPAFENONA'),(13140,'51121510','511215','DISOPIRAMIDA'),(13141,'51121511','511215','AMIODARONE HIDROCLORHIDRATO'),(13142,'51121512','511215','TOSILATO DE BRETILIO'),(13143,'51121513','511215','FOSFATO DE DISOPIRAMIDA'),(13144,'51121514','511215','DOFETILIDA'),(13145,'51121515','511215','ACETATO DE FLECAINIDA'),(13146,'51121516','511215','FUMARATO DE IBUTILIDA'),(13147,'51121517','511215','CLORHIDRATO DE MEXILETINA'),(13148,'51121518','511215','CLORHIDRATO DE MORICIZINA'),(13149,'51121519','511215','CLORHIDRATO DE PROCAINAMIDA'),(13150,'51121520','511215','CLORHIDRATO DE PROPAFENONA'),(13151,'51121521','511215','POLIGALACTURONATO DE QUINIDINA'),(13152,'51121522','511215','CLORHIDRATO DE TOCAINIDA'),(13153,'51121523','511215','SULFATO DE QUINIDINA'),(13154,'51121524','511215','DIGOXINA 0.05 A 0.075 MGS./1 ML., OSLUCION ACUOSA, GOTERO 10 ML.'),(13155,'51121525','511215','DIGOXINA 0.25 MGS./1 ML., SOLUCION ACUOSA 2 ML., I.V. I.M. U.S.P.'),(13156,'51121601','511216','NITRATO DE AMILO'),(13157,'51121602','511216','ISOSORBIDE DINITRATO'),(13158,'51121603','511216','NITROGLICERINA'),(13159,'51121604','511216','TETRANITRATO DE PENTAERITRITOL'),(13160,'51121607','511216','NICORANDIL'),(13161,'51121608','511216','CLORHIDRATO DE NICARDIPINA'),(13162,'51121609','511216','MOLSIDOMINA'),(13163,'51121610','511216','PRALIDOXIMA'),(13164,'51121611','511216','TRIMETAZIDINA'),(13165,'51121614','511216','MONONITRATO DE ISOSORBIDA'),(13166,'51121615','511216','CLORHIDRATO DE BEPRIDIL'),(13167,'51121616','511216','CLORHIDRATO DE ISOXSUPRINA'),(13168,'51121617','511216','LEVOSIMENDAN'),(13169,'51121701','511217','DIAZOXIDA'),(13170,'51121702','511217','TERAZOSINA'),(13171,'51121703','511217','CAPTOPRIL'),(13172,'51121704','511217','LISINOPRILO'),(13173,'51121705','511217','FELODIPINA'),(13174,'51121706','511217','ISRADIPINA'),(13175,'51121707','511217','VERAPAMILO'),(13176,'51121708','511217','METILDOPA'),(13177,'51121709','511217','CARVEDILOL'),(13178,'51121710','511217','LOSARTAN POTASICO'),(13179,'51121711','511217','MINOXIDILO'),(13180,'51121713','511217','CLORHIDRATO DE DILTIAZEM'),(13181,'51121714','511217','VINCAMINA'),(13182,'51121715','511217','ENALAPRIL'),(13183,'51121716','511217','PIRETANIDA'),(13184,'51121717','511217','MESILATO DE EPROSARTAN'),(13185,'51121718','511217','CLORHIDRATO DE CLONIDINA'),(13186,'51121721','511217','TARTRATO DE METOPROLOL'),(13187,'51121722','511217','RESERPINA'),(13188,'51121724','511217','OXALATO DE NAFTIDROFURILO'),(13189,'51121725','511217','FUMARATO DE BISOPROLOL'),(13190,'51121726','511217','INDAPAMIDA'),(13191,'51121727','511217','PENBUTOLOL'),(13192,'51121728','511217','PRAZOSINA'),(13193,'51121729','511217','CELIPROLOL'),(13194,'51121730','511217','RAMIPRIL'),(13195,'51121731','511217','TRANDOLAPRIL'),(13196,'51121732','511217','COMBINACION TRANDOLAPRIL Y CLORHIDRATO DE VERAPAMIL'),(13197,'51121733','511217','VALSARTAN'),(13198,'51121734','511217','NICOTINATO DE XANTINOL'),(13199,'51121735','511217','CANDESARTAN CILEXETILO'),(13200,'51121737','511217','CLORHIDRATO DE BENAZEPRIL'),(13201,'51121738','511217','DESERPIDINA'),(13202,'51121739','511217','VERAPAMILO HIDROCLORHIDRATO'),(13203,'51121740','511217','NISOLDIPINA'),(13204,'51121741','511217','DICLORHIDRATO DE MIBEFRADIL'),(13205,'51121742','511217','MALATO DE DILTIAZEM'),(13206,'51121743','511217','BESILATO DE AMLODIPINA'),(13207,'51121744','511217','ENALAPRIL MALEATO'),(13208,'51121745','511217','DIHIDRATO DE ENALAPRILATO'),(13209,'51121746','511217','MESILATO DE FENOLDOPAM'),(13210,'51121747','511217','FOSINOPRIL SODICO'),(13211,'51121748','511217','ACETATO DE GUANABENZ'),(13212,'51121749','511217','SULFATO DE GUANADREL'),(13213,'51121750','511217','SULFATO DE GUANETIDINA'),(13214,'51121751','511217','CLORHIDRATO DE GUANFACINA'),(13215,'51121752','511217','HIDRAZALINA CLORHIDRATO'),(13216,'51121753','511217','IRBESARTAN'),(13217,'51121754','511217','CLORHIDRATO DE MECAMILAMINA'),(13218,'51121755','511217','CLORHIDRATO DE METILDOPATO'),(13219,'51121756','511217','METIROSINA'),(13220,'51121757','511217','CLORHIDRATO DE MOEXIPRIL'),(13221,'51121758','511217','NITROPRUSIATO DE SODIO'),(13222,'51121759','511217','OLMESARTAN MEDOXOMILO'),(13223,'51121760','511217','PERINDOPRIL ERBUMINA'),(13224,'51121761','511217','CLORHIDRATO DE QUINAPRIL'),(13225,'51121762','511217','RAUWOLFIA SERPENTINA'),(13226,'51121763','511217','TELMISARTAN'),(13227,'51121764','511217','QUINAPRIL'),(13228,'51121765','511217','METOPROLOL'),(13229,'51121766','511217','VALSARTAN HIDROCLOROTIAZIDA'),(13230,'51121767','511217','ALISKIREN'),(13231,'51121768','511217','ALISKIREN HIDROCLOROTIAZIDA'),(13232,'51121769','511217','ALISKIREN VALSARTAN'),(13233,'51121770','511217','PINDOLOL CLOPAMIDA'),(13234,'51121771','511217','CILAZAPRIL'),(13235,'51121772','511217','CANDESARTAN HIDROCLOROTIAZIDA'),(13236,'51121773','511217','NITRENDIPINO'),(13237,'51121774','511217','ILOPROST'),(13238,'51121775','511217','AMIODARONE 150 MGS/3ML SOLUCION 3ML IV'),(13239,'51121776','511217','VERAPALIMO 80MGS TABLETAS'),(13240,'51121777','511217','HIDRAZALINA CLORHIDRATO 20MGS ML SOLUCION, IM.IV.USP'),(13241,'51121778','511217','LERCANIDIPINO HIDROCLORURO 10 MG'),(13242,'51121801','511218','FLUVASTATINA SODICA'),(13243,'51121802','511218','LOVASTATINA'),(13244,'51121803','511218','SIMVASTATINA'),(13245,'51121804','511218','CLOFIBRATO'),(13246,'51121805','511218','GEMFIBROZILO'),(13247,'51121806','511218','PRAVASTATINA SODICA'),(13248,'51121807','511218','POLIDOCANOL'),(13249,'51121808','511218','PROBUCOL'),(13250,'51121809','511218','FENOFIBRATO'),(13251,'51121810','511218','ATORVASTATINA CALCICA'),(13252,'51121811','511218','CERIVASTATINA SODICA'),(13253,'51121812','511218','COLINA'),(13254,'51121813','511218','BITARTRATO DE COLINA'),(13255,'51121814','511218','INOSITOL'),(13256,'51121815','511218','RACEMETIONINA'),(13257,'51121816','511218','FOSFATIDILCOLINA'),(13258,'51121817','511218','COLESTIRAMINA'),(13259,'51121818','511218','ATORVASTATINA'),(13260,'51121819','511218','EZETIMIBA'),(13261,'51121820','511218','SULFATO DE CONDROITINA A'),(13262,'51121821','511218','BEZAFIBRATO'),(13263,'51121822','511218','ACIDOS GRASOS (OMEGA)'),(13264,'51121823','511218','CIPROFIBRATO'),(13265,'51121901','511219','LACTATO DE AMRINONA'),(13266,'51121902','511219','LACTATO DE MILRINONA'),(13267,'51121903','511219','DIGITOXINA'),(13268,'51121904','511219','NIFEDIPINA'),(13269,'51121905','511219','ENOXIMONA'),(13270,'51121906','511219','BETAINA'),(13271,'51121907','511219','NESIRITIDA'),(13272,'51121908','511219','HOJA DE DIGITAL PREPARADA O EN POLVO'),(13273,'51122101','511221','MESILATO DE DIHIDROERGOCRISTINA'),(13274,'51122102','511221','CLORHIDRATO DE BUFLOMEDIL'),(13275,'51122103','511221','CLORHIDRATO DE LINSIDOMINA'),(13276,'51122104','511221','PAPAVERINA'),(13277,'51122105','511221','PENTIFILINA'),(13278,'51122107','511221','TARTRATO DE IFENPRODIL'),(13279,'51122108','511221','MESILATOS ERGOLOIDES'),(13280,'51122109','511221','CLORHIDRATO DE PAPAVERINA'),(13281,'51122110','511221','NIMODIPINA'),(13282,'51122111','511221','NITRITO DE AMILO'),(13283,'51122112','511221','ALPROSTADIL'),(13284,'51122113','511221','DIOSMINA HESPERIDINA'),(13285,'51122201','511222','ORNIPRESINA'),(13286,'51122301','511223','SOLUCION CARDIOPLEGICA'),(13287,'51131501','511315','FUMARATO FERROSO'),(13288,'51131502','511315','GLUCONATO FERROSO'),(13289,'51131503','511315','SULFATO FERROSO'),(13290,'51131504','511315','PIDOLATO DE MAGNESIO'),(13291,'51131505','511315','OXIMETOLONA'),(13292,'51131506','511315','ERITROPOYETINA'),(13293,'51131507','511315','DARBEPOETINA ALFA'),(13294,'51131508','511315','EPOETINA ALFA'),(13295,'51131509','511315','CITRATO FERRICO DE AMONIO'),(13296,'51131510','511315','POLIPEPTIDO HEMOFERRICO'),(13297,'51131511','511315','POLISACARIDO DE HIERRO'),(13298,'51131512','511315','PIROFOSFATO FERRICO'),(13299,'51131513','511315','CACODILATO FERROSO'),(13300,'51131514','511315','CARBONILO DE HIERRO'),(13301,'51131515','511315','HEMINA O HEMATINA'),(13302,'51131516','511315','HIERRO SUCROSA'),(13303,'51131517','511315','ACIDO FOLICO'),(13304,'51131518','511315','ACIDO FOLINICO (FOLINATO CALCICO)'),(13305,'51131519','511315','ASPARAGINASA'),(13306,'51131520','511315','HIDROXOCOBOLAMINA (VITAMINA B12)'),(13307,'51131521','511315','METOXI POLIETILENLICOL EPOETINA BETA'),(13308,'51131522','511315','ERITROPOYETINA BETA RECOMBINANTE'),(13309,'51131601','511316','APROTININA'),(13310,'51131602','511316','HEPARINA CALCICA'),(13311,'51131603','511316','HEPARINA SODICA'),(13312,'51131604','511316','WARFARINA SODICA'),(13313,'51131605','511316','CITRATO SODICO'),(13314,'51131606','511316','APOLATO SODICO'),(13315,'51131607','511316','ENOXAPARINA SODICA'),(13316,'51131608','511316','LEPIRUDINA'),(13317,'51131609','511316','DESIRUDINA'),(13318,'51131610','511316','ARDEPARINA SODICA'),(13319,'51131611','511316','DALTEPARINA SODICA'),(13320,'51131612','511316','DANAPAROID SODICO'),(13321,'51131613','511316','DICUMAROL'),(13322,'51131614','511316','ANISINDIONA'),(13323,'51131615','511316','FONDAPARINUX SODICO'),(13324,'51131616','511316','TINZAPARINA SODICA'),(13325,'51131617','511316','SOLUCION ANTICOAGULANTE CITRATO FOSFATO DEXTROSA'),(13326,'51131619','511216','RIVAROXABAN'),(13327,'51131701','511317','ABCIXIMAB'),(13328,'51131702','511317','ALTEPLASA'),(13329,'51131703','511317','ESTREPTOQUINASA'),(13330,'51131704','511317','UROQUINASA'),(13331,'51131705','511317','DIPIRIDAMOL'),(13332,'51131706','511317','ARGATROBAN'),(13333,'51131707','511317','BIVALIRUDINA'),(13334,'51131708','511317','CILOSTAZOL'),(13335,'51131709','511317','BISULFATO DE CLOPIDOGREL'),(13336,'51131710','511317','EPTIFIBATIDA'),(13337,'51131711','511317','TENECTEPLASA'),(13338,'51131712','511317','CLORHIDRATO DE TICLOPIDINA'),(13339,'51131713','511317','CLORHIDRATO MONOHIDRATO DE TIROFIBAN'),(13340,'51131714','511317','ANISTREPLASA'),(13341,'51131715','511317','CLORHIDRATO DE ANAGRELIDA'),(13342,'51131716','511317','RETEPLASA'),(13343,'51131718','511317','PRASUGREL'),(13344,'51131801','511318','FIBRINOGENO'),(13345,'51131802','511318','GLOBULINAS O FACTORES ANTIHEMOFILICOS'),(13346,'51131803','511318','TROMBINA'),(13347,'51131804','511318','OPRELVEKIN'),(13348,'51131805','511318','ETAMSILATO'),(13349,'51131806','511318','SUBSULFATO FERRICO'),(13350,'51131807','511318','MORRUATO SODICO'),(13351,'51131808','511318','ACIDO AMINOCAPROICO'),(13352,'51131809','511318','DOBESILATO CALCICO'),(13353,'51131810','511318','ACIDO TRANEXAMICO'),(13354,'51131901','511319','POLIGELINA'),(13355,'51131903','511319','GELATINA'),(13356,'51131904','511319','PLASMA DE SANGRE HUMANA'),(13357,'51131905','511319','DEXTRAN'),(13358,'51131906','511319','PENTALMIDON'),(13359,'51131907','511319','FACTOR PROTEINICO DE PLASMA HUMANO'),(13360,'51131908','511319','HETALMIDON'),(13361,'51131909','511319','ALBUMINA HUMANA'),(13362,'51131910','511319','POLIVIDONA O POVIDONA'),(13363,'51132001','511320','PENTOXIFILINA'),(13364,'51141501','511415','ACETAZOLAMIDA'),(13365,'51141502','511415','CLONAZEPAM'),(13366,'51141503','511415','FELBAMATO'),(13367,'51141504','511415','LAMOTRIGINA'),(13368,'51141505','511415','FENOBARBITAL'),(13369,'51141506','511415','FENOBARBITAL SODICO'),(13370,'51141507','511415','FENITOINA'),(13371,'51141508','511415','ETOSUXIMIDA'),(13372,'51141509','511415','VIGABATRINA'),(13373,'51141510','511415','BARBEXACLONA'),(13374,'51141511','511415','URBANIL'),(13375,'51141512','511415','CLOBAZAM'),(13376,'51141513','511415','CARBAMAZEPINA'),(13377,'51141514','511415','ZONISAMIDA'),(13378,'51141515','511415','ETOTOINA'),(13379,'51141516','511415','FOSFENITOINA SODICA'),(13380,'51141517','511415','GABAPENTINA'),(13381,'51141518','511415','LEVETIRACETAM'),(13382,'51141519','511415','MEFENITOINA'),(13383,'51141520','511415','MEFOBARBITAL'),(13384,'51141521','511415','METSUXIMIDA'),(13385,'51141522','511415','OXCARBAZEPINA'),(13386,'51141523','511415','PARAMETADIONA'),(13387,'51141524','511415','FENACEMIDA'),(13388,'51141525','511415','FENITOINA SODICA'),(13389,'51141526','511415','PRIMIDONA'),(13390,'51141527','511415','CLORHIDRATO DE TIAGABINA'),(13391,'51141528','511415','TOPIRAMATO'),(13392,'51141529','511415','TRIMETADIONA'),(13393,'51141530','511415','VALPROATO SODICO'),(13394,'51141531','511415','ACIDO VALPROICO'),(13395,'51141532','511415','ACETAZOLAMIDA SODICA'),(13396,'51141533','511415','DIVALPROEX SODICO'),(13397,'51141534','511415','PREGABALINA'),(13398,'51141601','511416','AMITRIPTILINA HIDROCLORURO'),(13399,'51141602','511416','HIDROCLORURO DE DOXEPINA'),(13400,'51141603','511416','PAMOATO DE IMIPRIMINA'),(13401,'51141604','511416','MIRTAZAPINA'),(13402,'51141605','511416','HIDROCLORURO DE PAROXETINA'),(13403,'51141606','511416','HIDROCLORURO DE TRAZODONA'),(13404,'51141607','511416','MALEATO DE FLUVOXAMINA'),(13405,'51141608','511416','AMITRIPTILINOXIDO'),(13406,'51141609','511416','SULFATO DE TRANILCIPROMINA'),(13407,'51141610','511416','CLORHIDRATO DE DESIPRAMINA'),(13408,'51141611','511416','MESILATO DE TRIMIPRAMINA'),(13409,'51141612','511416','SIBUTRAMINA'),(13410,'51141613','511416','CLORHIDRATO DE CARPIPRAMINA'),(13411,'51141614','511416','CLOMIPRAMINA'),(13412,'51141615','511416','TRIMIPRAMINA'),(13413,'51141616','511416','CLOMIPRAMINA CLORHIDRATO'),(13414,'51141617','511416','BROMHIDRATO DE CITALOPRAM'),(13415,'51141618','511416','CLORHIDRATO DE FLUOXETINA'),(13416,'51141619','511416','CLORHIDRATO DE SERTRALINA'),(13417,'51141620','511416','HIPERICO O HIERBA DE SAN JUAN'),(13418,'51141621','511416','IMIPRAMINA CLORHIDRATO'),(13419,'51141622','511416','ISOCARBOXAZIDA'),(13420,'51141623','511416','CLORHIDRATO DE MAPROTILINA'),(13421,'51141624','511416','CLORHIDRATO DE NEFAZODONA'),(13422,'51141625','511416','CLORHIDRATO DE NORTRIPTILINA'),(13423,'51141626','511416','CLORHIDRATO DE PROTIPTILINA'),(13424,'51141627','511416','MALEATO DE TRIMIPRAMINA'),(13425,'51141628','511416','NORTRIPTILINA'),(13426,'51141629','511416','AMOXAPINA'),(13427,'51141630','511416','TIROIDES'),(13428,'51141631','511416','CLORHIDRATO DE BUPROPION'),(13429,'51141632','511416','SULFATO DE FENELZINA'),(13430,'51141633','511416','OXALATO DE ESCITALOPRAM'),(13431,'51141634','511416','VENLAC'),(13432,'51141635','511416','DULOXETINA (CLORHIDRATO)'),(13433,'51141701','511417','FENOTIACINAS'),(13434,'51141702','511417','HALOPERIDOL'),(13435,'51141703','511417','OLANZAPINA'),(13436,'51141704','511417','RISPERIDONA'),(13437,'51141705','511417','NICERGOLINA'),(13438,'51141706','511417','CITICOLINA'),(13439,'51141707','511417','CLORHIDRATO DE BUSPIRONA'),(13440,'51141708','511417','CLORDIAZEPOXIDO'),(13441,'51141709','511417','FLUFENAZINA DECANOATO'),(13442,'51141710','511417','PERICIAZINA'),(13443,'51141711','511417','LEVOMEPROMAZINA'),(13444,'51141712','511417','ZOTEPINA'),(13445,'51141713','511417','PALMITATO DE PIPOTIAZINA'),(13446,'51141714','511417','PIRACETAM'),(13447,'51141715','511417','CLOZAPINA'),(13448,'51141716','511417','DECANOATO DE HALOPERIDOL'),(13449,'51141717','511417','LACTATO DE HALOPERIDOL'),(13450,'51141718','511417','CLORHIDRATO DE LOXAPINA'),(13451,'51141719','511417','SUCCINATO DE LOXAPINA'),(13452,'51141720','511417','CLORHIDRATO DE MOLINDONA'),(13453,'51141721','511417','PIMOZIDA'),(13454,'51141722','511417','FUMARATO DE QUETIAPINA'),(13455,'51141723','511417','TIOTIXENOS'),(13456,'51141724','511417','CLORHIDRATO DE TIOTIXENO'),(13457,'51141725','511417','CLORHIDRATO DE ZIPRASIDONA'),(13458,'51141726','511417','CLORHIDRATO DE TRIFLUPROMAZINA'),(13459,'51141727','511417','MESILATO DE ZIPRASIDONA'),(13460,'51141728','511417','DROPERIDOL'),(13461,'51141729','511417','TIORIDAZINA CLORHIDRATO'),(13462,'51141730','511417','CLORPROMAZINA CLORHIDRATO'),(13463,'51141801','511418','PENTOBARBITAL'),(13464,'51141802','511418','SECOBARBITAL SODICO'),(13465,'51141803','511418','HIDRATO DE CLORAL'),(13466,'51141804','511418','ESTAZOLAM'),(13467,'51141805','511418','TRIAZOLAM'),(13468,'51141806','511418','BUTOBARBITAL'),(13469,'51141807','511418','FLUNITRAZEPAM'),(13470,'51141808','511418','TARTRATO DE ZOLPIDEM'),(13471,'51141809','511418','MESILATO DE LOPRAZOLAM'),(13472,'51141810','511418','ZOPICLONA'),(13473,'51141811','511418','AMOBARBITAL SODICO'),(13474,'51141812','511418','CLORHIDRATO DE DEXMEDETOMIDINA'),(13475,'51141813','511418','ETCLORVINOL'),(13476,'51141814','511418','CLORHIDRATO DE FLURAZEPAM'),(13477,'51141815','511418','GLUTETIMIDA'),(13478,'51141816','511418','PARALDEHIDO'),(13479,'51141817','511418','QUAZEPAM'),(13480,'51141818','511418','TRIPTOFAN'),(13481,'51141819','511418','ZALEPLON'),(13482,'51141820','511418','PENTOBARBITAL SODICO'),(13483,'51141821','511418','SUCCINATO DE DOXILAMINA'),(13484,'51141822','511418','BUTABARBITAL'),(13485,'51141903','511419','CARBONATO DE LITIO'),(13486,'51141904','511419','CITRATO DE LITIO'),(13487,'51141907','511419','SULPIRIDA'),(13488,'51141908','511419','TIAPRIDA'),(13489,'51141910','511419','BROMAZEPAM'),(13490,'51141911','511419','TOFISOPAM'),(13491,'51141912','511419','CLORHIDRATO DE CLORDIAZEPOXIDO'),(13492,'51141913','511419','CLORMEZANONA'),(13493,'51141914','511419','CLORAZEPATO DIPOTASICO'),(13494,'51141915','511419','HALAZEPAM'),(13495,'51141916','511419','LORAZEPAM'),(13496,'51141917','511419','OXAZEPAM'),(13497,'51141918','511419','MEPROBAMATO'),(13498,'51141919','511419','ALPRAZOLAM'),(13499,'51141920','511419','DIAZEPAM'),(13500,'51141921','511419','MIDAZOLAM CLORHIDRATO'),(13501,'51141922','511419','TEMAZEPAM'),(13502,'51141923','511419','ATOMOXETINA (CLORHIDRATO)'),(13503,'51142001','511420','ACETAMINOFEN'),(13504,'51142002','511420','ACIDO ACETILSALICILICO'),(13505,'51142003','511420','MESALAMINA'),(13506,'51142004','511420','MEPROBROMATO'),(13507,'51142005','511420','BUTETISALICILATO DE METILO'),(13508,'51142006','511420','OXACEPROL'),(13509,'51142009','511420','METAMIZOL SODICO'),(13510,'51142010','511420','ACETANILIDA'),(13511,'51142011','511420','SALICILATO DE MAGNESIO'),(13512,'51142012','511420','ACIDO MEFENAMICO'),(13513,'51142013','511420','SALICILAMIDA'),(13514,'51142014','511420','TIOSALICILATO SODICO'),(13515,'51142015','511420','SALICILATO DE TRIETANOLAMINA'),(13516,'51142016','511420','SOLUCION DE BENZOCAINA Y ANTIPIRINA'),(13517,'51142017','511420','SALSALATO O ACIDO SALICIL SALICILICO'),(13518,'51142018','511420','INYECCION DE ALCOHOL DESNATURALIZADO'),(13519,'51142019','511420','PARACETAMOL TRAMADOL'),(13520,'51142020','511420','PARACETAMOL'),(13521,'51142101','511421','AURANOFINA'),(13522,'51142102','511421','CARPOFENO'),(13523,'51142103','511421','DICLOFENACO POTASICO'),(13524,'51142104','511421','DICLOFENAC SODICO'),(13525,'51142105','511421','FLURBIPROFENO'),(13526,'51142106','511421','IBUPROFENO'),(13527,'51142107','511421','INDOMETACINA'),(13528,'51142108','511421','KETOPROFENO'),(13529,'51142109','511421','NAPROXENO'),(13530,'51142110','511421','NAPROXENO SODICO'),(13531,'51142111','511421','OXAPROZINA'),(13532,'51142112','511421','SULINDAC'),(13533,'51142113','511421','SUPROFENO'),(13534,'51142114','511421','CLORHIDRATO DE BENZIDAMINA'),(13535,'51142116','511421','SALICILATO DE DIETILAMINA'),(13536,'51142117','511421','DICLOFENACO DIETILAMINA'),(13537,'51142118','511421','NIMESULIDA'),(13538,'51142119','511421','BENORILATO'),(13539,'51142120','511421','SERRAPEPTASA'),(13540,'51142121','511421','DICLOFENACO'),(13541,'51142122','511421','AUROTIOMALATO SODICO'),(13542,'51142123','511421','KETOROLACO TROMETAMOL'),(13543,'51142124','511421','ETODOLACO'),(13544,'51142125','511421','ETOFENAMATO'),(13545,'51142126','511421','FLOCTAFENINA'),(13546,'51142127','511421','EMORFAZONA'),(13547,'51142128','511421','PIROXICAM'),(13548,'51142129','511421','ACIDO TIAPROFENICO'),(13549,'51142130','511421','LEFLUNOMIDA'),(13550,'51142131','511421','CELECOXIB'),(13551,'51142132','511421','AUROTIOGLUCOSA'),(13552,'51142133','511421','BROMFENACO SODICO'),(13553,'51142134','511421','SALICILATO DE COLINA'),(13554,'51142135','511421','FENOPROFENO CALCICO'),(13555,'51142136','511421','FLURBIPROFENO SODICO'),(13556,'51142137','511421','TRIHIDRATO SODICO DE INDOMETACINA'),(13557,'51142138','511421','KETOROLACO TROMETAMINA'),(13558,'51142139','511421','MECLOFENAMATO SODICO'),(13559,'51142140','511421','MELOXICAM'),(13560,'51142141','511421','NABUMETONA'),(13561,'51142142','511421','ROFECOXIB'),(13562,'51142143','511421','TOLMETINA SODICA'),(13563,'51142144','511421','VALDECOXIB'),(13564,'51142145','511421','ADALIMUMAB'),(13565,'51142146','511421','DIFLUNISAL'),(13566,'51142147','511421','ANAKINRA'),(13567,'51142148','511421','HIALURONATO SODICO'),(13568,'51142149','511421','GLUCOSAMINA'),(13569,'51142150','511421','TOCILIZUMAB'),(13570,'51142151','511421','ACEMETACINA'),(13571,'51142152','511421','CLORQUINALDOL'),(13572,'51142201','511422','TARTRATO BUTORFANOL'),(13573,'51142202','511422','CODEINA FOSFATO'),(13574,'51142203','511422','CODEINA SULFATO'),(13575,'51142205','511422','MEPERIDINA HIDROCLORURO'),(13576,'51142206','511422','MORFINA SULFATO'),(13577,'51142207','511422','OXICODONA'),(13578,'51142208','511422','SUFENTANILO'),(13579,'51142209','511422','CLORHIDRATO DE NEFOPAM'),(13580,'51142210','511422','CLORHIDRATO DE ETILMORFINA'),(13581,'51142211','511422','HIDROCODONA'),(13582,'51142212','511422','RESINATO DE DIHIDROCODEINA'),(13583,'51142213','511422','NAPSILATO DE PROPOXIFENO'),(13584,'51142214','511422','CLORHIDRATO DE ALFENTANILO'),(13585,'51142215','511422','CLORHIDRATO DE BUPRENORFINA'),(13586,'51142216','511422','DEZOCINA'),(13587,'51142217','511422','TARTRATO DE DIHIDROCODEINA'),(13588,'51142218','511422','DIHIDROCODEINA'),(13589,'51142219','511422','FENTANIL'),(13590,'51142220','511422','FENTANIL CITRATO'),(13591,'51142221','511422','BITARTRATO DE HIDROCODONA'),(13592,'51142222','511422','CLORHIDRATO DE HIDROMORFONA'),(13593,'51142223','511422','POLISTIREX DE HIDROCODONA'),(13594,'51142224','511422','CLORHIDRATO DE ACETATO DE LEVOMETADIL'),(13595,'51142225','511422','TARTRATO DE LEVORFANOL'),(13596,'51142226','511422','CLORHIDRATO DE METADONA'),(13597,'51142227','511422','CLORHIDRATO DE OXICODONA'),(13598,'51142228','511422','CLORHIDRATO DE OXIMORFONA'),(13599,'51142229','511422','CLORHIDRATO DE PENTAZOCINA'),(13600,'51142230','511422','LACTATO DE PENTAZOCINA'),(13601,'51142231','511422','CLORHIDRATO DE PROPOXIFENO'),(13602,'51142232','511422','CLORHIDRATO DE REMIFENTANILO'),(13603,'51142233','511422','CODEINA'),(13604,'51142234','511422','BITARTRATO DE DIHIDROCODEINA'),(13605,'51142235','511422','CLORHIDRATO DE TRAMADOL'),(13606,'51142236','511422','OPIO'),(13607,'51142237','511422','DEXTROPROPOXIFENO'),(13608,'51142238','511422','MORFINA'),(13609,'51142301','511423','NALMEFENE HIDROCLORURO'),(13610,'51142302','511423','NALOXONE HIDROCLORURO'),(13611,'51142303','511423','NALTREXONA'),(13612,'51142304','511423','CLORHIDRATO DE NALBUFINA'),(13613,'51142305','511423','ROXATIDINA'),(13614,'51142401','511424','MALEATO DE METISERGIDA'),(13615,'51142402','511424','SUCCINATO DE SUMATRIPTAN'),(13616,'51142403','511424','TARTRATO DE ERGOTAMINA'),(13617,'51142404','511424','DIHIDROERGOTAMINA'),(13618,'51142405','511424','COMBINACION ACETAMINOFENO Y ACIDO ACETIL SALICILICO'),(13619,'51142406','511424','MALATO DE ALMOTRIPTAN'),(13620,'51142407','511424','MESILATO DE DIHIDROERGOTAMINA'),(13621,'51142408','511424','SUCCINATO DE FROVATRIPTAN'),(13622,'51142409','511424','ISOMETEPTENO'),(13623,'51142410','511424','CLORHIDRATO DE NARATRIPTAN'),(13624,'51142411','511424','BENZOATO DE RIZATRIPTAN'),(13625,'51142412','511424','BROMHIDRATO DE ELETRIPTAN'),(13626,'51142413','511424','ZOLMITRIPTAN'),(13627,'51142414','511424','SUMATRIPTAN'),(13628,'51142415','511424','ERGOTAMINA + CAFEINA'),(13629,'51142501','511425','MESILATO DE BROMOCRIPTINA'),(13630,'51142502','511425','CARBIDOPA'),(13631,'51142503','511425','LEVODOPA'),(13632,'51142504','511425','HIDROCLORURO DE SELEGILINA'),(13633,'51142505','511425','BIPERIDENO'),(13634,'51142506','511425','BIPERIDENO CLORHIDRATO'),(13635,'51142507','511425','MESILATO DE PERGOLIDA'),(13636,'51142508','511425','DICLORHIDRATO DE PRAMIPEXOL'),(13637,'51142509','511425','CLORHIDRATO DE ROPINIROL'),(13638,'51142510','511425','TOLCAPONA'),(13639,'51142511','511425','ENTACAPONA'),(13640,'51142512','511425','LEVODOPA CARBIDOPA ENTACAPONA'),(13641,'51142601','511426','SULFATO DE ANFETAMINA'),(13642,'51142602','511426','FENFLURAMINA'),(13643,'51142603','511426','MAZINDOL'),(13644,'51142604','511426','PEMOLINA'),(13645,'51142605','511426','TARTRATO DE FENDIMETRAZINA'),(13646,'51142606','511426','CLORHIDRATO DE PIPRADOL'),(13647,'51142607','511426','FENPROPOREX'),(13648,'51142608','511426','TRIMETILXANTINA'),(13649,'51142609','511426','CLORHIDRATO DE AMFEPRAMONA'),(13650,'51142610','511426','CAFEINA'),(13651,'51142611','511426','CLORHIDRATO DE DEXFENFLURAMINA'),(13652,'51142612','511426','CLORHIDRATO DE DIETILPROPION'),(13653,'51142613','511426','CLORHIDRATO DE FENFLURAMINA'),(13654,'51142614','511426','CLORHIDRATO DE BENZFETAMINA'),(13655,'51142615','511426','CLORHIDRATO DE FENTERMINA'),(13656,'51142616','511426','RESINA DE FENTERMINA'),(13657,'51142617','511426','CLORHIDRATO MONOHIDRATO DE SIBUTRAMINA'),(13658,'51142618','511426','CLORHIDRATO DE METILFENIDATO'),(13659,'51142619','511426','ALCOHOL AROMATICO DE AMONIACO'),(13660,'51142701','511427','FENILBUTAZONA'),(13661,'51142702','511427','ACIDO MECLOFENAMICO'),(13662,'51142801','511428','RILUZOL'),(13663,'51142901','511429','CLOROFORMO'),(13664,'51142902','511429','MEZCLA EUTECTICA DE ANESTESICOS LOCALES (EMLA)'),(13665,'51142903','511429','ROPIVACAINA'),(13666,'51142904','511429','LIDOCAINA'),(13667,'51142905','511429','BUPIVACAINA'),(13668,'51142906','511429','CLORHIDRATO DE AMETOCAINA'),(13669,'51142907','511429','OXIBUPROCAINA'),(13670,'51142908','511429','LIGNOCAINA'),(13671,'51142909','511429','BENZOCAINA'),(13672,'51142910','511429','PRILOCAINA'),(13673,'51142911','511429','CLORHIDRATO DE QUINISOCAINA'),(13674,'51142912','511429','DIBUCAINA'),(13675,'51142913','511429','HALOTANO'),(13676,'51142914','511429','CLORHIDRATO DE AMILOCAINA'),(13677,'51142915','511429','SEPTOCAINA'),(13678,'51142916','511429','HIALURONIDASA'),(13679,'51142917','511429','MEPIVACAINA'),(13680,'51142918','511429','ARTICAINA'),(13681,'51142919','511429','ISOFLURANO'),(13682,'51142920','511429','PROCAINA'),(13683,'51142921','511429','TIOPENTAL SODICO'),(13684,'51142922','511429','CLORHIDRATO DE BENOXINATO'),(13685,'51142923','511429','BUTAMBEN'),(13686,'51142924','511429','CLOROBUTANOL'),(13687,'51142925','511429','CLORHIDRATO DE CLOROPROCAINA'),(13688,'51142926','511429','CLORHIDRATO DE COCAINA'),(13689,'51142927','511429','DESFLURANO'),(13690,'51142928','511429','CLORHIDRATO DE DICLONINA'),(13691,'51142929','511429','ENFLURANO'),(13692,'51142930','511429','ETER'),(13693,'51142931','511429','CLORURO DE ETILO'),(13694,'51142932','511429','KETAMINA CLORHIDRATO'),(13695,'51142933','511429','ETOMIDATO'),(13696,'51142934','511429','CLORHIDRATO DE KETAMINA'),(13697,'51142935','511429','CLORHIDRATO DE LEVOBUPIVACAINA'),(13698,'51142936','511429','LEVONORDEFRINA'),(13699,'51142937','511429','LIDOCAINA CLORHIDRATO'),(13700,'51142938','511429','METOHEXITAL SODICO'),(13701,'51142939','511429','CLORHIDRATO DE PRAMOXINA'),(13702,'51142940','511429','CLORHIDRATO DE PROPARACAINA'),(13703,'51142941','511429','PROPOFOL'),(13704,'51142942','511429','SEVOFLURANE'),(13705,'51142943','511429','TETRACAINA'),(13706,'51142944','511429','CLORHIDRATO DE TETRACAINA'),(13707,'51142945','511429','CLORHIDRATO DE DOXAPRAM'),(13708,'51142946','511429','METOXIFLURANO'),(13709,'51142947','511429','CLORHIDRATO DE CINCOCAINA'),(13710,'51142948','511429','OXIDO NITROSO'),(13711,'51142949','511429','LIDOCAINA + ADRENALINA'),(13712,'51142950','511429','LIDOCAINA + EPINEFRINA'),(13713,'51142951','511429','BUPIVACAINA + EPINEFRINA'),(13714,'51151501','511515','CLORURO DE BETANECOL'),(13715,'51151502','511515','CLORURO DE ENDROFONIO'),(13716,'51151503','511515','SALICILATO DE FISOSTIGMINA'),(13717,'51151504','511515','NITRATO DE PILOCARPINA'),(13718,'51151505','511515','CLORHIDRATO DE TROPATEPINA'),(13719,'51151506','511515','INHIBIDOR DE LA ESTERASA'),(13720,'51151507','511515','CLORURO DE AMBENONIO'),(13721,'51151508','511515','DEXPANTENOL'),(13722,'51151509','511515','CLORHIDRATO DE DONEPEZILO'),(13723,'51151510','511515','BROMHIDRATO DE GALANTAMINA'),(13724,'51151511','511515','BROMURO DE MEPENZOLATO'),(13725,'51151512','511515','NEOSTIGMINA METILSULFATO'),(13726,'51151513','511515','BROMURO DE NEOSTIGMINA'),(13727,'51151514','511515','PIRIDOSTIGMINA BROMURO'),(13728,'51151515','511515','TARTRATO DE RIVASTIGMINA'),(13729,'51151516','511515','CLORHIDRATO DE TACRINA'),(13730,'51151517','511515','CLORHIDRATO DE CEVIMELINA'),(13731,'51151518','511515','LECITINA O FOSFATIDILCOLINA'),(13732,'51151601','511516','ATROPINA SULFATO'),(13733,'51151602','511516','MESILATO DE BENZTROPINA'),(13734,'51151603','511516','HIDROCLORURO DE PROCICLIDINA'),(13735,'51151604','511516','TRIHEXIFENIDILO HIDROCLORHIDRATO'),(13736,'51151605','511516','CLORHIDRATO DE CICLOPENTOLATO'),(13737,'51151606','511516','TROPICAMIDA'),(13738,'51151607','511516','BROMURO DE CLIDINIO'),(13739,'51151608','511516','CLORHIDRATO DE DICICLOMINA'),(13740,'51151609','511516','BROMURO DE PROPANTELINA'),(13741,'51151610','511516','ALCALOIDES DE LA BELLADONA'),(13742,'51151611','511516','GLICOPIRROLATO'),(13743,'51151612','511516','SULFATO DE HIOSCIAMINA'),(13744,'51151613','511516','BROMHIDRATO DE ESCOPOLAMINA'),(13745,'51151614','511516','BROMHIDRATO DE HOMATROPINA'),(13746,'51151615','511516','CARAMIFENO'),(13747,'51151616','511516','ATROPINA'),(13748,'51151701','511517','ALBUTEROL'),(13749,'51151702','511517','TARTRATO DE BRIMONIDINA'),(13750,'51151703','511517','EPINEFRINA'),(13751,'51151704','511517','BORATO DE EPINEFRINA'),(13752,'51151705','511517','HIDROCLORURO DE EPINEFRINA'),(13753,'51151706','511517','ISOPROTERENOL'),(13754,'51151707','511517','SULFATO DE ISOPROTERENOL'),(13755,'51151708','511517','BITARTRATO DE LEVARTERENOL'),(13756,'51151709','511517','HIDROCLORURO DE FENILPROPANOLAMINA'),(13757,'51151710','511517','FENILEFRINA CLORHIDRATO'),(13758,'51151711','511517','SULFATO DE TERBUTALINA'),(13759,'51151712','511517','CLORHIDRATO DE ARBUTAMINA'),(13760,'51151713','511517','CLORHIDRATO DE CINAMEDRINA'),(13761,'51151714','511517','SULFATO DE D-ANFETAMINA'),(13762,'51151715','511517','SULFATO DE EFEDRINA'),(13763,'51151716','511517','CLORHIDRATO DE ISOPROTERENOL'),(13764,'51151717','511517','SULFATO DE MEFENTERMINA'),(13765,'51151718','511517','BITARTRATO DE METARAMINOL'),(13766,'51151719','511517','PSEUDOEFEDRINA'),(13767,'51151720','511517','XINAFOATO DE SALMETEROL'),(13768,'51151721','511517','CLORHIDRATO DE MIDODRINA'),(13769,'51151722','511517','CLORHIDRATO DE LEVALBUTEROL'),(13770,'51151723','511517','CLORHIDRATO DE TETRAHIDROZOLINA'),(13771,'51151724','511517','CLORHIDRATO DE NAFAZOLINA'),(13772,'51151725','511517','DIPIVEFRINA'),(13773,'51151726','511517','FENILPROPANOLAMINA'),(13774,'51151727','511517','BITARTRATO DE NOREPINEFRINA'),(13775,'51151728','511517','BROMHIDRATO DE HIDROXIANFETAMINA'),(13776,'51151729','511517','CLORHIDRATO DE METANFETAMINA'),(13777,'51151730','511517','BITARTRATO DE EPINEFRINA'),(13778,'51151731','511517','SULFATO DE METAPROTERENOL'),(13779,'51151732','511517','DOBUTAMINA HIDROCLORHIDRATO'),(13780,'51151733','511517','CLORHIDRATO DE DIPIVEFRINA'),(13781,'51151734','511517','SULFATO DE ALBUTEROL'),(13782,'51151735','511517','ASPARTATO DE ANFETAMINA'),(13783,'51151736','511517','MESILATO DE ISOETARINA'),(13784,'51151737','511517','DOPAMINA CLORHIDRATO'),(13785,'51151738','511517','FUMARATO DE FORMOTEROL'),(13786,'51151739','511517','CLORHIDRATO DE METOXAMINA'),(13787,'51151740','511517','CLORHIDRATO DE ISOETARINA'),(13788,'51151741','511517','EFEDRINA'),(13789,'51151742','511517','FENILEFEDRINA'),(13790,'51151743','511517','HIDROCLORURO DE SEUDOEFEDRINA'),(13791,'51151744','511517','CLORHIDRATO DE EFEDRINA'),(13792,'51151745','511517','TANATO DE PSEUDOEFEDRINA'),(13793,'51151746','511517','SULFATO DE PSEUDOEFEDRINA'),(13794,'51151747','511517','CLORHIDRATO DE RACEPINEFRINA'),(13795,'51151748','511517','NAFAZOLINA'),(13796,'51151749','511517','DESTROANFETAMINA'),(13797,'51151750','511517','FUMARATO DE FORMOTEROL BUDESONIDA'),(13798,'51151801','511518','ATENOLOL'),(13799,'51151802','511518','HIDROCLORURO DE ESMOLOL'),(13800,'51151803','511518','NADOLOL'),(13801,'51151804','511518','PINDOLOL'),(13802,'51151805','511518','TIMOLOL MALEATO'),(13803,'51151810','511518','MESILATO DE FENTOLAMINA'),(13804,'51151811','511518','CLORHIDRATO DE YOHIMBINA'),(13805,'51151812','511518','PROPANOLOL CLORHIDRATO'),(13806,'51151813','511518','ACEBUTOLOL'),(13807,'51151814','511518','CLORHIDRATO DE BETAXOLOL'),(13808,'51151815','511518','CLORHIDRATO DE TOLAZOLINA'),(13809,'51151816','511518','CLORHIDRATO DE PRAZOSINA'),(13810,'51151817','511518','CLORHIDRATO DE TAMSULOSINA'),(13811,'51151818','511518','CLORHIDRATO DE CARTEOLOL'),(13812,'51151819','511518','CLORHIDRATO DE TERAZOSINA'),(13813,'51151820','511518','CLORHIDRATO DE FENOXIBENZAMINA'),(13814,'51151821','511518','SULFATO DE PENBUTOLOL'),(13815,'51151822','511518','SUCCINATO DE METOPROLOL'),(13816,'51151823','511518','CLORHIDRATO DE LABETALOL'),(13817,'51151824','511518','MESILATO DE DOXAZOSINA'),(13818,'51151825','511518','CLORHIDRATO DE DAPIPRAZOL'),(13819,'51151901','511519','BACLOFENO'),(13820,'51151902','511519','CLORZOXAZONA'),(13821,'51151903','511519','DANTROLENO SODICO'),(13822,'51151904','511519','METOCARBAMOL'),(13823,'51151905','511519','CARISOPRODOL'),(13824,'51151906','511519','ISOXSUPRINA'),(13825,'51151907','511519','RITODRINA CLORHIDRATO'),(13826,'51151908','511519','CITRATO DE ORFENADRINA'),(13827,'51151910','511519','NONIVAMIDA'),(13828,'51151911','511519','SUXAMETONIO'),(13829,'51151912','511519','TIOCOLCHICOSIDO'),(13830,'51151913','511519','CARBAMATO DE CLORFENESINA'),(13831,'51151914','511519','CLORHIDRATO DE CICLOBENZAPRINA'),(13832,'51151915','511519','METAXALONA'),(13833,'51151916','511519','SUCCINILCOLINA CLORURO'),(13834,'51151917','511519','CLORHIDRATO DE TIZANIDINA'),(13835,'51152001','511520','BESILATO DE ATRACURIO'),(13836,'51152002','511520','MIVACURIO CLORURO'),(13837,'51152003','511520','ROCURONIO BROMURO'),(13838,'51152004','511520','VECURONIO BROMURO'),(13839,'51152005','511520','TOXINA BOTULINICA'),(13840,'51152006','511520','BESILATO CISATRACURIO'),(13841,'51152007','511520','DOXACURIO CLORURO'),(13842,'51152008','511520','YODURO DE METOCURINA'),(13843,'51152009','511520','PANCURONIO BROMURO'),(13844,'51152010','511520','RAPACURONIO BROMURO'),(13845,'51152011','511520','TUBOCURARINA CLORURO'),(13846,'51152012','511520','PIPERCURONIO BROMURO'),(13847,'51161501','511615','MESILATO DE BITOLTEROL'),(13848,'51161502','511615','NEDOCROMILO SODICO'),(13849,'51161503','511615','ACETATO DE PIRBUTEROL'),(13850,'51161504','511615','AMINOFILINA'),(13851,'51161505','511615','TEOFILINA'),(13852,'51161506','511615','TERBUTALINA'),(13853,'51161507','511615','FORMOTEROL'),(13854,'51161508','511615','SULFATO DE SALBUTAMOL'),(13855,'51161510','511615','ETOFILINA'),(13856,'51161511','511615','CROMOGLICATO SODICO'),(13857,'51161513','511615','DIFILINA'),(13858,'51161514','511615','OXTRIFILINA'),(13859,'51161515','511615','MONTELUKAST SODICO'),(13860,'51161516','511615','ZAFIRLUKAST'),(13861,'51161517','511615','ZILEUTON'),(13862,'51161518','511615','TEOFILINA 80 MGS./15 ML.M JARABE 100 - 120 ML.'),(13863,'51161519','511615','CLENBUTEROL'),(13864,'51161520','511615','INDACATEROL'),(13865,'51161521','511615','OMALIZUMAB'),(13866,'51161601','511616','ASTEMIZOL'),(13867,'51161602','511616','FUMARATO DE CLEMASTINA'),(13868,'51161603','511616','MALEATO DE DEXCLORFENIRAMINA'),(13869,'51161605','511616','HIDROCLORURO DE LEVOCABASTINA'),(13870,'51161606','511616','LORATADINA'),(13871,'51161607','511616','TERFENADINA'),(13872,'51161608','511616','CLORHIDRATO DE BETAHISTINA'),(13873,'51161609','511616','CLORHIDRATO DE TRIPROLIDINA'),(13874,'51161610','511616','PROMETAZINA'),(13875,'51161611','511616','OXOMEMAZINA'),(13876,'51161612','511616','EBASTINA'),(13877,'51161613','511616','MESILATO DE DIHIDROERGOTOXINA'),(13878,'51161614','511616','CLORHIDRATO DE MECLOZINA'),(13879,'51161615','511616','CETIRIZINA'),(13880,'51161616','511616','BETAHISTINA'),(13881,'51161617','511616','CLORHIDRATO DE BUCLIZINA'),(13882,'51161618','511616','ALIMEMAZINA'),(13883,'51161619','511616','MALEATO DE MEPIRAMINA'),(13884,'51161620','511616','DIFENHIDRAMINA'),(13885,'51161621','511616','CLORHIDRATO DE FEXOFENADINA'),(13886,'51161622','511616','CROMOLIN SODICO'),(13887,'51161623','511616','PAMOATO DE HIDROXIZINA'),(13888,'51161624','511616','MALEATO DE AZATADINA'),(13889,'51161625','511616','CLORHIDRATO DE AZELASTINA'),(13890,'51161626','511616','BOSENTAN'),(13891,'51161627','511616','MALEATO DE BROMFENIRAMINA'),(13892,'51161628','511616','MALEATO DE CARBINOXAMINA'),(13893,'51161629','511616','CLORHIDRATO DE CETIRIZINA'),(13894,'51161630','511616','MALEATO DE CLORFENIRAMINA'),(13895,'51161631','511616','TANADO DE CLORFENIRAMINA'),(13896,'51161632','511616','CLORHIDRATO DE CIPROHEPTADINA'),(13897,'51161633','511616','DESLORATADINA'),(13898,'51161634','511616','MALEATO DE DEXBROMFENIRAMINA'),(13899,'51161635','511616','CLORHIDRATO DE DIFENHIDRAMINA'),(13900,'51161636','511616','TANATO DE DIFENHIDRAMINA'),(13901,'51161637','511616','CLORHIDRATO DE HIDROXIZINA'),(13902,'51161638','511616','KETOTIFENO FUMARATO'),(13903,'51161639','511616','CLORHIDRATO DE OLOPATADINA'),(13904,'51161640','511616','TARTRATO DE FENINDAMINA'),(13905,'51161646','511616','ACRIVASTINA'),(13906,'51161647','511616','BROMFENIRAMINA'),(13907,'51161648','511616','DIFUMARATO DE EMEDASTINA'),(13908,'51161649','511616','LODOXAMIDA TROMETAMINA'),(13909,'51161650','511616','CLORHIDRATO DE PROMETAZINA'),(13910,'51161651','511616','PEMIROLAST POTASICO'),(13911,'51161652','511616','AMBROXOL'),(13912,'51161701','511617','ACETILCISTEINA'),(13913,'51161702','511617','BERACTANT'),(13914,'51161703','511617','BUDESONIDA'),(13915,'51161704','511617','PALMITATO DE COLFOSCERILO'),(13916,'51161705','511617','IPRATROPIUM BROMURO'),(13917,'51161706','511617','SOBREROL'),(13918,'51161707','511617','CLORHIDRATO DE BAMIFILINA'),(13919,'51161708','511617','DORNASA ALFA'),(13920,'51161709','511617','PORACTANT ALFA'),(13921,'51161710','511617','CALFACTANT'),(13922,'51161711','511617','PALIVIZUMAB'),(13923,'51161712','511617','FOSFOLIPIDO DE PULMON BOVINO'),(13924,'51161801','511618','BENZONATATO'),(13925,'51161802','511618','GUAIFENESINA'),(13926,'51161803','511618','MENTOL'),(13927,'51161805','511618','CARBOCISTEINA'),(13928,'51161806','511618','CLORURO AMONICO'),(13929,'51161808','511618','DEXTROMETORFANO'),(13930,'51161809','511618','CITRATO DE OXOLAMINA'),(13931,'51161810','511618','FOLCODINA'),(13932,'51161811','511618','BROMHEXINA'),(13933,'51161812','511618','COMBINACION CLORFENIRAMINAACETAMINOFENO'),(13934,'51161813','511618','GUAYACOLSULFONATO DE POTASIO'),(13935,'51161814','511618','BITARTRATO DE FENILPROPANOLAMINA'),(13936,'51161815','511618','TANATO DE CARBETAPENTANO'),(13937,'51161817','511618','BROMHIDRATO DE DEXTROMETORFAN'),(13938,'51161818','511618','POLISTIREX DE DEXTROMETORFAN'),(13939,'51161819','511618','TANATO DE DEXTROMETORFAN'),(13940,'51161820','511618','EUCALIPTOL O ACEITE DE EUCALIPTO'),(13941,'51161821','511618','DEXTROMETORFANO 30 MGS./15 ML., JARABE, 120 ML. U.S.P.'),(13942,'51161901','511619','HIDROCLORURO DE OXIMETAZOLINA'),(13943,'51161903','511619','HIDROCLORURO DE XILOMETAZOLINA'),(13944,'51171501','511715','CARBONATO DE CALCIO'),(13945,'51171502','511715','MAGALDRATO'),(13946,'51171503','511715','HIDROXIDO DE MAGNESIO'),(13947,'51171504','511715','SODIO BICARBONATO, ANTIACIDOS'),(13948,'51171505','511715','SIMETICONA'),(13949,'51171507','511715','HIDROTALCITA'),(13950,'51171508','511715','CARBONATO MAGNESICO'),(13951,'51171509','511715','CLORHIDRATO DE BETAINA'),(13952,'51171510','511715','TRISILICATO DE MAGNESIO'),(13953,'51171511','511715','HIDROXIDO DE ALUMINIO'),(13954,'51171513','511715','CARBONATO SODICO DE DIHIDROXIALUMINIO'),(13955,'51171601','511716','CASCARA SAGRADA'),(13956,'51171602','511716','DOCUSATO CALCICO'),(13957,'51171603','511716','DOCUSATO POTASICO'),(13958,'51171604','511716','DOCUSATO DE SODIO'),(13959,'51171605','511716','LACTULOSA'),(13960,'51171606','511716','SULFATO DE MAGNESIO'),(13961,'51171607','511716','MUCILOIDE HIDROFILICO DE PSILIUM'),(13962,'51171608','511716','GLICERINA'),(13963,'51171609','511716','ACIDO DEHIDROCOLICO'),(13964,'51171610','511716','SEN O SENOSIDOS'),(13965,'51171611','511716','ESTIMULANTE BISACODIL'),(13966,'51171612','511716','METILCELULOSA'),(13967,'51171613','511716','ALOINA'),(13968,'51171614','511716','BISACODIL'),(13969,'51171615','511716','POLICARBOFILO CALCICO'),(13970,'51171616','511716','CASANTRANOL'),(13971,'51171617','511716','ACEITE DE RICINO'),(13972,'51171618','511716','MONOHIDRATO DE CISAPRIDA'),(13973,'51171619','511716','SUPOSITORIOS DE GLICERINA'),(13974,'51171620','511716','CITRATO DE MAGNESIO'),(13975,'51171621','511716','CLORHIDRATO DE METOCLOPRAMIDA'),(13976,'51171622','511716','FOSFATO SODICO'),(13977,'51171623','511716','FENOLFTALEINA'),(13978,'51171624','511716','SEMILLAS DE ZARAGATONA (PLANTAGO PSYLLIUM)'),(13979,'51171626','511716','BITARTRATO POTASICO'),(13980,'51171627','511716','TARTRATO SODICO-POTASICO'),(13981,'51171628','511716','FOSFATO POTASICO'),(13982,'51171629','511716','SULFATO SODICO'),(13983,'51171630','511716','ACEITE MINERAL'),(13984,'51171631','511716','PREPARADO LAXANTE DE POLIETILENGLICOL'),(13985,'51171632','511716','CLORURO DE MAGNESIO'),(13986,'51171701','511717','HIDROCLORURO DE DIFENOXINA'),(13987,'51171702','511717','HIDROCLORURO DE LOPERAMIDA'),(13988,'51171703','511717','PAREGORICO'),(13989,'51171704','511717','NIFUROXAZIDA'),(13990,'51171706','511717','ATAPULGITA'),(13991,'51171707','511717','SUBSALICILATO DE BISMUTO'),(13992,'51171708','511717','DIFENOXILATO CLORHIDRATO'),(13993,'51171709','511717','LEVADURA SACCHAROMYCES BOULARDII'),(13994,'51171710','511717','CLORHIDRATO DE ALOSETRON'),(13995,'51171711','511717','MEZCLA DE CAOLIN CON PECTINA'),(13996,'51171712','511717','PECTINA PURIFICADA CON L. ACIDOPHILUS'),(13997,'51171713','511717','DIFEXILATO + ATROPINA'),(13998,'51171714','511717','LACTOBACILLUS CASEII'),(13999,'51171801','511718','DRONABINOL'),(14000,'51171802','511718','HIDROCLORURO DE GRANISETRONA'),(14001,'51171803','511718','HIDROCLORURO DE MECLICINA'),(14002,'51171804','511718','HIDROCLORURO DE ONDANSETRONA'),(14003,'51171805','511718','HIDROCLORURO DE TRIMETOBENZAMIDA'),(14004,'51171806','511718','METOCLOPRAMIDA'),(14005,'51171807','511718','CINARIZINA'),(14006,'51171808','511718','CLORHIDRATO DE DIFENIDOL'),(14007,'51171809','511718','CICLIZINA'),(14008,'51171811','511718','COMBINATORIA DE FRUCTOSA, DEXTROSA Y ACIDO FOSFORICO'),(14009,'51171812','511718','PROCLORPERAZINA'),(14010,'51171813','511718','METOPIMAZINA'),(14011,'51171814','511718','MESILATO DE DOLASETRON'),(14012,'51171815','511718','CLORHIDRATO DE CICLIZINA'),(14013,'51171816','511718','ONDANSETRON'),(14014,'51171817','511718','EDISILATO DE PROCLORPERAZINA'),(14015,'51171818','511718','MALEATO DE PROCLORPERAZINA'),(14016,'51171819','511718','MALEATO DE TIETILPERAZINA'),(14017,'51171820','511718','DIMENHIDRINATO'),(14018,'51171821','511718','APREPITANT'),(14019,'51171822','511718','CLORHIDRATO DE PALONOSETRON'),(14020,'51171823','511718','DIMENHIDRATO 50 MGS, /1 ML. SOLUCION I.V. I.M. U.S.P.'),(14021,'51171824','511718','TROPISETRON CLORHIDRATO'),(14022,'51171825','511718','GRANISETRON'),(14023,'51171901','511719','CIMETIDINA'),(14024,'51171902','511719','FAMOTIDINA'),(14025,'51171903','511719','NIZATIDINA'),(14026,'51171904','511719','RANITIDINA HIDROCLORURO'),(14027,'51171905','511719','CISAPRIDA'),(14028,'51171906','511719','LANSOPRAZOL'),(14029,'51171907','511719','LIBRAX'),(14030,'51171908','511719','MISOPROSTOL'),(14031,'51171909','511719','OMEPRAZOL'),(14032,'51171910','511719','PANCREATINA'),(14033,'51171911','511719','SUCRALFATO'),(14034,'51171912','511719','CLORHIDRATO DE CIMETIDINA'),(14035,'51171913','511719','TRIHIDRATO MAGNESICO DE ESOMEPRAZOL'),(14036,'51171914','511719','SESQUIHIDRATO SODICO DE PANTOPRAZOL'),(14037,'51171915','511719','PANTOPRAZOL SODICO'),(14038,'51171916','511719','RABEPRAZOL SODICO'),(14039,'51171917','511719','CITRATO DE BISMUTO DE RANITIDINA'),(14040,'51171918','511719','CARBONATO DE ALUMINIO'),(14041,'51171919','511719','OCTREOTIDA COMO PEPTIDO LIBRE'),(14042,'51171920','511719','IMATINIB MESILATO'),(14043,'51172001','511720','CHENODIOL'),(14044,'51172002','511720','MONOCTANOINA'),(14045,'51172003','511720','URSODIOL'),(14046,'51172004','511720','SULFOXIDO DE DIMETILO'),(14047,'51172101','511721','CLORHIDRATO DE MEBEVERINA'),(14048,'51172102','511721','CLORHIDRATO DE DICICLOVERINA'),(14049,'51172103','511721','CLORHIDRATO DE PITOFENONA'),(14050,'51172105','511721','FLOROGLUCINOL'),(14051,'51172106','511721','CLORHIDRATO DE OXIBUTININA'),(14052,'51172107','511721','BUTILBROMURO DE HIOSCINA (DIPIRONA SODICA)'),(14053,'51172108','511721','CLORHIDRATO DE VIQUIDIL'),(14054,'51172109','511721','TRIMEBUTINA'),(14055,'51172110','511721','CLORHIDRATO DE PROZAPINA'),(14056,'51172111','511721','ALVERINA'),(14057,'51172112','511721','CLORHIDRATO DE PRAMIVERINA'),(14058,'51181501','511815','ACARBOSA'),(14059,'51181502','511815','ACETOHEXAMIDA'),(14060,'51181503','511815','CLORPROPAMIDA'),(14061,'51181504','511815','GLIMEPIRIDA'),(14062,'51181505','511815','GLIPIZIDA'),(14063,'51181506','511815','INSULINA'),(14064,'51181508','511815','GLUCAGON'),(14065,'51181509','511815','GLICLAZIDA'),(14066,'51181510','511815','CLORHIDRATO DE FENFORMINA'),(14067,'51181511','511815','BUFORMINA'),(14068,'51181513','511815','NATEGLINIDA'),(14069,'51181514','511815','EXTRACTO PANCREATICO'),(14070,'51181515','511815','TOLBUTAMIDA'),(14071,'51181516','511815','GLIBENCLAMIDA O GLIBURIDA'),(14072,'51181517','511815','CLORHIDRATO DE METFORMINA'),(14073,'51181519','511815','MIGLITOL'),(14074,'51181520','511815','CLORHIDRATO DE PIOGLITAZONA'),(14075,'51181521','511815','REPAGLINIDA'),(14076,'51181522','511815','MALEATO DE ROSIGLITAZONA'),(14077,'51181523','511815','TOLAZAMIDA'),(14078,'51181524','511815','TROGLITAZONA'),(14079,'51181525','511815','VILDAGLIPTINA'),(14080,'51181526','511815','VILDAGLIPTINAMETFORMINA CLORHIDRATO'),(14081,'51181527','511815','EXENATIDA'),(14082,'51181528','511815','ORLISTAT'),(14083,'51181529','511815','PIOGLITAZONA METFORMINA'),(14084,'51181601','511816','LEVOTIROXINA SODICA'),(14085,'51181602','511816','LIOTIRONINA SODICA'),(14086,'51181603','511816','LIOTRIX'),(14087,'51181604','511816','TIROTROPINA'),(14088,'51181605','511816','METIMAZOL'),(14089,'51181606','511816','PROPILTIOURACILO'),(14090,'51181607','511816','YODURO DE POTASIO'),(14091,'51181608','511816','LEVOTIROXINA'),(14092,'51181609','511816','YODURO SODICO'),(14093,'51181701','511817','BETAMETASONA'),(14094,'51181702','511817','CORTICOTROPINA'),(14095,'51181703','511817','COSINTROPINA'),(14096,'51181704','511817','DEXAMETASONA'),(14097,'51181705','511817','FLUNISOLIDA'),(14098,'51181706','511817','HIDROCORTISONA'),(14099,'51181707','511817','METILPREDNISOLONA'),(14100,'51181708','511817','PREDNISOLONA'),(14101,'51181709','511817','TRIAMCINOLONA'),(14102,'51181710','511817','DESOXIMETASONA'),(14103,'51181711','511817','MEPREDNISONA'),(14104,'51181712','511817','ACIDO RISEDRONICO'),(14105,'51181713','511817','PREDNISONA'),(14106,'51181714','511817','PREDNICARBATO'),(14107,'51181715','511817','CORTISONA'),(14108,'51181716','511817','CORTIVAZOL'),(14109,'51181717','511817','ACETATO DE DESOXICORTONA'),(14110,'51181718','511817','DEFLAZACORT'),(14111,'51181719','511817','ACETONIDO DE FLUOCINOLONA'),(14112,'51181720','511817','DIACETATO DE DIFLORASONA'),(14113,'51181721','511817','TRIFLUTATO OVINO DE CORTICORELINA'),(14114,'51181722','511817','FLUTICASONA'),(14115,'51181723','511817','ACETATO DE HIDROCORTISONA'),(14116,'51181724','511817','BUTEPRATO DE HIDROCORTISONA'),(14117,'51181725','511817','HIDROCORTIZONA BUTIRATO'),(14118,'51181726','511817','HIDROCORTISONA SODIO FOSFATO'),(14119,'51181727','511817','VALERATO DE HIDROCORTISONA'),(14120,'51181728','511817','ACETATO DE METILPREDNISOLONA'),(14121,'51181729','511817','SUCCINATO SODICO DE METILPREDNISOLONA'),(14122,'51181730','511817','ACETATO DE PREDNISOLONA'),(14123,'51181731','511817','ACETONIDO DE TRIAMCINOLONA'),(14124,'51181732','511817','DIACETATO DE TRIAMCINOLONA'),(14125,'51181733','511817','HEXACETONIDO DE TRIAMCINOLONA'),(14126,'51181734','511817','BECLOMETAZONA DIPROPIONATO'),(14127,'51181735','511817','PROPIONATO DE HALOBETASOL'),(14128,'51181736','511817','FLUOROMETOLONA'),(14129,'51181737','511817','HALCINONIDA'),(14130,'51181738','511817','ACETATO DE FLUDROCORTISONA'),(14131,'51181739','511817','RIMEXOLONA'),(14132,'51181740','511817','DEXAMETASONA FOSFATO SODICO'),(14133,'51181741','511817','ETANONATO DE LOTEPREDNOL'),(14134,'51181742','511817','PROPIONATO DE CLOBETASOL'),(14135,'51181743','511817','PIVALATO DE CLOCORTOLONA'),(14136,'51181744','511817','FLUOCINONIDA'),(14137,'51181745','511817','FLURANDRENOLIDA'),(14138,'51181746','511817','AMCINONIDA'),(14139,'51181747','511817','PROBUTATO DE HIDROCORTISONA'),(14140,'51181748','511817','MEDRISONA'),(14141,'51181749','511817','FUROATO DE MOMETASONA'),(14142,'51181750','511817','DESONIDA'),(14143,'51181751','511817','FOSFATO SODICO DE PREDNISOLONA'),(14144,'51181752','511817','DIPROPIONATO DE BECLOMETASONA'),(14145,'51181753','511817','ACETATO DE CORTISONA'),(14146,'51181754','511817','BETAMETASONA DIPROPIONATO'),(14147,'51181755','511817','VALERATO DE BETAMETASONA'),(14148,'51181756','511817','CALOMEL ESTANDAR'),(14149,'51181757','511817','PIVALATO DE FLUMETASONA ACIDO SALICILICO'),(14150,'51181758','511817','ACEPONATO DE METILPREDNISOLONA'),(14151,'51181759','511817','CAPROATO DE PREDNISOLONA'),(14152,'51181801','511818','CLOROTRIANISENO'),(14153,'51181802','511818','ESTRONA'),(14154,'51181803','511818','ESTROGENOS CONJUGADOS'),(14155,'51181804','511818','ESTROPIPATA'),(14156,'51181805','511818','LEVONORGESTREL'),(14157,'51181806','511818','ACETATO DE MEGESTROL'),(14158,'51181807','511818','ESTRADIOL ETINIL'),(14159,'51181808','511818','MESTRANOL'),(14160,'51181810','511818','ACETATO DE CLORMADINONA'),(14161,'51181811','511818','DESOGESTREL Y ETINILESTRADIOL'),(14162,'51181812','511818','DIENESTROL'),(14163,'51181813','511818','ESTRADIOL'),(14164,'51181814','511818','ETISTERONA'),(14165,'51181815','511818','ESTRADIOL Y ACETATO DE NORETISTERONA'),(14166,'51181816','511818','DIACETATO DE HIDROXIESTRONA'),(14167,'51181817','511818','PROMESTRIENO'),(14168,'51181818','511818','PROGESTERONA'),(14169,'51181819','511818','PROMEGESTONA'),(14170,'51181820','511818','GESTRINONA'),(14171,'51181821','511818','CIPIONATO DE ESTRADIOL'),(14172,'51181822','511818','VALERATO DE ESTRADIOL'),(14173,'51181823','511818','ESTROGENO ESTERIFICADO'),(14174,'51181824','511818','DIACETATO DE ETINODIOL'),(14175,'51181825','511818','DIFOSFATO DE DIETILESTILBESTROL'),(14176,'51181826','511818','CAPROATO DE HIDROXIPROGESTERONA'),(14177,'51181827','511818','MEDROXIPROGESTERONA ACETATO'),(14178,'51181828','511818','NORETINDRONA'),(14179,'51181829','511818','ACETATO DE NORETINDRONA'),(14180,'51181830','511818','NORGESTIMATO'),(14181,'51181831','511818','NORGESTREL'),(14182,'51181832','511818','COMBINACION DE ETONOGESTREL Y ETINILESTRADIOL'),(14183,'51181833','511818','COMBINACION DE ETINILESTRADIOL Y DIACETATO DE ETINODIOL'),(14184,'51181834','511818','COMBINACION DE NORETINDRONA Y ETINILESTRADIOL'),(14185,'51181835','511818','COMBINACION DE D NORGESTREL Y ETINILESTRADIOL'),(14186,'51181836','511818','HIDROXIPROGESTERONA'),(14187,'51181837','511818','FENOTEROL'),(14188,'51181838','511818','ACETOFENIDO DE DIHIDROXIPROGESTERONA + ENANTATO DE ESTRADIOL'),(14189,'51181839','511818','DROSPIRENONA'),(14190,'51181840','511818','ENANTATO DE NORETISTERONA'),(14191,'51181841','511818','GESTODENO'),(14192,'51181842','511818','CIPROTERONA ACETATO + VALERATO DE ESTRADIOL'),(14193,'51181843','511818','CIPROTERONA ACETATO + ETINILESTRADIOL'),(14194,'51181844','511818','DIENOGEST + ESTRADIOL VALERATO'),(14195,'51181845','511818','DROSPIRENONA + ESTRADIOL HEMIHIDRATO'),(14196,'51181846','511818','GESTODENO + ESTRADIOL HEMIHIDRATO'),(14197,'51181847','511818','GESTODENO + ETINILESTRADIOL'),(14198,'51181848','511818','LEVONORGESTREL + ETINILESTRADIOL'),(14199,'51181849','511818','NORETISTERONA ENANATO + VALERATO DE ESTRADIOL'),(14200,'51181850','511818','NOGESTREL + ESTRADIOL VALERATO'),(14201,'51181851','511818','PLASTERONA ENANTATO + ESTRADIOL VALERATO'),(14202,'51181901','511819','GONADOTROPINA CORIONICA'),(14203,'51181902','511819','DANAZOL'),(14204,'51181903','511819','ACETATO DE GONADORELINA'),(14205,'51181904','511819','ACETATO DE HISTRELINA'),(14206,'51181905','511819','MENOTROPINAS'),(14207,'51181906','511819','UROFOLLITROPINA'),(14208,'51181908','511819','FOSFESTROL SODICO'),(14209,'51181911','511819','CITRATO DE CLOMIFEN'),(14210,'51181912','511819','FOLITROPINA'),(14211,'51181913','511819','CLORHIDRATO DE GONADORELINA'),(14212,'51181914','511819','ESTRADIOL HEMIHIDRATO'),(14213,'51182001','511820','FINASTERIDA'),(14214,'51182002','511820','TESTOSTERONA'),(14215,'51182003','511820','CIPIONATO DE TESTOSTERONA'),(14216,'51182004','511820','ENANTATO DE TESTOSTERONA'),(14217,'51182005','511820','PROPIONATO DE TESTOSTERONA'),(14218,'51182006','511820','ACETATO DE TRENBOLONA'),(14219,'51182007','511820','METANDRIOL'),(14220,'51182008','511820','FLUOXIMESTERONA'),(14221,'51182009','511820','METILTESTOSTERONA'),(14222,'51182010','511820','DECANOATO DE NANDROLONA'),(14223,'51182011','511820','FENPROPIONATO DE NANDROLONA'),(14224,'51182012','511820','PRASTERONA'),(14225,'51182013','511820','ESTANOZOLOL'),(14226,'51182014','511820','DUTASTERIDA'),(14227,'51182015','511820','CIPROTERONA ACETATO'),(14228,'51182016','511820','MESTEROLONA'),(14229,'51182017','511820','UNDECANOATO DE TESTOSTERONA'),(14230,'51182101','511821','ACETATO DE DESMOPRESINA'),(14231,'51182102','511821','VASOPRESINA'),(14232,'51182103','511821','CABERGOLINA'),(14233,'51182201','511822','DINOPROSTONA'),(14234,'51182202','511822','MALEATO DE METILERGONOVINA'),(14235,'51182203','511822','OXITOCINA'),(14236,'51182204','511822','ERGONOVINA MALEATO'),(14237,'51182205','511822','ERGOMETRINA MALEATO'),(14238,'51182301','511823','SOMATREM'),(14239,'51182302','511823','SOMATROPINA'),(14240,'51182303','511823','SOMATOSTATINA'),(14241,'51182304','511823','ACETATO DE OCTREOTIDO'),(14242,'51182401','511824','CLORURO DE CALCIO'),(14243,'51182403','511824','GLUCONATO DE CALCIO'),(14244,'51182404','511824','LACTATO DE CALCIO'),(14245,'51182405','511824','FOSFATO DE CALCIO DIBASE'),(14246,'51182406','511824','ALENDRONATO SODICO'),(14247,'51182407','511824','CALCITONINA'),(14248,'51182408','511824','FOSFATO DE SODIO CELULOSICO'),(14249,'51182409','511824','NITRATO DE GALIO'),(14250,'51182410','511824','ETIDRONATO DISODICO'),(14251,'51182411','511824','NANDROLONA'),(14252,'51182412','511824','FOSFATOS TRIBASICOS CALCICOS'),(14253,'51182413','511824','GLICEROFOSFATO CALCICO'),(14254,'51182415','511824','ACIDO ZOLEDRONICO'),(14255,'51182416','511824','PAMIDRONATO DISODICO'),(14256,'51182417','511824','RISEDRONATO SODICO'),(14257,'51182418','511824','ACETATO CALCICO'),(14258,'51182419','511824','GLUCOHEPTONATO CALCICO O GLUCEPTATO CALCICO'),(14259,'51182420','511824','DIHIDROTAQUISTEROL'),(14260,'51182421','511824','ACIDO IBANDRONICO (IBANDRONATO)'),(14261,'51182422','511824','RALOXIFENO (CLORHIDRATO)'),(14262,'51182423','511824','TERIPRATIDA (HORMONA PARATIFOIDEA ADNr)'),(14263,'51182424','511824','CALCITRIOL'),(14264,'51182425','511824','PARICALCITOL'),(14265,'51191501','511915','CLOROTIACIDA'),(14266,'51191502','511915','CLORTALIDONA'),(14267,'51191503','511915','MENTOLAZONA'),(14268,'51191504','511915','BUMETANIDA'),(14269,'51191505','511915','ETACRINATO SODICO'),(14270,'51191506','511915','HIDROCLOTIACIDA AMILORIDE'),(14271,'51191507','511915','ESPIRONOLACTONA'),(14272,'51191508','511915','TRIAMTERENO'),(14273,'51191509','511915','MANITOL'),(14274,'51191510','511915','FUROSEMIDA'),(14275,'51191511','511915','CANRENOATO POTASICO'),(14276,'51191512','511915','LASITONE'),(14277,'51191513','511915','BENDROFLUMETIAZIDA'),(14278,'51191514','511915','ACIDO ETACRINICO'),(14279,'51191515','511915','HIDROCLOROTIAZIDA'),(14280,'51191516','511915','HIDROFLUMETIAZIDA'),(14281,'51191517','511915','ISOSORBIDE'),(14282,'51191518','511915','METICLOTIAZIDA'),(14283,'51191519','511915','PAMABROM'),(14284,'51191520','511915','POLITIAZIDA'),(14285,'51191521','511915','TORSEMIDA'),(14286,'51191522','511915','TRICLORMETIAZIDA'),(14287,'51191523','511915','DIURETICO OSMOTICO DE UREA'),(14288,'51191601','511916','DEXTROSA'),(14289,'51191602','511916','ELECTROLITOS DE CLORURO DE SODIO'),(14290,'51191603','511916','SOLUCIONES DE NUTRICION O DE NUTRICION PARENTERAL TOTAL (NPT)'),(14291,'51191604','511916','SOLUCION DE RINGER LACTADO'),(14292,'51191605','511916','HARTMAN SOLUCION'),(14293,'51191606','511916','NORMAL SALINA SOLUCION'),(14294,'51191607','511916','DEXTROSA EN SOLUCION SALINA (DEXTROSA + CLORURO + AGUA INYECTABLE)'),(14295,'51191701','511917','TROMETAMINA'),(14296,'51191702','511917','LACTATO SODICO'),(14297,'51191703','511917','ACETATO SODICO'),(14298,'51191704','511917','SOLUCIONES MULTIELECTROLITICAS'),(14299,'51191705','511917','COMBINACION DE ACIDO CITRICO Y CITRATO POTASICO'),(14300,'51191706','511917','COMBINACION DE ACIDO CITRICO Y CITRATO SODICO'),(14301,'51191801','511918','BICARBONATO POTASICO'),(14302,'51191802','511918','CLORURO DE POTASIO'),(14303,'51191803','511918','POTASIO GLUCONATO'),(14304,'51191804','511918','ACETATO POTASICO'),(14305,'51191805','511918','SUPLEMENTO DE POTASIO'),(14306,'51191901','511919','RESIDUO DE GERMEN DE MAIZ'),(14307,'51191902','511919','SUPLEMENTOS DE AMINOACIDOS'),(14308,'51191903','511919','FENTERMINA'),(14309,'51191904','511919','FOSFOLIPIDOS'),(14310,'51191905','511919','SUPLEMENTOS VITAMINICOS'),(14311,'51191906','511919','SOLUCION DE REHIDRATACION ORAL'),(14312,'51191907','511919','MOLIBDATO AMONICO'),(14313,'51191908','511919','VITAMINA K1 (FITOMENADIONA)'),(14314,'51191910','511919','PIRIDOXINA (VITAMINA B6)'),(14315,'51191911','511919','TIAMINA CLORHIDRATO (VITAMINA B1)'),(14316,'51191912','511919','RETINOL (VITAMINA A)'),(14317,'51191913','511919','POLIVITAMINAS CON FLUOR'),(14318,'51191914','511919','ACIDO NICOTINICO'),(14319,'51191915','511919','VITAMINA A, C, D Y FLUOR'),(14320,'51191916','511919','COMPLEJO B'),(14321,'51201501','512015','AZATIOPRINA'),(14322,'51201502','512015','CICLOSPORINA'),(14323,'51201503','512015','MOFETIL MICOFENOLATO'),(14324,'51201504','512015','TACROLIMUS'),(14325,'51201505','512015','ANTILINFOCITO'),(14326,'51201506','512015','DEFIBROTIDA'),(14327,'51201507','512015','ALDESLEUKINA'),(14328,'51201508','512015','BASILIXIMAB'),(14329,'51201509','512015','DACLIZUMAB'),(14330,'51201510','512015','IMIQUIMOD'),(14331,'51201511','512015','MUROMONAB-CD3'),(14332,'51201512','512015','CLORHIDRATO DE MICOFENOLATO DE MOFETILO'),(14333,'51201513','512015','PEGINTERFERON'),(14334,'51201514','512015','PIMECROLIMUS'),(14335,'51201515','512015','SIROLIMUS'),(14336,'51201516','512015','GLOBULINA ANTILINFOCITICA O INMUNOGLOBULINA DE LA MEMBRANA DEL LINFOCITO'),(14337,'51201517','512015','CLORHIDRATO DE GUANIDINA'),(14338,'51201518','512015','AZATIOPRINA SODICA'),(14339,'51201519','512015','NATALIZUMAB'),(14340,'51201601','512016','ANTIGENO DEL ANTRAX'),(14341,'51201602','512016','ANTIGENO DE LA BRUCELA'),(14342,'51201603','512016','VACUNA CONTRA LA COLERA'),(14343,'51201604','512016','DIFTERIA'),(14344,'51201605','512016','VACUNA DEL VIRUS DE ENCEFALITIS'),(14345,'51201606','512016','GRIPE, DENGUE HEMOFILIA'),(14346,'51201607','512016','VACUNA DEL VIRUS DE HEPATITIS B'),(14347,'51201608','512016','VACUNA DEL VIRUS DE INFLUENZA'),(14348,'51201609','512016','VACUNA PARA SARAMPION'),(14349,'51201610','512016','VACUNA CONTRA MENINGOCOCO'),(14350,'51201611','512016','MORBILLI'),(14351,'51201612','512016','VACUNA ANTIPAROTIDITIS (PAPERAS)'),(14352,'51201613','512016','PAROTITIS'),(14353,'51201614','512016','VACUNA ANTI TOS FERINA'),(14354,'51201615','512016','VACUNA ANTI NEUMOCOCOS'),(14355,'51201616','512016','VACUNA ANTI POLIO, POLIOMIELITIS'),(14356,'51201617','512016','VACUNA ANTIRRABICA, CONTRA LA RABIA'),(14357,'51201618','512016','ROTA VIRUS'),(14358,'51201619','512016','VACUNA DEL VIRUS DE RUBEOLA'),(14359,'51201620','512016','VIRUELA'),(14360,'51201621','512016','TOXOIDE TETANICO'),(14361,'51201622','512016','TUBERCULOSIS'),(14362,'51201623','512016','VACUNA CONTRA TIFUS'),(14363,'51201624','512016','VACUNA DEL VIRUS DE VARICELA'),(14364,'51201625','512016','VACUNA CONTA FIEBRE AMARILLA'),(14365,'51201626','512016','HEPATITIS A'),(14366,'51201627','512016','VACUNA ANTIHEMOFILUS B'),(14367,'51201628','512016','VACUNA MIXTA ANTIRRUBEOLA, ANTIPAROTIDITIS Y ANTISARAMPION'),(14368,'51201629','512016','TOXOIDES DIFTERICO Y TETANICO ABSORBIDOS (DT)'),(14369,'51201631','512016','TOXOIDES DIFTERICO Y TETANICO Y VACUNA ANTIPERTUSSIS ACELULAR'),(14370,'51201632','512016','DIFTERIA, TETANOS Y PERTUSSIS DE CELULAS ENTERAS (DPT)'),(14371,'51201633','512016','HEMOFILIA B Y GRIPE CON DIFTERIA, TETANOS Y PERTUSSIS ACELULAR'),(14372,'51201634','512016','VACUNA MIXTA ANTIHEMOFILUS B Y ANTIGRIPAL CON DIFTERIA, TETANOS Y PERTUSSIS DE CELULAS ENTERAS'),(14373,'51201635','512016','VACUNA ANTIHEPATITIS A'),(14374,'51201636','512016','VACUNA CONTRA LA ENFERMEDAD DE LYME'),(14375,'51201638','512016','VACUNA ANTIPESTOSA'),(14376,'51201639','512016','VACUNA ANTIESTAFILOCOCICA'),(14377,'51201646','512016','VACUNA MIXTA ANTIRRUBEOLA Y ANTISARAMPION'),(14378,'51201647','512016','VACUNA BCG'),(14379,'51201648','512016','VACUNA MIXTA ANTIPAROTIDITIS Y ANTIRRUBEOLA'),(14380,'51201649','512016','SUERO ANTIOFIDICO'),(14381,'51201650','512016','SUERO ANTICORAL'),(14382,'51201651','512016','PPD RT 23'),(14383,'51201652','512016','ANTITOXINA DIFTERICA (EQUINA)'),(14384,'51201653','512016','INMUNOGLOBULINA ANTITETANICA'),(14385,'51201654','512016','VACUNA TRIPLE BOVINA'),(14386,'51201655','512016','VACUNA AFTOSA'),(14387,'51201656','512016','VACUNA ANTINEUMOENTERITIS'),(14388,'51201701','512017','HIPOCUPROSIS'),(14389,'51201702','512017','E. COLI'),(14390,'51201703','512017','GUMBORO'),(14391,'51201704','512017','BRONQUITIS INFECCIOSA AVIAR'),(14392,'51201705','512017','ENFERMEDAD DE NEWCASTLE O PSEUDOPESTE AVIAR'),(14393,'51201801','512018','INMUNOGLOBULINAS BACTERIANAS'),(14394,'51201802','512018','FILGRASTIM'),(14395,'51201803','512018','PEGFILGRASTIM'),(14396,'51201804','512018','SARGRAMOSTIM'),(14397,'51201805','512018','INMUNOGLOBULINAS D (RHO)'),(14398,'51201806','512018','INMUNOGLOBULINAS O GAMMA G (IGG)'),(14399,'51201807','512018','INMUNOGLOBULINAS VIRALES'),(14400,'51201808','512018','LEVAMISOL HIDROCLORURO'),(14401,'51201809','512018','INTERFERON'),(14402,'51201810','512018','MOLGRAMOSTIM'),(14403,'51201901','512019','ACETATO DE GLATIRAMER'),(14404,'51211501','512115','ALLOPURINOL (ALOPURINOL)'),(14405,'51211502','512115','COLCHICINA'),(14406,'51211503','512115','PROBENECIDA'),(14407,'51211504','512115','SULFINPIRAZONA'),(14408,'51211505','512115','BENZBROMARONA'),(14409,'51211506','512115','CANAKINUMAB'),(14410,'51211601','512116','MESILATO DE DEFEROXAMINA'),(14411,'51211602','512116','DEXRAZOXAN'),(14412,'51211603','512116','DIGOXINA INMUNE FAB'),(14413,'51211604','512116','DIMERCAPROL'),(14414,'51211605','512116','EDETATO DISODICO'),(14415,'51211606','512116','FLUMAZENIL'),(14416,'51211607','512116','IPECAC'),(14417,'51211608','512116','PENICILAMINA'),(14418,'51211609','512116','PROTAMINA SULFATO'),(14419,'51211610','512116','SULFONATO DE POLIESTIRENO SODICO'),(14420,'51211611','512116','TRIENTINA'),(14421,'51211612','512116','LEUCOVORIN'),(14422,'51211613','512116','SORBITOL'),(14423,'51211615','512116','AZUL DE METILENO'),(14424,'51211616','512116','ANTIDOTOS'),(14425,'51211617','512116','LEUCOVORIN CALCICO'),(14426,'51211618','512116','ANTIDOTO DE CARBON ACTIVADO'),(14427,'51211619','512116','CALCIO EDETATO DISODICO'),(14428,'51211620','512116','FOMEPIZOL'),(14429,'51211621','512116','CLORURO DE PRALIDOXIMA'),(14430,'51211622','512116','TIOSULFATO SODICO'),(14431,'51211623','512116','SUCCIMERO'),(14432,'51211624','512116','SULFATO DE COBRE'),(14433,'51211625','512116','EXOPEPTIDASA G2'),(14434,'51211626','512116','ISOSORBIDE DINITRATO 10 MGS., ORAL, TABLETAS, U.S.P.'),(14435,'51211901','512119','XILAZINA'),(14436,'51212001','512120','ACEITE ETERICO'),(14437,'51212002','512120','EXTRACTO DE CENTELLA ASIATICA'),(14438,'51212003','512120','EXTRACTO DE IPECACUANHA'),(14439,'51212004','512120','AESCULUS'),(14440,'51212005','512120','ACONITUM NAPELUS'),(14441,'51212006','512120','VALERIANA'),(14442,'51212007','512120','AJO'),(14443,'51212008','512120','CHELIDONIUM MAJUS'),(14444,'51212009','512120','HIERBA JABONERA'),(14445,'51212010','512120','PRIMULA'),(14446,'51212011','512120','ANIS VERDE'),(14447,'51212012','512120','CILANTRO'),(14448,'51212013','512120','HEDERA HELIX'),(14449,'51212014','512120','GRINDELIA'),(14450,'51212015','512120','EUPAUTORIO'),(14451,'51212016','512120','EQUINACEA'),(14452,'51212017','512120','ACONITO'),(14453,'51212018','512120','COCHINILLA DE LA GRANA (COCCUS CACTI)'),(14454,'51212020','512120','HIERBA GATERA'),(14455,'51212021','512120','GINSENG'),(14456,'51212022','512120','ASAFETIDA'),(14457,'51212023','512120','ARANDANO'),(14458,'51212024','512120','ARNICA'),(14459,'51212025','512120','BALSAMO DE PERU'),(14460,'51212026','512120','EUFRASIA'),(14461,'51212027','512120','GINKGO BILOBA'),(14462,'51212028','512120','CURCUMA CANADIENSE'),(14463,'51212029','512120','CENTELLA ASIATICA'),(14464,'51212030','512120','PALMERA DE FLORIDA'),(14465,'51212031','512120','PRUNUS AFRICANA'),(14466,'51212032','512120','ANGELICA'),(14467,'51212033','512120','VIOLETA DE GENCIANA'),(14468,'51212034','512120','CAPSAICINA'),(14469,'51212035','512120','CARDO MARIANO'),(14470,'51212036','512120','CIMICIFUGA'),(14471,'51212101','512121','FLUORUROS DE SODIO'),(14472,'51212201','512122','DISULFIRAM'),(14473,'51212202','512122','NICOTINA'),(14474,'51212203','512122','NICOTINA POLACRILEX'),(14475,'51212301','512123','AMINOHIPURATO SODICO'),(14476,'51212302','512123','ACEITE ETIODADO'),(14477,'51212303','512123','FLUORESCEINA SODICA'),(14478,'51212304','512123','DISULFONATO SODICO DE INDIGOTINA'),(14479,'51212305','512123','VERDE INDOCIANINA'),(14480,'51212306','512123','CLORURO DE METACOLINA'),(14481,'51212307','512123','METIRAPONA'),(14482,'51212308','512123','ROSA DE BENGALA SODICO I 131'),(14483,'51212309','512123','MEGLUMINA LOXAGLATO'),(14484,'51212310','512123','ACIDO IOPANOICO'),(14485,'51212311','512123','SULFATO DE BARIO'),(14486,'51212312','512123','METRIZAMIDA'),(14487,'51212313','512123','IODAMIDA GLUCAMINICA'),(14488,'51212314','512123','GADOBUTROL'),(14489,'51212315','512123','GADOPENTETATO DIMEGLUMINA'),(14490,'51212316','512123','IOPROMIDA'),(14491,'51212401','512124','CITRATO DE SILDENAFIL'),(14492,'51212402','512124','CLORHIDRATO DE VARDENAFIL'),(14493,'51212403','512124','TADALAFILO'),(14494,'51212404','512124','VARDENAFIL'),(14495,'51241001','512410','SULFOSUCCINATO SODICO DE DIOCTIL'),(14496,'51241002','512410','OLEATO POLIPEPTIDO DE TRIETANOLAMINA'),(14497,'51241003','512410','VERTEPORFIN'),(14498,'51241101','512411','CLORURO DE ACETILCOLINA'),(14499,'51241102','512411','CLORHIDRATO DE APRACLONIDINA'),(14500,'51241103','512411','BIMATOPROST'),(14501,'51241104','512411','BRINZOLAMIDA'),(14502,'51241105','512411','CARBACOL'),(14503,'51241106','512411','BROMURO DE DEMECARIO'),(14504,'51241107','512411','CLORHIDRATO DE DORZOLAMIDA'),(14505,'51241108','512411','YODURO DE ECOTIOFATO'),(14506,'51241109','512411','BORATO DE EPINEFRILO'),(14507,'51241110','512411','LATANOPROST'),(14508,'51241111','512411','CLORHIDRATO DE LEVOBUNOLOL'),(14509,'51241112','512411','METIPRANOLOL'),(14510,'51241113','512411','SULFATO DE FISOSTIGMINA'),(14511,'51241114','512411','PILOCARPINA CLORURO'),(14512,'51241115','512411','TIMOLOL'),(14513,'51241116','512411','TRAVOPROST'),(14514,'51241117','512411','UNOPROSTONA ISOPROPILICA'),(14515,'51241118','512411','DICLORFENAMIDA'),(14516,'51241119','512411','METAZOLAMIDA'),(14517,'51241120','512411','LAGRIMAS ARTIFICIALES'),(14518,'51241121','512411','RANIBIZUMAB'),(14519,'51241122','512411','ACIDO FUSIDICO'),(14520,'51241123','512411','OFLOXACINA'),(14521,'51241201','512412','ACIDO SALICILICO'),(14522,'51241202','512412','ACIDO AZELAICO'),(14523,'51241203','512412','SUBCARBONATO DE BISMUTO'),(14524,'51241204','512412','ACIDO BORICO'),(14525,'51241205','512412','CALAMINA'),(14526,'51241206','512412','CLOROXINA'),(14527,'51241207','512412','PREPARADOS TOPICOS DE ALQUITRAN DE HULLA'),(14528,'51241208','512412','CREMAS O UNGÜENTOS HIDROFILICOS'),(14529,'51241209','512412','HIDROQUINONA'),(14530,'51241210','512412','SALICILATO DE METILO'),(14531,'51241211','512412','SOLUCION TOPICA DE MINOXIDIL'),(14532,'51241212','512412','PAPAINA'),(14533,'51241213','512412','PREPARADO TOPICO DE ALQUITRAN DE MADERA'),(14534,'51241214','512412','PODOFILOX'),(14535,'51241215','512412','RESINA DE PODOFILO'),(14536,'51241216','512412','PIRITIONA DE ZINC'),(14537,'51241217','512412','RESORCINOL'),(14538,'51241218','512412','SULFURO DE SELENIO'),(14539,'51241219','512412','TAZAROTENO'),(14540,'51241220','512412','TRETINOINA'),(14541,'51241221','512412','TRIPSINA CRISTALIZADA'),(14542,'51241222','512412','DIMETICONA'),(14543,'51241223','512412','CALCIPOTRIOL'),(14544,'51241224','512412','ANTRALINA O DITRANOL'),(14545,'51241225','512412','PREPARADOS TOPICOS DE ALCANFOR'),(14546,'51241226','512412','PREPARADOS TOPICOS DE UREA'),(14547,'51241227','512412','PREPARADOS TOPICOS DE OLEORRESINAS'),(14548,'51241228','512412','ACIDO LACTICO'),(14549,'51241229','512412','SOLUCION SUSTITUTA DE LA SALIVA'),(14550,'51241230','512412','PIXIDE ENEBRO + ALQUITRAN DE HULLA'),(14551,'51241231','512412','ACIDO SALICILICO + VASELINA'),(14552,'51241232','512412','PODOFILINA EN ALCOHOL'),(14553,'51241233','512412','ISOTRETINOINA'),(14554,'51241234','512412','ACITRETINA'),(14555,'51241235','512412','COLAGENASA'),(14556,'51241236','512412','PEROXIDO DE BENZOIL'),(14557,'51241237','512412','POLISULFATO DE MUCOPOLISACARIDO'),(14558,'51241301','512413','ACETATO DE ALUMINIO'),(14559,'51241302','512413','HAMAMELIS'),(14560,'51241303','512413','ACETATO DE ZINC'),(14561,'51241304','512413','ALUMBRE DE AMONIO'),(14562,'51241305','512413','ACIDO TANICO'),(14563,'51251001','512510','BUTAFOSFAN'),(14564,'51251002','512510','COMPLEMENTOS VITAMINICOS'),(14565,'52101501','521015','ALFOMBRAS ORIENTALES'),(14566,'52101502','521015','MOQUETAS'),(14567,'52101503','521015','ALFOMBRAS DE LANA'),(14568,'52101504','521015','ALFOMBRAS DE ALGODON'),(14569,'52101505','521015','ALFOMBRAS SINTETICAS'),(14570,'52101506','521015','ALFOMBRAS TRENZADAS'),(14571,'52101507','521015','ALFOMBRILLAS DE BAÑO'),(14572,'52101508','521015','FELPUDOS'),(14573,'52101509','521015','ESTERAS DECORATIVAS'),(14574,'52101510','521015','ESTERAS ANTI FATIGA'),(14575,'52101511','521015','ESTERAS DE VINILO O CAUCHO'),(14576,'52101512','521015','ESTERA DE SILLA'),(14577,'52101513','521015','PROTECTOR DE ALFOMBRAS'),(14578,'52101514','521015','ALFOMBRAS'),(14579,'52121501','521215','COLCHAS'),(14580,'52121502','521215','EDREDONES'),(14581,'52121503','521215','FUNDAS DE EDREDONES'),(14582,'52121504','521215','FUNDAS DE COLCHON'),(14583,'52121505','521215','ALMOHADAS'),(14584,'52121506','521215','RELLENOS PARA COLCHON'),(14585,'52121507','521215','CAMAS DE PLUMAS'),(14586,'52121508','521215','MANTAS, FRAZADAS'),(14587,'52121509','521215','SABANAS'),(14588,'52121510','521215','GOLAS O FALDAS GUARDAPOLVO'),(14589,'52121512','521215','FUNDAS DE ALMOHADA'),(14590,'52121513','521215','COBERTORES, CUBIERTAS DE CAMA'),(14591,'52121601','521216','PAÑOS DE COCINA'),(14592,'52121602','521216','SERVILLETAS'),(14593,'52121603','521216','MANTELILLOS'),(14594,'52121604','521216','MANTELES'),(14595,'52121605','521216','MANOPLAS DE HORNO O AGARRADORES DE USO DOMESTICO'),(14596,'52121606','521216','MANTELES INDIVIDUALES'),(14597,'52121607','521216','FALDONES PARA MESA'),(14598,'52121608','521216','CLIPS PARA FALDILLAS DE MESA'),(14599,'52121609','521216','LENCERIA O ROPA DE BAñO'),(14600,'52121701','521217','TOALLAS DE BAÑO'),(14601,'52121702','521217','TOALLAS DE PLAYA'),(14602,'52121703','521217','PAÑOS DE TOALLAS'),(14603,'52121704','521217','TOALLAS DE MANO'),(14604,'52121705','521217','TOALLAS FACIALES'),(14605,'52131501','521315','CORTINAS'),(14606,'52131503','521315','ROPAJE'),(14607,'52131601','521316','PERSIANAS VENECIANAS'),(14608,'52131602','521316','PERSIANAS ENROLLABLES'),(14609,'52131603','521316','POSTIGOS INTERIORES'),(14610,'52131604','521316','PERSIANAS VERTICALES'),(14611,'52131701','521317','GUARDAMALLETAS'),(14612,'52131702','521317','BARRAS DE CORTINAS'),(14613,'52131703','521317','TOPES PARA BARRAS'),(14614,'52131704','521317','AROS O CLIPS DE CORTINA'),(14615,'52141501','521415','REFRIGERADORES DOMESTICOS'),(14616,'52141502','521415','HORNOS MICROONDAS DOMESTICOS'),(14617,'52141503','521415','TRITURADORES DE DESPERDICIOS DOMESTICOS'),(14618,'52141504','521415','COCINAS DOMESTICAS'),(14619,'52141505','521415','LAVAVAJILLAS DOMESTICOS'),(14620,'52141506','521415','CONGELADORES DOMESTICOS'),(14621,'52141507','521415','CONGELADORES VERTICALES DOMESTICOS'),(14622,'52141508','521415','CONGELADORES HORIZONTALES DOMESTICOS'),(14623,'52141509','521415','REFRIGERADORES-CONGELADORES DOMESTICOS COMBINADOS'),(14624,'52141510','521415','AIRES ACONDICIONADOS DOMESTICOS PORTATILES'),(14625,'52141511','521415','LICUADORAS DOMESTICAS'),(14626,'52141512','521415','BARQUILLEROS ELECTRICOS DOMESTICOS'),(14627,'52141513','521415','ABRELATAS ELECTRICOS DOMESTICOS'),(14628,'52141514','521415','PROCESADOR DE ALIMENTOS Y JUGOS'),(14629,'52141515','521415','COMPACTADORES DE BASURA DOMESTICOS'),(14630,'52141516','521415','FREIDORAS DOMESTICAS'),(14631,'52141517','521415','PALOMITERAS DOMESTICAS'),(14632,'52141518','521415','MAQUINAS DOMESTICAS PARA HACER PAN'),(14633,'52141519','521415','HORNOS DE CONVECCION DOMESTICOS'),(14634,'52141520','521415','MEXCLADORAS DOMESTICAS'),(14635,'52141521','521415','HORNOS TOSTADORES DOMESTICOS'),(14636,'52141522','521415','TOSTADORES DOMESTICOS'),(14637,'52141523','521415','HERVIDORES DE SILBATO ELECTRICOS DOMESTICOS'),(14638,'52141524','521415','BATIDORAS DOMESTICAS'),(14639,'52141525','521415','CALIENTAPLATOS DOMESTICOS'),(14640,'52141526','521415','CAFETERAS DOMESTICAS'),(14641,'52141527','521415','CUCHILLOS ELECTRICOS DOMESTICOS'),(14642,'52141528','521415','WOKS ELECTRICOS DOMESTICOS'),(14643,'52141529','521415','MOLINILLOS DE CAFE DOMESTICOS'),(14644,'52141530','521415','PIEZAS PARA LAVAVAJILLAS'),(14645,'52141531','521415','PICADORAS DE ALIMENTOS DE USO DOMESTICO'),(14646,'52141532','521415','SARTENES ELECTRICAS DE USO DOMESTICO'),(14647,'52141533','521415','PLANCHAS ELECTRICAS DE USO DOMESTICO'),(14648,'52141534','521415','SANDWICHERA ELECTRICA DE USO DOMESTICO'),(14649,'52141535','521415','PARRILLAS ELECTRICAS DE INTERIOR DE USO DOMESTICO'),(14650,'52141536','521415','MOLDEADORA O PINZAS ELECTRICAS DE GALLETAS DE USO DOMESTICO'),(14651,'52141537','521415','OLLA ELECTRICA DOMESTICA'),(14652,'52141538','521415','CALENTADORES DE ALIMENTOS DE USO DOMESTICO'),(14653,'52141539','521415','TETERAS DE USO DOMESTICO'),(14654,'52141540','521415','BOLSA DE ASPIRADORA SELLADA'),(14655,'52141541','521415','ESTERILIZADOR DE BIBERON DOMESTICO'),(14656,'52141542','521415','PICADORA DE CARNE DOMESTICA'),(14657,'52141543','521415','CALDERA DE HUEVO DOMESTICA (PARA COCER HUEVOS)'),(14658,'52141544','521415','OLLA DE PRESION'),(14659,'52141545','521415','PARRALLA CON SU QUEMADOR'),(14660,'52141546','521415','CAPUCHA DOMESTICA DE COCINA (ESTRACTOR DE GRASA)'),(14661,'52141547','521415','JUEGO DE SALERO Y PIMIENTA'),(14662,'52141548','521415','PARRILLA PARA ASAR'),(14663,'52141549','521415','PLANCHA PARA COCINAR'),(14664,'52141550','521415','YOGURTERA DOMESTICA'),(14665,'52141551','521415','HORNO DOMESTICO DE VAPOR'),(14666,'52141601','521416','LAVADORAS DOMESTICAS'),(14667,'52141602','521416','SECADORES DOMESTICOS'),(14668,'52141603','521416','PLANCHAS DOMESTICAS'),(14669,'52141604','521416','SECADORES DE CALZADO'),(14670,'52141605','521416','CANASTAS DE LA ROPA SUCIA'),(14671,'52141606','521416','CESTOS DE LA ROPA SUCIA'),(14672,'52141607','521416','COMPUESTOS DE ELIMINACION DE ARRUGAS DE LA ROPA'),(14673,'52141608','521416','PLANCHADO VERTICAL DE VAPOR DE PRENDAS'),(14674,'52141609','521416','DISPOSITIVO QUITA MANCHA DOMESTICO'),(14675,'52141701','521417','CEPILLOS DE DIENTES ELECTRICOS DOMESTICOS'),(14676,'52141703','521417','SECADORES DE PELO DOMESTICOS'),(14677,'52141704','521417','MAQUINAS DE AFEITAR ELECTRICAS DOMESTICAS'),(14678,'52141705','521417','PIEZAS PARA MAQUINAS DE AFEITAR Y ELIMINADORES DE PELO'),(14679,'52141706','521417','SECADOR DE ESMALTE DE UÑAS'),(14680,'52141707','521417','SECADOR DE TOALLA'),(14681,'52141801','521418','MAQUINAS DE COSER DOMESTICAS'),(14682,'52141802','521418','ESTUFAS DOMESTICAS'),(14683,'52141803','521418','MANTAS ELECTRICAS DOMESTICAS'),(14684,'52141804','521418','ABANICOS'),(14685,'52151501','521515','BATERIAS DE COCINA DESECHABLES DOMESTICAS'),(14686,'52151502','521515','PLATOS DESECHABLES DOMESTICOS'),(14687,'52151503','521515','CUBERTERIA DESECHABLE DOMESTICA'),(14688,'52151504','521515','TAZAS O VASOS DESECHABLES DOMESTICOS'),(14689,'52151505','521515','AGITADORES DOMESTICOS DE USAR Y TIRAR'),(14690,'52151506','521515','CONTENEDORES DE COMIDA DOMESTICOS DE USAR Y TIRAR'),(14691,'52151507','521515','PITILLOS PARA BEBER DESECHABLES DE USO DOMESTICO'),(14692,'52151508','521515','PAPEL DE FILTRO PARA CAFETERA'),(14693,'52151601','521516','RODILLOS DE AMASAR DOMESTICOS'),(14694,'52151602','521516','BOLES PARA BATIR DOMESTICOS'),(14695,'52151603','521516','RALLADORES DOMESTICOS'),(14696,'52151604','521516','CEDAZOS O COLADORES DOMESTICOS'),(14697,'52151605','521516','ABRIDORES DE LATAS O BOTELLAS DOMESTICOS'),(14698,'52151606','521516','TABLAS DE CORTAR DOMESTICAS'),(14699,'52151607','521516','TAZAS PARA MEDIR DOMESTICAS'),(14700,'52151608','521516','BROCHAS O CUENTAGOTAS PARA ROCIAR EL ASADO CON SU JUGO (PRINGADORES)'),(14701,'52151609','521516','PELADORAS DE VERDURA'),(14702,'52151611','521516','PINZAS DE COCINA DE USO DOMESTICO'),(14703,'52151612','521516','BATIDOS DE ALAMBRE DE COCINA DE USO DOMESTICO'),(14704,'52151613','521516','RASQUETA DE ALIMENTOS DE USO DOMESTICO'),(14705,'52151614','521516','REJILLAS DE ENFRIAMIENTO DE USO DOMESTICO'),(14706,'52151615','521516','CORTADORES DE PIZZA DE USO DOMESTICO'),(14707,'52151616','521516','ESPATULAS DE COCINA DE USO DOMESTICO'),(14708,'52151617','521516','CUCHARAS DE MADERA DE USO DOMESTICO'),(14709,'52151618','521516','PALETA DE MADERA PARA EL HORNO DE USO DOMESTICO'),(14710,'52151619','521516','MEZCLADORA DE MASA DE USO DOMESTICO'),(14711,'52151620','521516','TAMIZADOR DE USO DOMESTICO'),(14712,'52151621','521516','DECORADORES DE GALLETAS DE USO DOMESTICO'),(14713,'52151622','521516','MANGA DE DECORACION DE REPOSTERIA DE USO DOMESTICO'),(14714,'52151623','521516','PRENSA DE GALLETAS DE USO DOMESTICO'),(14715,'52151624','521516','AFILADORES DE CUCHILLOS DE USO DOMESTICO'),(14716,'52151625','521516','CORTADORES DE GALLETAS DE USO DOMESTICO'),(14717,'52151626','521516','CORTADOR MULTIUSOS DE USO DOMESTICO'),(14718,'52151627','521516','PRENSADOR DE AJOS DE USO DOMESTICO'),(14719,'52151628','521516','CORTADOR DE HUEVOS DE USO DOMESTICO'),(14720,'52151629','521516','SEPARADOR DE CLARAS Y YEMAS DE USO DOMESTICO'),(14721,'52151630','521516','CORTADOR DE QUESO DE USO DOMESTICO'),(14722,'52151631','521516','PASAPURES DE USO DOMESTICO'),(14723,'52151632','521516','EMBUDOS DE COCINA DE USO DOMESTICO'),(14724,'52151633','521516','UTENSILIOS DE ADEREZO DE PLATOS DE USO DOMESTICO'),(14725,'52151634','521516','SACACORAZONES DE USO DOMESTICO'),(14726,'52151635','521516','VACIADOR DE BOLAS DE MANTEQUILLA O MELON DE USO DOMESTICO'),(14727,'52151636','521516','RECOGEDORES DE MIGAS DE USO DOMESTICO'),(14728,'52151637','521516','TRINCHADOR DE AUYAMA DE USO DOMESTICO'),(14729,'52151638','521516','CEPILLO PARA VERDURAS DE USO DOMESTICO'),(14730,'52151639','521516','BATIDOR DE HUEVOS DE USO DOMESTICO'),(14731,'52151640','521516','REJILLAS DE SECADO PARA LA PASTA DE USO DOMESTICO'),(14732,'52151641','521516','MONTADOR DE NATA DE USO DOMESTICO'),(14733,'52151642','521516','PRENSADORA DE MASA DE USO DOMESTICO'),(14734,'52151643','521516','CONFECCIONADOR DE RAVIOLIS DE USO DOMESTICO'),(14735,'52151644','521516','ROCIADORES DE GATILLO O PULVERIZACION DE USO DOMESTICO'),(14736,'52151645','521516','PINCEL DE REPOSTERIA DE USO DOMESTICO'),(14737,'52151646','521516','PESO DE COCINA DE USO DOMESTICO'),(14738,'52151647','521516','TEMPORIZADORES DE COCINA DE USO DOMESTICO'),(14739,'52151648','521516','TERMOMETROS DE PREPARACION DE ALIMENTOS DE USO DOMESTICO'),(14740,'52151649','521516','GUIA DE REBANADO DE PAN DE USO DOMESTICO'),(14741,'52151650','521516','COLADORES DE FREGADERO DE USO DOMESTICO'),(14742,'52151651','521516','CUCHARAS DE MEDICION DOMESTICAS'),(14743,'52151652','521516','EXPRIMIDORES DE LIMONES'),(14744,'52151653','521516','CUCHILLOS DE OSTRA'),(14745,'52151655','521516','RECIPIENTE PARA ENSALADA'),(14746,'52151656','521516','REBANADOR DE AGUACATE'),(14747,'52151657','521516','ANTORCHA CULINARIA'),(14748,'52151658','521516','CUCHILLO PARA MASA'),(14749,'52151659','521516','MOLINO DE CARNE (MANUAL)'),(14750,'52151660','521516','CUCHARA PARA ESPAGUETI'),(14751,'52151661','521516','BOTELLA PARA GUARDAR'),(14752,'52151662','521516','MARTILLO ABLANDADOR DE CARNE'),(14753,'52151663','521516','CEDAZO O COLADOR DE TELA'),(14754,'52151701','521517','UTENSILIOS PARA SERVIR DOMESTICOS'),(14755,'52151702','521517','CUCHILLOS DOMESTICOS'),(14756,'52151703','521517','TENEDORES DOMESTICOS'),(14757,'52151704','521517','CUCHARAS DOMESTICAS'),(14758,'52151705','521517','PORTAS CUBIERTOS O CUCHARAS'),(14759,'52151706','521517','PALILLOS DE BOCADILLOS'),(14760,'52151707','521517','SET DE CUCHILLOS DE USO DOMESTICO'),(14761,'52151708','521517','CUCHILLOS DE MANTEQUILLA'),(14762,'52151709','521517','CUBERTERIA'),(14763,'52151801','521518','CACEROLAS REFRACTARIAS DOMESTICAS'),(14764,'52151802','521518','SARTENES DOMESTICAS'),(14765,'52151803','521518','CACEROLAS DOMESTICAS'),(14766,'52151804','521518','HERVIDORAS DE SILBATO DOMESTICAS'),(14767,'52151805','521518','WOKS DOMESTICOS'),(14768,'52151806','521518','OLLAS DOMESTICAS PARA COCER AL VAPOR'),(14769,'52151807','521518','PUCHEROS DOMESTICOS'),(14770,'52151808','521518','OLLAS A PRESION DOMESTICAS'),(14771,'52151809','521518','SARTENES HONDAS DOMESTICAS'),(14772,'52151810','521518','HORNILLOS DE SERVICIO DE ALIMENTOS DE USO DOMESTICO'),(14773,'52151811','521518','PLANCHAS DE COCINA DE USO DOMESTICO'),(14774,'52151812','521518','CACEROLAS PARA BAÑO MARIA DE USO DOMESTICO'),(14775,'52151813','521518','PROTECTOR CONTRA SALPICADURAS DE USO DOMESTICO'),(14776,'52151901','521519','MOLDES DOMESTICOS PARA MAGDALENAS'),(14777,'52151902','521519','CACEROLAS DOMESTICAS PARA HORNEAR'),(14778,'52151903','521519','MOLDES DOMESTICOS PARA PASTELES O TARTAS'),(14779,'52151904','521519','MOLDES DOMESTICOS PARA ASAR'),(14780,'52151905','521519','BANDEJAS DOMESTICAS PARA HORNEAR GALLETAS'),(14781,'52151906','521519','CACEROLAS PARA ASAR DOMESTICAS'),(14782,'52151907','521519','MOLDES DOMESTICOS PARA HORNEAR'),(14783,'52151908','521519','MOLDES PARA PIZZAS DE USO DOMESTICO'),(14784,'52151909','521519','HORNEADORES PARA TORTILLAS DE USO DOMESTICO'),(14785,'52152001','521520','JARRAS DOMESTICAS'),(14786,'52152002','521520','ENVASES PARA GUARDAR ALIMENTOS DOMESTICOS'),(14787,'52152003','521520','PONCHERAS DOMESTICAS'),(14788,'52152004','521520','PLATOS DOMESTICOS'),(14789,'52152005','521520','PLATILLOS DOMESTICOS'),(14790,'52152006','521520','BANDEJAS O FUENTES DOMESTICAS'),(14791,'52152007','521520','FUENTES PARA SERVIR DOMESTICOS'),(14792,'52152008','521520','TETERAS O CAFETERAS DOMESTICAS'),(14793,'52152009','521520','SOPERAS O ENSALADERAS DOMESTICAS'),(14794,'52152010','521520','TERMOS DOMESTICOS'),(14795,'52152011','521520','INTERIORES PARA FRASCOS AL VACIO'),(14796,'52152012','521520','BANDEJAS DE CUBITOS DE HIELO'),(14797,'52152013','521520','PIMENTEROS, SALEROS O ESPECIEROS'),(14798,'52152014','521520','JUEGOS DE GARRAFA'),(14799,'52152015','521520','PLATO PARA PASTEL CON CUBIERTA DE USO DOMESTICO'),(14800,'52152016','521520','VAJILLA DE USO DOMESTICO'),(14801,'52152017','521520','CAVAS'),(14802,'52152101','521521','TAZAS DE CAFE O TE DOMESTICAS'),(14803,'52152102','521521','VASOS PARA BEBER DOMESTICOS'),(14804,'52152103','521521','JARRAS DE CAFE O TE DOMESTICAS'),(14805,'52152104','521521','COPAS DE USO DOMESTICO'),(14806,'52152105','521521','TETEROS O ACCESORIOS'),(14807,'52152106','521521','PORTA VASOS'),(14808,'52152201','521522','FORRO DE ESTANTE'),(14809,'52152202','521522','ESCURREPLATOS'),(14810,'52152203','521522','CEPILLO CON DEPOSITO DE JABON'),(14811,'52161502','521615','REPRODUCTORES Y REGISTRADORES DE CASSETTES (GRABADORAS)'),(14812,'52161505','521615','TELEVISORES'),(14813,'52161507','521615','RADIO RELOJES'),(14814,'52161508','521615','REPRODUCTORES DE DISCOS LASER'),(14815,'52161509','521615','MINI COMPONENTES'),(14816,'52161510','521615','EQUIPOS DE SONIDO'),(14817,'52161511','521615','RADIOS'),(14818,'52161512','521615','ALTAVOCES / PARLANTES'),(14819,'52161513','521615','COMBINACION DE TELEVISION Y VHS'),(14820,'52161514','521615','AUDIFONOS'),(14821,'52161515','521615','CD PLAYER'),(14822,'52161516','521615','DVD PLAYER'),(14823,'52161517','521615','EQUALIZADOR'),(14824,'52161518','521615','GPS'),(14825,'52161520','521615','MICROFONOS'),(14826,'52161521','521615','RECEPTORES MULTIMEDIA'),(14827,'52161522','521615','EXPLORADORES DE RADIOFRECUENCIA'),(14828,'52161523','521615','RECEPTORES O TRANSMISORES DE RADIOFRECUENCIA'),(14829,'52161524','521615','RADIO RECEPTOR'),(14830,'52161525','521615','CONTROL REMOTO'),(14831,'52161526','521615','RECEPTORES DE SATELITE'),(14832,'52161527','521615','ALTAVOCES, PARLANTES, CORNETAS'),(14833,'52161529','521615','VHS'),(14834,'52161531','521615','RADIO FONOGRAFO'),(14835,'52161532','521615','SISTEMAS DE CANTO KARAOKE'),(14836,'52161533','521615','MEGAFONO'),(14837,'52161534','521615','GRABADORA DE CHIP DE CIRCUITO INTEGRADO (CI)'),(14838,'52161535','521615','GRABADORAS DE VOZ DIGITALES'),(14839,'52161536','521615','GRABADORAS O REPRODUCTORES DE MINIDISCOS'),(14840,'52161537','521615','DISPOSITIVOS DE BORRADO DE SOPORTES DE ALMACENAMIENTO MAGNETICOS'),(14841,'52161538','521615','REBOBINADORAS DE CINTAS DE VIDEO'),(14842,'52161539','521615','DVD - VCD - CD'),(14843,'52161540','521615','CONMUTADORES DE VIDEO'),(14844,'52161541','521615','CONMUTADORES DE SONIDO'),(14845,'52161542','521615','PANTALLAS DE PLASMA'),(14846,'52161543','521615','GRABADORAS O REPRODUCTORES DE MP3'),(14847,'52161544','521615','BORRADOR DE CASETES DE AUDIO Y VIDEO'),(14848,'52161545','521615','CAMARA VIDEO DIGITAL'),(14849,'52161546','521615','SINTONIZADORES DE TELEVISION'),(14850,'52161547','521615','AMPLIFICADOR DE AUDIO'),(14851,'52161548','521615','AUDIO DE TOCADISCO'),(14852,'52161601','521616','ALMACENAMIENTO DE CASSETTES'),(14853,'52161602','521616','PRODUCTOS DE LIMPIEZA DE CABEZALES DE VIDEO O SONIDO'),(14854,'52161603','521616','ADAPTADOR DE VIDEOCASSETTE COMPACTO'),(14855,'52161604','521616','ADAPTADORES DE CLAVIJAS DE AURICULARES'),(14856,'52161605','521616','ACCESORIOS PARA REPRODUCTOR PORTATIL'),(14857,'52161606','521616','ACCESORIOS PARA MICROFONO'),(14858,'52171001','521710','ESTANTE U ORGANIZADOR DE TOCADOR COLGANTE'),(14859,'52171002','521710','ESPEJO PARA BAÑOS'),(14860,'53101501','531015','PANTALONES DE SPORT, PANTALONES Y PANTALONES CORTOS PARA NIñO'),(14861,'53101502','531015','PANTALONES DE SPORT, PANTALONES Y PANTALONES CORTOS PARA HOMBRE'),(14862,'53101503','531015','PANTALONES DE SPORT, PANTALONES Y PANTALONES CORTOS PARA NIñA'),(14863,'53101504','531015','PANTALONES DE SPORT, PANTALONES Y PANTALONES CORTOS PARA MUJER'),(14864,'53101505','531015','PANTALONES DE SPORT, PANTALONES Y PANTALONES CORTOS PARA BEBE'),(14865,'53101601','531016','CAMISAS DE NIÑO'),(14866,'53101602','531016','CAMISAS DE HOMBRE'),(14867,'53101603','531016','CAMISAS DE NIÑA'),(14868,'53101604','531016','CAMISAS O BLUSAS DE MUJER'),(14869,'53101605','531016','CAMISAS O BLUSAS DE BEBE'),(14870,'53101701','531017','SUETERES PARA NIÑO'),(14871,'53101702','531017','SUETERES PARA HOMBRE'),(14872,'53101703','531017','SUETERES PARA NIÑA'),(14873,'53101704','531017','SUETERES PARA MUJER'),(14874,'53101705','531017','SUETERES PARA BEBE'),(14875,'53101801','531018','ABRIGOS Y CHAQUETAS PARA NIÑO'),(14876,'53101802','531018','ABRIGOS Y CHAQUETAS PARA HOMBRE'),(14877,'53101803','531018','ABRIGOS Y CHAQUETAS PARA NIÑA'),(14878,'53101804','531018','ABRIGOS Y CHAQUETAS PARA MUJER'),(14879,'53101805','531018','ABRIGOS Y CHAQUETAS PARA BEBE'),(14880,'53101806','531018','RUANAS'),(14881,'53101901','531019','TRAJES DE NIÑO'),(14882,'53101902','531019','TRAJES DE HOMBRE'),(14883,'53101903','531019','TRAJES DE NIÑA'),(14884,'53101904','531019','TRAJES DE MUJER'),(14885,'53101905','531019','TRAJES DE BEBE'),(14886,'53102001','531020','VESTIDOS, FALDAS, SARIS Y KIMONOS PARA NIÑA'),(14887,'53102002','531020','VESTIDOS, FALDAS, SARIS Y KIMONOS PARA MUJER'),(14888,'53102003','531020','VESTIDOS, FALDAS, SARIS Y KIMONOS PARA BEBE'),(14889,'53102101','531021','BATAS, BRAGAS Y OVEROLES PARA NIÑO'),(14890,'53102102','531021','BATAS, BRAGAS Y OVEROLES PARA HOMBRE'),(14891,'53102103','531021','BATAS, BRAGAS Y OVEROLES PARA NIÑA'),(14892,'53102104','531021','BATAS, BRAGAS Y OVEROLES PARA MUJER'),(14893,'53102105','531021','BATAS, BRAGAS Y OVEROLES PARA BEBE'),(14894,'53102201','531022','ROPA FOLCLORICA PARA NIÑO'),(14895,'53102202','531022','ROPA FOLCLORICA PARA HOMBRE'),(14896,'53102203','531022','ROPA FOLCLORICA PARA NIÑA'),(14897,'53102204','531022','ROPA FOLCLORICA PARA MUJER'),(14898,'53102205','531022','ROPA FOLCLORICA PARA BEBE'),(14899,'53102301','531023','CAMISETAS'),(14900,'53102302','531023','CONJUNTO DE BRASSIERE Y PANTIES'),(14901,'53102303','531023','CALZONCILLOS (INTERIORES)'),(14902,'53102304','531023','BRASIERES'),(14903,'53102305','531023','PAÑALES PARA BEBE'),(14904,'53102306','531023','PAÑALES PARA ADULTOS'),(14905,'53102307','531023','PRENDAS ESTILIZADORAS'),(14906,'53102308','531023','FORROS DE PAÑALES'),(14907,'53102401','531024','MEDIAS'),(14908,'53102402','531024','CALCETINES'),(14909,'53102403','531024','PANTIMEDIAS'),(14910,'53102404','531024','MEDIAS O CALCETINES HERMETICOS, STRECH'),(14911,'53102501','531025','CINTURONES O TIRANTES'),(14912,'53102502','531025','CORBATAS, FULARES Y BUFANDAS'),(14913,'53102503','531025','SOMBREROS'),(14914,'53102504','531025','GUANTES O MANOPLAS'),(14915,'53102505','531025','PARAGUAS'),(14916,'53102506','531025','VENDAS DE SUDOR'),(14917,'53102507','531025','PERCHAS DE ROPA'),(14918,'53102508','531025','BRAZALETE'),(14919,'53102509','531025','LIGA'),(14920,'53102510','531025','BORLAS'),(14921,'53102511','531025','PAÑUELOS DE CABEZA'),(14922,'53102512','531025','PAÑUELOS'),(14923,'53102513','531025','CINTA PARA LA CABEZA'),(14924,'53102514','531025','PROTECTORES DE BOLSILLO'),(14925,'53102515','531025','CUBRIDORES DE BOTON'),(14926,'53102516','531025','GORRAS, KEPIS'),(14927,'53102517','531025','SUJETACORBATAS'),(14928,'53102518','531025','INSIGNIAS'),(14929,'53102519','531025','GORGUERAS'),(14930,'53102520','531025','CHARRETERAS O TRABILLAS'),(14931,'53102521','531025','TOGAS Y BIRRETES'),(14932,'53102522','531025','GORRO PASAMONTAÑA'),(14933,'53102601','531026','PIJAMAS, CAMISONES Y BATAS PARA NIÑO'),(14934,'53102602','531026','PIJAMAS, CAMISONES Y BATAS PARA HOMBRE'),(14935,'53102603','531026','PIJAMAS, CAMISONES Y BATAS PARA NIÑA'),(14936,'53102604','531026','PIJAMAS, CAMISONES Y BATAS PARA MUJER'),(14937,'53102605','531026','PIJAMAS, CAMISONES Y BATAS PARA BEBE'),(14938,'53102606','531026','BATAS DE BAÑO'),(14939,'53102701','531027','UNIFORMES MILITARES'),(14940,'53102702','531027','UNIFORMES DE ADUANERO'),(14941,'53102703','531027','UNIFORMES DE POLICIA'),(14942,'53102704','531027','UNIFORME DE ATENCION DE SERVICIO O PREPARACION DE ALIMENTOS INSTITUCIONAL'),(14943,'53102705','531027','UNIFORMES ESCOLARES'),(14944,'53102706','531027','UNIFORMES DE SEGURIDAD'),(14945,'53102707','531027','BATA MEDICA'),(14946,'53102708','531027','UNIFORMES DE ENFERMEROS'),(14947,'53102709','531027','UNIFORMES DE PERSONAL DE AMBULANCIAS'),(14948,'53102710','531027','UNIFORMES EMPRESARIALES'),(14949,'53102711','531027','BATAS DE PELUQUERIA'),(14950,'53102712','531027','UNIFORMES DE PERSONAL MEDICO'),(14951,'53102713','531027','UNIFORMES DE MUJERES (ACOMODADORES)'),(14952,'53102801','531028','TRAJES DE BAÑO DE HOMBRE'),(14953,'53102802','531028','TRAJES DE BAÑO DE MUJER'),(14954,'53102803','531028','TRAJES DE BAÑO DE NIÑO'),(14955,'53102804','531028','TRAJES DE BAÑO DE NIÑA'),(14956,'53102805','531028','TRAJES DE BAÑO DE BEBES'),(14957,'53102901','531029','PRENDAS DE DEPORTE DE MUJER'),(14958,'53102902','531029','PRENDAS DE DEPORTE DE HOMBRE'),(14959,'53102903','531029','PRENDAS DE DEPORTE DE NIÑO'),(14960,'53102904','531029','PRENDAS DE DEPORTE DE NIÑA'),(14961,'53103001','531030','CHEMISSE'),(14962,'53103002','531030','FRANELA'),(14963,'53103101','531031','CHALECOS'),(14964,'53111501','531115','BOTAS DE HOMBRE'),(14965,'53111502','531115','BOTAS DE MUJER'),(14966,'53111503','531115','BOTAS DE NIÑO'),(14967,'53111504','531115','BOTAS DE NIÑA'),(14968,'53111505','531115','BOTAS DE BEBE'),(14969,'53111601','531116','ZAPATOS DE HOMBRE'),(14970,'53111602','531116','ZAPATOS DE MUJER'),(14971,'53111603','531116','ZAPATOS DE NIÑO'),(14972,'53111604','531116','ZAPATOS DE NIÑA'),(14973,'53111605','531116','ZAPATOS DE BEBE'),(14974,'53111701','531117','ZAPATILLAS DE HOMBRE'),(14975,'53111702','531117','ZAPATILLAS DE MUJER'),(14976,'53111703','531117','ZAPATILLAS DE NIÑO'),(14977,'53111704','531117','ZAPATILLAS DE NIÑA'),(14978,'53111705','531117','ZAPATILLAS DE BEBE'),(14979,'53111706','531117','ALPARGATAS'),(14980,'53111801','531118','SANDALIAS DE HOMBRE'),(14981,'53111802','531118','SANDALIAS DE MUJER'),(14982,'53111803','531118','SANDALIAS DE NIÑO'),(14983,'53111804','531118','SANDALIAS DE NIÑA'),(14984,'53111805','531118','SANDALIAS DE BEBE'),(14985,'53111901','531119','CALZADO DEPORTIVO DE HOMBRE'),(14986,'53111902','531119','CALZADO DEPORTIVO DE MUJER'),(14987,'53111903','531119','CALZADO DEPORTIVO DE NIÑO'),(14988,'53111904','531119','CALZADO DEPORTIVO DE NIÑA'),(14989,'53111905','531119','CALZADO DEPORTIVO DE BEBE'),(14990,'53112001','531120','CALZADORES'),(14991,'53112002','531120','CORDONES DE CALZADOS (TRENZAS)'),(14992,'53112003','531120','ALMOHADILLAS PARA EL TALON'),(14993,'53112004','531120','HORMA DE ZAPATOS'),(14994,'53112005','531120','DISPOSITIVO PARA MEDIR EL PIE'),(14995,'53112101','531121','PROTECTOR DE ZAPATOS DE CABALLERO'),(14996,'53112102','531121','PROTECTOR DE ZAPATOS DE MUJER'),(14997,'53112103','531121','PROTECTOR DE ZAPATOS DE NIÑO'),(14998,'53112104','531121','PROTECTOR DE ZAPATOS DE NIÑA'),(14999,'53112105','531121','PROTECTOR DE ZAPATOS DE BEBE'),(15000,'53121501','531215','BOLSAS DE ROPA'),(15001,'53121502','531215','JUEGOS DE MALETAS'),(15002,'53121503','531215','MALETAS INDIVIDUALES'),(15003,'53121601','531216','BOLSOS DE MANO O MONEDEROS'),(15004,'53121602','531216','MALETAS CON RUEDAS'),(15005,'53121603','531216','MOCHILAS'),(15006,'53121605','531216','PORTAMONEDAS'),(15007,'53121606','531216','ESTUCHES PARA LAPICES DE LABIOS'),(15008,'53121607','531216','PITILLERA, CAJA PARA PAJILLAS'),(15009,'53121608','531216','BOLSAS DE LA COMPRA'),(15010,'53121609','531216','PORTATARJETAS DE PRESENTACION'),(15011,'53121701','531217','CARTERAS'),(15012,'53121702','531217','MALETINES'),(15013,'53121704','531217','PORTAFOLIOS'),(15014,'53121705','531217','CAJAS PARA MATERIAL Y EQUIPOS'),(15015,'53121706','531217','MALETIN PARA COMPUTADORAS'),(15016,'53121801','531218','JUEGOS DE VIAJE'),(15017,'53121802','531218','CARRETILLA P/MALETA DE VIAJE'),(15018,'53121803','531218','CEPILLOS DE ROPA'),(15019,'53121804','531218','ESTUCHES DE MAQUILLAJE O MANICURA'),(15020,'53131501','531315','ENJUAGUE BUCAL'),(15021,'53131502','531315','DENTIFRICO'),(15022,'53131503','531315','CEPILLOS DE DIENTES'),(15023,'53131504','531315','HILO DENTAL'),(15024,'53131505','531315','CHUPON DE NIñO'),(15025,'53131506','531315','JUEGOS DE HIGIENE DENTAL'),(15026,'53131507','531315','PALILLOS DE DIENTES'),(15027,'53131508','531315','TABLETAS PARA LIMPIAR LAS PROTESIS DENTALES'),(15028,'53131509','531315','PRODUCTOS PARA REFRESCAR LA BOCA'),(15029,'53131601','531316','GORROS DE DUCHA'),(15030,'53131602','531316','SUMINISTROS PARA EL CUIDADO DEL CABELLO'),(15031,'53131603','531316','MAQUINAS DE AFEITAR'),(15032,'53131604','531316','PEINES O CEPILLOS PARA EL PELO'),(15033,'53131605','531316','JUEGOS DE TOCADOR'),(15034,'53131606','531316','DESODORIZANTES O DESODORANTES'),(15035,'53131607','531316','CREMAS DE MANOS'),(15036,'53131608','531316','JABONES'),(15037,'53131609','531316','PRODUCTOS PROTECTORES DEL SOL'),(15038,'53131610','531316','SUMINISTROS PARA EL CUIDADO DE LOS OJOS'),(15039,'53131611','531316','CREMAS DE AFEITAR'),(15040,'53131612','531316','GELES DE BAÑO'),(15041,'53131613','531316','PRODUCTOS PARA EL CUIDADO DE LA PIEL'),(15042,'53131614','531316','PRODUCTOS PARA EL CUIDADO DE LOS PIES'),(15043,'53131615','531316','PRODUCTOS DE HIGIENE FEMENINA'),(15044,'53131616','531316','ALCOHOL, CREMAS O LOCIONES PARA FARMACEUTICAS'),(15045,'53131617','531316','UTENSILIOS DE MANICURA'),(15046,'53131618','531316','UTENSILIOS DE PEDICURA'),(15047,'53131619','531316','COSMETICOS'),(15048,'53131620','531316','PERFUMES O COLONIAS O FRAGANCIAS'),(15049,'53131621','531316','CORTAUÑAS'),(15050,'53131622','531316','PRESERVATIVO, PROFILACTICO O CONDON MASCULINO'),(15051,'53131623','531316','PRODUCTOS DEPILATORIOS O REMOVEDOR DE PELO'),(15052,'53131624','531316','COSAS PERSONALES DE USAR Y TIRAR'),(15053,'53131625','531316','EXTENSIONES DE BARBA O PELO'),(15054,'53131626','531316','LIMPIADOR HIGIENICO PARA LAS MANOS'),(15055,'53131627','531316','LIMPIADOR DE MANO'),(15056,'53131628','531316','CHAMPUS'),(15057,'53131629','531316','KITS PARA MAQUILLAJE'),(15058,'53131630','531316','BALSAMO DE LABIO'),(15059,'53131631','531316','TATUAJES NO PERMANENTES (TATOO)'),(15060,'53131632','531316','ROLLOS CALIENTES DE CERAMICA PARA EL CABELLO'),(15061,'53131633','531316','PASADORES'),(15062,'53131634','531316','PRODUCTOS DE PROTECCION QUIMICA'),(15063,'53131635','531316','BROCHAS DE AFEITAR'),(15064,'53131636','531316','AGUA DE ROSAS'),(15065,'53131637','531316','ALMOHADILLAS DE LACTANCIA'),(15066,'53131638','531316','ESMALTE DE UÑAS'),(15067,'53131639','531316','BROCHAS PARA LA APLICACION DE TINTES DE CABELLO'),(15068,'53131640','531316','TINTE PARA CABELLO'),(15069,'53131641','531316','PINZAS Y GANCHOS PARA EL CABELLO'),(15070,'53131642','531316','ADORNOS PARA EL CABELLO'),(15071,'53131643','531316','PETROLATO (VASELINA)'),(15072,'53131644','531316','HOJILLAS PARA AFEITADORAS (REPUESTOS)'),(15073,'53141501','531415','ALFILERES RECTOS'),(15074,'53141502','531415','IMPERDIBLES'),(15075,'53141503','531415','CREMALLERAS'),(15076,'53141504','531415','HEBILLAS'),(15077,'53141505','531415','BOTONES'),(15078,'53141506','531415','CIERRES'),(15079,'53141507','531415','BROCHES'),(15080,'53141508','531415','CINTA ELASTICA O CORDONES PARA APLICAR A VESTIDOS'),(15081,'53141601','531416','PORTA ALFILERES'),(15082,'53141602','531416','NECESER DE COSTURA'),(15083,'53141603','531416','DEDALES'),(15084,'53141604','531416','PATRONES DE COSTURA'),(15085,'53141605','531416','AGUJAS DE COSER'),(15086,'53141606','531416','BOBINAS O PORTABOBINAS'),(15087,'53141607','531416','REGLA UTILIZADA EN COSTURA'),(15088,'53141608','531416','AGUJA DE JARETA'),(15089,'53141609','531416','HERRAMIENTA PARA INSERTAR CORDON O ELASTICO EN LOS BORDES DE LA ROPA O ACCESORIOS'),(15090,'53141610','531416','PORTAJABONCILLOS DE SASTRE O TELA'),(15091,'53141611','531416','ROTULADORES, LAPICES O JABONCILLOS PARA TELA'),(15092,'53141612','531416','RUEDA SERRADA DE TRAZADO DE PATRONES'),(15093,'53141613','531416','PAPEL DE TRANSFERENCIA'),(15094,'53141614','531416','AGUJAS DE TAPICERIA'),(15095,'53141615','531416','AGUJAS DE TEJER'),(15096,'53141616','531416','TELARES DE REMALLADO'),(15097,'53141617','531416','BUCLES DE TEJIDO DE PUNTO DE ALGODON'),(15098,'53141618','531416','LONA BORDADA'),(15099,'53141619','531416','IMANES'),(15100,'53141620','531416','RASGADORA DE COSTURAS'),(15101,'53141621','531416','ENHEBRADORA DE AGUJA'),(15102,'53141622','531416','REGLA DE MODISTA'),(15103,'53141623','531416','REFORZADOR LIQUIDO DE HILO'),(15104,'53141624','531416','AGUJAS O TELA DE PUNTO DE CRUZ'),(15105,'53141625','531416','DISEÑOS DE PUNTO DE CRUZ'),(15106,'53141626','531416','BASTIDORES DE BORDADO'),(15107,'53141627','531416','AGUJAS DE GANCHILLO'),(15108,'53141628','531416','UTENSILIOS DE HILVANADO DE ACOLCHADO'),(15109,'53141629','531416','ALFILERES DE ACOLCHADO'),(15110,'53141630','531416','TABLEROS O TAPETES DE CORTE DE PATRONES'),(15111,'54101501','541015','CADENAS DE ORO, PLATA O PLATINO'),(15112,'54101502','541015','COLLARES DE JOYERIA FINA'),(15113,'54101503','541015','ANILLOS DE JOYERIA FINA'),(15114,'54101504','541015','ARETES, ZARCILLOS DE JOYERIA FINA'),(15115,'54101505','541015','JOYERIA FINA PARA EL CUERPO'),(15116,'54101506','541015','PULSERAS DE JOYERIA FINA'),(15117,'54101507','541015','DIADEMAS'),(15118,'54101508','541015','DEFENSAS DE ANILLOS DE JOYERIA'),(15119,'54101509','541015','YUNTAS DE JOYERIA'),(15120,'54101510','541015','CIERRES DE PENDIENTES DE JOYERIA'),(15121,'54101511','541015','COLGANTES DE JOYERIA'),(15122,'54101512','541015','ANILLAS DE COLGANTE DE JOYERIA'),(15123,'54101601','541016','PULSERAS'),(15124,'54101602','541016','COLLARES'),(15125,'54101603','541016','ANILLOS'),(15126,'54101604','541016','ARETES, ZARCILLOS'),(15127,'54101605','541016','JOYERIA PARA EL CUERPO'),(15128,'54101701','541017','COMPUESTOS DE LIMPIEZA DE METALES'),(15129,'54101702','541017','UTENSILIOS REPUJADORES'),(15130,'54101703','541017','MAQUINAS PARA FABRICAR CADENAS'),(15131,'54101704','541017','MANDRILES DE JOYERIA'),(15132,'54101705','541017','CALIBRADORES DE ANILLOS'),(15133,'54101706','541017','MATERIALES PLASTICOS MALEABLES A BAJA TEMPERATURA O ACCESORIOS'),(15134,'54111501','541115','RELOJES DE PULSERA'),(15135,'54111502','541115','RELOJES DE BOLSILLO'),(15136,'54111601','541116','RELOJES DE PARED'),(15137,'54111602','541116','RELOJES DE REPISA O DE MESA'),(15138,'54111603','541116','RELOJES DE PIE'),(15139,'54111604','541116','RELOJES DE ARENA'),(15140,'54111701','541117','ESFERAS DE RELOJES'),(15141,'54111702','541117','CRISTALES DE RELOJES'),(15142,'54111703','541117','PLACAS O PUENTES DE RELOJES'),(15143,'54111704','541117','CORREAS, BANDAS, PULSERAS O CADENAS DE RELOJES'),(15144,'54111705','541117','CAJAS DE RELOJES DE PULSERA O DE PARED O PIE'),(15145,'54111706','541117','SOPORTES DE RELOJES DE PULSERA O DE PARED O PIE'),(15146,'54111707','541117','ABRIDORES DE CAJAS DE RELOJES DE PULSERA O DE PARED O PIE'),(15147,'54111708','541117','PENDULO DE RELOJES DE PULSERA O DE PARED O PIE'),(15148,'54111709','541117','KITS DE REPARACION DE RELOJES DE PULSERA O DE PARED O PIE'),(15149,'54121501','541215','DIAMANTES (JOYAS)'),(15150,'54121502','541215','ESMERALDAS (JOYAS)'),(15151,'54121503','541215','RUBIES (JOYAS)'),(15152,'54121504','541215','ZAFIROS (JOYAS)'),(15153,'54121601','541216','GRANATE'),(15154,'54121602','541216','JADE'),(15155,'54121603','541216','OPALO'),(15156,'54121701','541217','PERLAS CULTIVADAS'),(15157,'54121702','541217','PERLAS NATURALES'),(15158,'54121801','541218','DIAMANTES INDUSTRIALES'),(15159,'54121802','541218','GRANATES INDUSTRIALES'),(15160,'55101501','551015','CARTAS, MAPAS O ATLAS'),(15161,'55101502','551015','DIRECTORIOS'),(15162,'55101503','551015','CATALOGOS'),(15163,'55101504','551015','DIARIOS, PRENSA, PERIODICOS'),(15164,'55101505','551015','COMIQUITAS'),(15165,'55101506','551015','REVISTAS'),(15166,'55101507','551015','LIBROS DE ILUSTRACIONES, PARA DIBUJAR Y COLOREAR PARA NIÑOS'),(15167,'55101509','551015','LIBROS DE TEXTO EDUCATIVOS O VOCACIONALES'),(15168,'55101510','551015','LIBROS DE LECTURA DE EVASION'),(15169,'55101513','551015','CROMOS'),(15170,'55101514','551015','PARTITURAS'),(15171,'55101515','551015','MATERIAL DE PROMOCION O INFORMES ANUALES'),(15172,'55101516','551015','MANUALES DE INSTRUCCIONES O FUNCIONAMIENTO'),(15173,'55101517','551015','TRAZADOS DE COTAS O MARGENES DE SEGURIDAD'),(15174,'55101518','551015','DIAGRAMAS O DIBUJOS TECNICOS'),(15175,'55101519','551015','PUBLICACIONES PERIODICAS'),(15176,'55101520','551015','HOJAS O FOLLETOS DE INSTRUCCIONES'),(15177,'55101521','551015','MANUALES DE DUEÑO O USUARIO'),(15178,'55101522','551015','ESFERAS TERRESTRES Y CELESTES'),(15179,'55101523','551015','LIBROS DE EJERCICIOS'),(15180,'55101524','551015','LIBROS DE REFERENCIAS PARA BIBLIOTECAS'),(15181,'55101525','551015','ENCICLOPEDIAS'),(15182,'55101526','551015','DICCIONARIOS'),(15183,'55101527','551015','CANCIONEROS'),(15184,'55101528','551015','LIBROS RELIGIOSOS'),(15185,'55101529','551015','LIBROS FINANCIEROS Y DE AUDITORIA'),(15186,'55101530','551015','LEYES'),(15187,'55111501','551115','DIRECTORIOS ELECTRONICOS'),(15188,'55111502','551115','DICCIONARIOS ELECTRONICOS'),(15189,'55111503','551115','ENCICLOPEDIAS ELECTRONICAS'),(15190,'55111504','551115','CATALOGOS ELECTRONICOS'),(15191,'55111505','551115','LIBROS EN CINTA O DISCO COMPACTO'),(15192,'55111506','551115','REVISTAS ELECTRONICAS'),(15193,'55111507','551115','PERIODICOS ELECTRONICOS'),(15194,'55111508','551115','CARTAS, MAPAS O ATLAS ELECTRONICOS'),(15195,'55111509','551115','MUSICA AMBIENTAL'),(15196,'55111510','551115','PELICULAS DE CINE EN CELULOIDE'),(15197,'55111511','551115','PELICULAS DE CINE EN CINTA DE VIDEO'),(15198,'55111512','551115','MUSICA EN CINTA O DISCO COMPACTO'),(15199,'55111513','551115','TEXTOS VOCACIONALES O EDUCATIVOS ELECTRONICOS'),(15200,'55111514','551115','PELICULAS EN DVD'),(15201,'55111601','551116','MANUALES DEL USUARIO O DOCUMENTACION DE SOFTWARE ELECTRONICOS'),(15202,'55121501','551215','ETIQUETAS PARA EQUIPAJE'),(15203,'55121502','551215','ETIQUETAS DE SEGURIDAD'),(15204,'55121503','551215','ETIQUETAS IDENTIFICATIVAS'),(15205,'55121504','551215','ETIQUETAS PARA LLAVE'),(15206,'55121505','551215','FUNDAS DE DISTINTIVOS O ACCESORIOS'),(15207,'55121506','551215','ETIQUETAS DE PRECIO'),(15208,'55121601','551216','JUEGOS PARA ELIMINACION DE ETIQUETAS'),(15209,'55121602','551216','ETIQUETAS DE ROPA'),(15210,'55121604','551216','ETIQUETAS PARA ENLATADO Y ENVASADO'),(15211,'55121605','551216','ETIQUETAS PARA DIRECCIONES'),(15212,'55121606','551216','ETIQUETAS AUTOADHESIVAS'),(15213,'55121607','551216','CALCOMANIAS'),(15214,'55121608','551216','ETIQUETAS DE CODIGO DE BARRAS'),(15215,'55121609','551216','ETIQUETAS PARA EMPAQUETADO'),(15216,'55121610','551216','ETIQUETAS DE NUMERACION CONSECUTIVA'),(15217,'55121611','551216','CINTAS PARA ETIQUETAR'),(15218,'55121612','551216','ETIQUETAS DE IMPRESORA'),(15219,'55121613','551216','ETIQUETAS DE CLAVE DE COLORES'),(15220,'55121614','551216','ETIQUETAS DE QUITA Y PON'),(15221,'55121615','551216','FLECHAS O PUNTOS ADHESIVOS'),(15222,'55121616','551216','BANDERITAS AUTOADHESIVAS'),(15223,'55121617','551216','PROTECTORES DE ETIQUETAS'),(15224,'55121618','551216','FUNDAS DE ETIQUETAS'),(15225,'55121619','551216','ETIQUETAS NO ADHESIVAS'),(15226,'55121620','551216','ETIQUETAS POLIVALENTES'),(15227,'55121621','551216','SELLOS DE CAUCHO DE ESTAMPACION'),(15228,'55121701','551217','PLACAS METALICAS INDICADORAS DEL NOMBRE'),(15229,'55121702','551217','PLACAS NO METALICAS INDICADORAS DEL NOMBRE'),(15230,'55121703','551217','SEÑALES LUMINOSAS'),(15231,'55121704','551217','SEÑALES DE SEGURIDAD'),(15232,'55121705','551217','SEÑALES AUTOADHESIVAS'),(15233,'55121706','551217','ESTANDARTES'),(15234,'55121707','551217','SEÑALES MAGNETICAS'),(15235,'55121708','551217','SEÑALES DE NEON'),(15236,'55121709','551217','SEÑALES CON MENSAJES MOVILES'),(15237,'55121710','551217','SEÑALES DE TRAFICO'),(15238,'55121711','551217','VALLAS PUBLICITARIAS'),(15239,'55121712','551217','SEÑALES DIRECCIONALES'),(15240,'55121713','551217','SEÑALES DE PUNTO DE VENTA'),(15241,'55121714','551217','BANDEROLAS'),(15242,'55121715','551217','BANDERAS Y ACCESORIOS'),(15243,'55121716','551217','SEÑALES DE MADERA'),(15244,'55121717','551217','PLACAS MARCADORAS'),(15245,'55121718','551217','SIGNOS INTERNACIONALES'),(15246,'55121719','551217','SEÑALANDO COMPONENTES'),(15247,'55121720','551217','EMBLEMAS'),(15248,'55121721','551217','CARACTERES DE SEÑALIZACION'),(15249,'55121722','551217','MASTILES DE BANDERA, PIEZAS O ACCESORIOS'),(15250,'55121723','551217','BASES O SOPORTES PARA SEÑALES'),(15251,'55121724','551217','BASES DE BANDERAS'),(15252,'55121725','551217','KITS DE SEÑALIZACION'),(15253,'55121726','551217','PANELES DE IDENTIFICACION'),(15254,'55121727','551217','LETREROS'),(15255,'55121728','551217','CUBIERTAS DE SEÑALIZACION'),(15256,'55121729','551217','SEÑALES, INDICACIONES'),(15257,'55121730','551217','SEÑALES DE URGENCIAS'),(15258,'55121731','551217','MARCADORES DE IDENTIFICACION'),(15259,'55121732','551217','PLACAS PERFORADAS DE CALIBRADO'),(15260,'55121801','551218','STICKER DE RODAMIENTO'),(15261,'55121802','551218','PULSERAS O TARJETAS DE IDENTIFICACION O PRODUCTOS SIMILARES'),(15262,'55121803','551218','PASAPORTES'),(15263,'55121804','551218','DISTINTIVOS O PORTADISTINTIVOS'),(15264,'55121806','551218','KITS DE PULSERAS DE IDENTIFICACION DE PERSONAL O ACCESORIOS'),(15265,'55121807','551218','FUNDAS DE PRODUCTOS DE IDENTIFICACION O ACCESORIOS'),(15266,'55121808','551218','TARJETAS ELECTRONICAS'),(15267,'55121809','551218','CARNET'),(15268,'55121901','551219','PILARES PUBLICITARIOS'),(15269,'55121902','551219','ESTANTES'),(15270,'55121903','551219','LETREROS MOVIBLES'),(15271,'55121904','551219','CARTELERAS'),(15272,'55121905','551219','PARTES DE MASTILES O ACCESORIOS'),(15273,'55121906','551219','BASE PARA BANDERA'),(15274,'55121907','551219','PASARELA DE TITULO'),(15275,'55121908','551219','SOSTENEDORES DE SIGNO'),(15276,'56101501','561015','SOPORTES'),(15277,'56101502','561015','SOFAS'),(15278,'56101503','561015','PERCHEROS PARA ABRIGOS'),(15279,'56101504','561015','SILLAS'),(15280,'56101505','561015','CENTROS DE DIVERSION O ENTRETENIMIENTO'),(15281,'56101506','561015','FUTONES'),(15282,'56101507','561015','LIBRERO, ESTANTES PARA LIBROS'),(15283,'56101508','561015','COLCHONES O SETS DE DORMIR'),(15284,'56101509','561015','COMODA O ARMARIO'),(15285,'56101510','561015','PARTICIONES'),(15286,'56101513','561015','CUNAS O ACCESORIOS'),(15287,'56101514','561015','BANCO PARA LOS PIES'),(15288,'56101515','561015','CAMAS'),(15289,'56101516','561015','COFRES'),(15290,'56101518','561015','ESTANTES DE PARED'),(15291,'56101519','561015','MESAS'),(15292,'56101520','561015','ARMARIOS'),(15293,'56101521','561015','CABECERA O PIE DE CAMA'),(15294,'56101522','561015','SILLON, MUEBLE'),(15295,'56101523','561015','PARAGÜEROS'),(15296,'56101524','561015','TABLAS DE PLANCHAR'),(15297,'56101525','561015','FUNDAS PARA TABLAS DE PLANCHAR'),(15298,'56101526','561015','MUEBLES NEVERA BAR (MINI REFRIGERADOR)'),(15299,'56101527','561015','SECADORAS DE TIPO CASA DE FAMILIA'),(15300,'56101528','561015','PLANTAS ARTIFICIALES'),(15301,'56101529','561015','ESTANTES DE REVISTAS'),(15302,'56101530','561015','ARMARIOS DE ALMACENAMIENTO'),(15303,'56101531','561015','ORGANIZADORES DE ZAPATOS'),(15304,'56101532','561015','MOBILIARIO'),(15305,'56101533','561015','APOYABRAZOS'),(15306,'56101535','561015','CARRITOS DE MOBILIARIO'),(15307,'56101536','561015','TRIPODES DE INSTRUMENTOS'),(15308,'56101537','561015','TOCADORES'),(15309,'56101538','561015','ALACENA O BUFETE'),(15310,'56101539','561015','ARMAZONES DE CAMA, PIEZAS O ACCESORIOS'),(15311,'56101540','561015','SUSPENSIONES DE VESTUARIO (MANIQUIES)'),(15312,'56101541','561015','VENTILADORES DE COLCHON'),(15313,'56101542','561015','SILLAS PLEGABLES'),(15314,'56101601','561016','PARAGUAS PARA EL EXTERIOR'),(15315,'56101602','561016','SILLAS PARA EL EXTERIOR'),(15316,'56101603','561016','MESAS AL AIRE LIBRE O MESAS DE PICNIC'),(15317,'56101604','561016','COLUMPIOS AL AIRE LIBRE/ HAMACAS'),(15318,'56101605','561016','BANCOS EXTERIORES'),(15319,'56101606','561016','MACETEROS'),(15320,'56101607','561016','TENDEDERO DE ROPA'),(15321,'56101608','561016','SOPORTES DE APARCAMIENTO DE BICICLETAS'),(15322,'56101701','561017','CREDENZAS'),(15323,'56101702','561017','ARCHIVOS PARA CLASIFICACION O ACCESORIOS'),(15324,'56101703','561017','ESCRITORIOS'),(15325,'56101704','561017','BASE DE MESA'),(15326,'56101705','561017','VITRINAS'),(15327,'56101706','561017','MESAS DE CONFERENCIA'),(15328,'56101707','561017','MESA DE BOSQUEJO'),(15329,'56101708','561017','ARCHIVOS MOVILES'),(15330,'56101710','561017','CARRITOS O SOPORTES DE PROYECTOR'),(15331,'56101711','561017','CONECTORES DE MUEBLES MODULARES'),(15332,'56101712','561017','PEDESTALES'),(15333,'56101713','561017','MONTAJES DE ESCRITORIOS'),(15334,'56101714','561017','ORGANIZADORES DE DOCUMENTOS'),(15335,'56101715','561017','ORGANIZADORES O CLASIFICADORES DE CORREO'),(15336,'56101716','561017','CUBICULOS DE ORGANIZACION DE ESCRITORIO'),(15337,'56101717','561017','MODULOS DE ESTANTE DE MESA'),(15338,'56101803','561018','CARRITOS O COCHECITO DE NIÑO O PASEANTES'),(15339,'56101804','561018','CUNAS O CORRALITO'),(15340,'56101805','561018','ASIENTOS DE COCHE'),(15341,'56101806','561018','SILLAS ALTAS O ACCESORIOS'),(15342,'56101807','561018','ASIENTOS DE REBOTE O SALTADOR'),(15343,'56101808','561018','COLUMPIOS Y ACCESORIOS'),(15344,'56101809','561018','ASIENTOS DE ORINAL DE NIÑOS'),(15345,'56101810','561018','BAÑERAS O TINAS DE BEBE'),(15346,'56101811','561018','CUNA DE MIMBRE O CUNA'),(15347,'56101812','561018','CAMBIADORES DE BEBES O ACCESORIOS'),(15348,'56101813','561018','ASIENTOS DE BAÑO'),(15349,'56101901','561019','TAPAS O SUPERFICIES DE TRABAJO DE LOS MUEBLES'),(15350,'56101902','561019','DISCOS DE MUEBLES MOVILES'),(15351,'56101903','561019','ALMOHADILLAS, CUBETAS O RIELES DE MUEBLES'),(15352,'56101904','561019','BASES, PATAS O EXTENSIONES DE PATAS DE MUEBLES'),(15353,'56101905','561019','CONJUNTOS O SECCIONES DE PANEL'),(15354,'56101906','561019','HOJAS DE AMPLIACION DE MESA'),(15355,'56101907','561019','FUNDAS'),(15356,'56111501','561115','PAQUETES MODULARES DE LA RECEPCION DE OFICINAS'),(15357,'56111502','561115','PAQUETES NO MODULARES DE OFICINA EJECUTIVA O MUEBLES'),(15358,'56111503','561115','PAQUETES MODULARES DE OFICINA EJECUTIVA'),(15359,'56111504','561115','PAQUETES NO MODULARES DE OFICINA DIRECTIVA O MUEBLES'),(15360,'56111505','561115','PAQUETES MODULARES DE OFICINA DIRECTIVA'),(15361,'56111506','561115','PAQUETES NO MODULARES DE PERSONAL DE OFICINA O MUEBLES'),(15362,'56111507','561115','PAQUETES MODULARES PARA PERSONAL DE OFICINA'),(15363,'56111508','561115','PAQUETES NO MODULARES DE OFICINA TECNICA O MUEBLES'),(15364,'56111509','561115','PAQUETES MODULARES DE OFICINA TECNICA'),(15365,'56111510','561115','PAQUETES NO MODULARES DE OFICINAS DE OFICINISTA O MUEBLES'),(15366,'56111511','561115','PAQUETES MODULARES DE OFICINA DE OFICINISTA'),(15367,'56111512','561115','PAQUETES NO MODULARES DE OFICINA DE RECEPCION O MUEBLES'),(15368,'56111513','561115','PAQUETES NO MODULARES DE SALA DE CONFERENCIAS'),(15369,'56111514','561115','PAQUETES MODULARES DE MOSTRADORES DE OFICINA'),(15370,'56111601','561116','SISTEMA DE PANEL DE PANTALLAS'),(15371,'56111602','561116','SISTEMA DE PANEL DE ALMACENAJE'),(15372,'56111603','561116','SISTEMA DE PANEL DE ORGANIZACION'),(15373,'56111604','561116','SISTEMA DE PANEL DE SUPERFICIES DE TRABAJO'),(15374,'56111605','561116','SISTEMA DE PANEL DE COMPONENTES DE ILUMINACION, DE ENERGIA O DE DATOS'),(15375,'56111606','561116','PIEZAS O ACCESORIOS PARA EL SISTEMA DE PANELES'),(15376,'56111701','561117','ESCRITORIO NO MODULAR O MUEBLES'),(15377,'56111702','561117','CREDENZA NO MODULAR O MUEBLES'),(15378,'56111703','561117','MUEBLES DE ALMACENAJE NO MODULARES O MUEBLES'),(15379,'56111704','561117','MUEBLES ORGANIZADORES NO MODULARES O MUEBLES'),(15380,'56111705','561117','MUEBLES NO MODULARES DE COMPONENTES DE ILUMINACION, DE ENERGIA O DE DATOS O MUEBLES'),(15381,'56111706','561117','PIEZAS O ACCESORIOS NO MODULAR O MUEBLES'),(15382,'56111707','561117','ESTANTERIA NO MODULAR'),(15383,'56111801','561118','MUEBLES AISLADOS O INDEPENDIENTES DE ILUMINACION, DE ENERGIA O DE DATOS Y COMPONENTES'),(15384,'56111802','561118','MESAS INDEPENDIENTES O AISLADAS'),(15385,'56111803','561118','MUEBLES DE ALMACENAJES AISLADOS O INDEPENDIENTES'),(15386,'56111804','561118','MUEBLES ORGANIZADORES AISLADOS O INDEPENDIENTES'),(15387,'56111805','561118','PARTES O ACCESORIOS DE MUEBLES INDEPENDIENTES O AISLADOS'),(15388,'56111901','561119','MUEBLES INDUSTRIALES DE DE ILUMINACION, DE ENERGIA O DE DATOS Y COMPONENTES'),(15389,'56111902','561119','MUEBLES INDUSTRIALES DE SUPERFICIES DE TRABAJO'),(15390,'56111903','561119','UNIDADES DE ALMACENAJE INDUSTRIAL'),(15391,'56111904','561119','MUEBLES INDUSTRIALES DE ORGANIZACION'),(15392,'56111905','561119','PARTES O ACCESORIOS DE MUEBLES INDUSTRIALES'),(15393,'56111906','561119','ESTANTES, CAJONES O ARMARIOS INDUSTRIALES'),(15394,'56111907','561119','CARROS DE HERRAMIENTAS INDUSTRIALES'),(15395,'56112001','561120','MUEBLES DE SOPORTE PARA ILUMINACION, ENERGIA O DATOS DE LA COMPUTADORA Y COMPONENTES'),(15396,'56112002','561120','MUEBLES PARA COMPUTADORA'),(15397,'56112003','561120','MUEBLES PARA ALMACENAJE DE ACCESORIOS DE LA COMPUTADORA'),(15398,'56112004','561120','MUEBLES DE APOYO PARA ORGANIZACION DE LA COMPUTADORA'),(15399,'56112005','561120','PARTES O ACCESORIOS PARA MUEBLES DE SOPORTE DE LA COMPUTADORA'),(15400,'56112101','561121','SILLAS, ASIENTOS DE AUDITORIO O ESTADIO DE USO GENERAL'),(15401,'56112102','561121','SILLAS, ASIENTOS DE TRABAJO'),(15402,'56112103','561121','SILLAS, ASIENTOS DE ESPERA O DE HUESPEDES'),(15403,'56112104','561121','SILLAS, ASIENTOS DE EJECUTIVO'),(15404,'56112105','561121','SILLAS, ASIENTOS DE SALON'),(15405,'56112106','561121','ASIENTOS DE BANQUETA O TABURETE'),(15406,'56112107','561121','PARTES O ACCESORIOS DE SILLAS O ASIENTOS'),(15407,'56112108','561121','CONJUNTO DE ESCRITORIO Y SILLON'),(15408,'56112109','561121','BANCAS O BANCOS'),(15409,'56112110','561121','BANQUETAS PARA MUSICOS'),(15410,'56112111','561121','ASIENTOS DE CARRO PARA BEBES'),(15411,'56121001','561210','CARRITOS O VAGONES DE LIBROS'),(15412,'56121002','561210','ESCRITORIOS DE BIBLIOTECARIO O DE CIRCULACION O COMPONENTES'),(15413,'56121003','561210','MUEBLES MOVILES DE LIBROS'),(15414,'56121004','561210','MODULOS DE TARJETAS CATALOGO'),(15415,'56121005','561210','ATRILES DE DICCIONARIOS'),(15416,'56121006','561210','BANCOS TAPIZADOS'),(15417,'56121007','561210','MESAS DE ACCESO PUBLICO'),(15418,'56121008','561210','MODULOS DE CONSULTA DE LIBROS'),(15419,'56121009','561210','MESAS DE LECTURA INCLINADAS'),(15420,'56121010','561210','KIOSCOS DE LIBROS'),(15421,'56121011','561210','ESTANTES DE AUDIOCASSETTES O DISCOS COMPACTOS DE LA BIBLIOTECA'),(15422,'56121012','561210','EXPOSITORES GIRATORIOS INDEPENDIENTES'),(15423,'56121014','561210','PERCHERO PARA BOLSOS'),(15424,'56121101','561211','CABALLETE CON ASIENTO O MESA DE ARTE'),(15425,'56121102','561211','BANCO DE MESA DE ARTE'),(15426,'56121201','561212','DIVANES O SILLAS DE PRIMEROS AUXILIOS'),(15427,'56121301','561213','GRADAS, ESCALERAS'),(15428,'56121302','561213','TRANSPORTES DE SILLAS, MESAS, CAJAS'),(15429,'56121303','561213','ALFOMBRILLAS DE CEPILLO DE CAUCHO'),(15430,'56121304','561213','MESAS DE PLANIFICACION'),(15431,'56121401','561214','MESAS CON BANCOS MOVILES'),(15432,'56121402','561214','MESAS CON TABURETES MOVILES'),(15433,'56121403','561214','MESAS MOVILES'),(15434,'56121501','561215','MESAS DE ACTIVIDADES'),(15435,'56121502','561215','SILLAS DE AULA'),(15436,'56121503','561215','BANCOS DE AULA'),(15437,'56121504','561215','TABURETES DE AULA'),(15438,'56121505','561215','MESAS DE CLASE'),(15439,'56121506','561215','PUPITRES'),(15440,'56121507','561215','CUBICULOS DE ESTUDIO'),(15441,'56121508','561215','ESCRITORIOS PARA COMPUTADORAS DE ESTUDIANTES'),(15442,'56121509','561215','MESAS PARA COMPUTADORAS DE ESTUDIANTES'),(15443,'56121601','561216','SETS DE SALA DE ESTAR DE TAMAÑO INFANTIL'),(15444,'56121602','561216','SOFAS DE TAMAÑO INFANTIL'),(15445,'56121603','561216','SILLONES DE TAMAÑO INFANTIL'),(15446,'56121604','561216','ASIENTOS ACOLCHADOS (PUFS) DE TAMAÑO INFANTIL'),(15447,'56121605','561216','PANELES DE JUEGO O SEPARADORES DE ESPACIO DE ALTURA BAJA'),(15448,'56121606','561216','ESTERILLAS DE DESCANSO PARA NIÑOS'),(15449,'56121607','561216','SOPORTES O ESTANTES PARA LAS ESTERILLAS DE DESCANSO PARA NIÑOS'),(15450,'56121608','561216','CATRES PARA NIÑOS'),(15451,'56121609','561216','TRANSPORTE DE CATRES PARA NIÑOS'),(15452,'56121610','561216','SISTEMAS DE ACTIVIDADES DE LOS CATRES PARA NIÑOS'),(15453,'56121701','561217','UNIDADES O MODULOS DE ALMACENAMIENTO GENERAL'),(15454,'56121702','561217','UNIDADES O MODULOS DE ALMACENAMIENTO DE LIBROS'),(15455,'56121703','561217','UNIDADES O MODULOS DE COMPARTIMIENTOS'),(15456,'56121704','561217','ARMARIOS DE ALMACENAMIENTO INSTITUCIONALES'),(15457,'56121801','561218','ARMARIOS DE ALMACENAMIENTO DE HERRAMIENTAS O ARMARIOS DE HERRAMIENTAS DE EDUCACION TECNICA'),(15458,'56121802','561218','ARMARIOS DE ALMACENAMIENTO DE HERRAMIENTAS O ARMARIOS DE HERRAMIENTAS GENERALES DE TALLER'),(15459,'56121803','561218','ARMARIOS DE ALMACENAMIENTO DE HERRAMIENTAS O ARMARIOS DE HERRAMIENTAS DE CARPINTERIA'),(15460,'56121804','561218','ESCRITORIO TECNICO DEL INSTRUCTOR'),(15461,'56121805','561218','ARCHIVOS PLANOS'),(15462,'56121901','561219','MESAS DE DEMOSTRACION DE MAQUINA DE COSER'),(15463,'56122001','561220','MESAS DE TRABAJO DE LABORATORIO'),(15464,'56122002','561220','MODULOS DE ALMACENAMIENTO DE LABORATORIO O ACCESORIOS'),(15465,'56122003','561220','ESTACIONES DE TRABAJO DE LABORATORIO'),(15466,'56122004','561220','MODULOS CON FREGADERO'),(15467,'56131501','561315','MANIQUIES (SOLO BUSTOS)'),(15468,'56131502','561315','MANIQUIES (SOLO CABEZAS)'),(15469,'56131503','561315','MANIQUIES (FORMA DE CUELLO)'),(15470,'60101001','601010','KITS DE MATEMATICAS DE LA ADICION'),(15471,'60101002','601010','KITS DE MATEMATICAS DE LA DIVISION'),(15472,'60101003','601010','KITS DE MATEMATICAS DE LAS FRACCIONES'),(15473,'60101004','601010','KITS DE MATEMATICAS DE GRADO INTERMEDIO'),(15474,'60101005','601010','KITS DE MATEMATICAS INFANTILES'),(15475,'60101006','601010','KITS DE MATEMATICAS DE MEDICIONES'),(15476,'60101007','601010','KITS DE MATEMATICAS DE LA MULTIPLICACION'),(15477,'60101008','601010','KITS DE MATEMATICAS DE PRIMARIA'),(15478,'60101009','601010','KITS DE MATEMATICAS DE LA SUSTRACCION'),(15479,'60101010','601010','KITS DE MATEMATICAS DE SECUNDARIA'),(15480,'60101101','601011','LECTORES ELECTRONICOS DE TARJETAS'),(15481,'60101102','601011','MATERIALES ELECTRONICOS DE APRENDIZAJE BASADOS EN EL PLAN DE ESTUDIOS'),(15482,'60101103','601011','GLOBOS TERRAQUEOS ELECTRONICOS'),(15483,'60101104','601011','MAQUINAS ELECTRONICAS DE PRUEBAS'),(15484,'60101201','601012','ADHESIVOS DE SEGUIMIENTO BIBLICOS'),(15485,'60101202','601012','TABLAS DE INCENTIVOS BIBLICOS'),(15486,'60101203','601012','ADHESIVOS DE SEGUIMIENTO DE INCENTIVO'),(15487,'60101204','601012','TABLAS DE INCENTIVOS'),(15488,'60101205','601012','TARJETAS PERFORADAS DE INCENTIVO'),(15489,'60101301','601013','ADHESIVOS BIBLICOS'),(15490,'60101302','601013','ADHESIVOS GIGANTES'),(15491,'60101304','601013','ADHESIVOS DE FOTOGRAFIAS'),(15492,'60101305','601013','ADHESIVOS DE RECOMPENSA'),(15493,'60101306','601013','ADHESIVOS PERFUMADOS'),(15494,'60101307','601013','ADHESIVOS DE FORMAS'),(15495,'60101308','601013','ADHESIVOS BRILLANTES'),(15496,'60101309','601013','ADHESIVOS DE ESTRELLA DE RECOMPENSA'),(15497,'60101310','601013','SURTIDOS DE ADHESIVOS'),(15498,'60101311','601013','LIBROS DE ADHESIVOS'),(15499,'60101312','601013','CAJAS DE ADHESIVOS'),(15500,'60101313','601013','CALCOMANIAS'),(15501,'60101314','601013','TARJETAS DE ADICION'),(15502,'60101315','601013','TARJETAS DE CULTURA GENERAL'),(15503,'60101316','601013','TARJETAS EN BLANCO'),(15504,'60101317','601013','TARJETAS DE DIVISION'),(15505,'60101318','601013','TARJETAS DE ELECTRONICA'),(15506,'60101319','601013','TARJETAS DE EQUIVALENCIAS'),(15507,'60101320','601013','TARJETAS DE FRACCIONES'),(15508,'60101321','601013','TARJETAS DE MAYOR QUE O MENOR QUE'),(15509,'60101322','601013','TARJETAS DE MULTIPLICACION'),(15510,'60101323','601013','TARJETAS DE SUSTRACCION'),(15511,'60101324','601013','TARJETAS DEL ALFABETO'),(15512,'60101325','601013','TARJETAS DE CREACION DE PALABRAS'),(15513,'60101326','601013','TARJETAS DE FONETICA'),(15514,'60101327','601013','TARJETAS DE ESCRITURA O ESCRITURA A MANO'),(15515,'60101328','601013','TARJETAS DE LOS NUMEROS'),(15516,'60101329','601013','TARJETAS DE DINERO'),(15517,'60101330','601013','TARJETAS DE LA HORA'),(15518,'60101331','601013','TARJETAS DE LOS ESTADOS'),(15519,'60101401','601014','INSIGNIAS'),(15520,'60101402','601014','DISTINTIVOS DE PREMIO'),(15521,'60101403','601014','CORONAS DE CELEBRACION'),(15522,'60101404','601014','JOYAS DE RECOMPENSA'),(15523,'60101405','601014','CINTAS O ESCARAPELAS DE CLASE'),(15524,'60101601','601016','CERTIFICADOS BIBLICOS'),(15525,'60101602','601016','CERTIFICADOS EN BLANCO'),(15526,'60101603','601016','MARCOS PARA CERTIFICADOS'),(15527,'60101604','601016','SOPORTES PARA CERTIFICADOS'),(15528,'60101605','601016','CINTAS DE CERTIFICADO'),(15529,'60101606','601016','DIPLOMAS'),(15530,'60101607','601016','CERTIFICADOS DE LENGUAS EXTRANJERAS'),(15531,'60101608','601016','CERTIFICADOS DE BUENA ACTITUD'),(15532,'60101609','601016','CERTIFICADOS ESPECIFICOS DE NIVEL'),(15533,'60101610','601016','CERTIFICADOS ESPECIFICOS DE ASIGNATURA'),(15534,'60101701','601017','LIBROS DE RECURSOS DE EVALUACION'),(15535,'60101702','601017','CALENDARIOS O RECORTABLES'),(15536,'60101703','601017','MATERIALES DE RECURSOS EDUCATIVOS DEL CARACTER'),(15537,'60101704','601017','LIBROS DE ACTIVIDADES DE CLASE'),(15538,'60101705','601017','MATERIALES DE RECURSOS DE PENSAMIENTO ANALITICO'),(15539,'60101706','601017','GUIAS COMPLETAS DE LOS PLANES DE ESTUDIOS'),(15540,'60101707','601017','GUIAS DEL PLAN DE ESTUDIOS'),(15541,'60101708','601017','GRAFICOS DE TELA'),(15542,'60101709','601017','MATERIALES DE TABLON DE FRANELA'),(15543,'60101710','601017','REGALOS DEL EDUCADOR'),(15544,'60101711','601017','SELLOS DE EVALUACION'),(15545,'60101712','601017','PASES DE PASILLO'),(15546,'60101713','601017','MATERIALES DE RECURSOS EDUCATIVOS EN EL HOGAR'),(15547,'60101714','601017','RECURSOS DE ASIGNACION DE TAREAS'),(15548,'60101715','601017','LIBROS DE IDEAS'),(15549,'60101716','601017','MATERIALES PARA TABLON MAGNETICO'),(15550,'60101717','601017','PLACAS O ETIQUETAS DE NOMBRE'),(15551,'60101718','601017','LIBROS DE PLANIFICACION DEL PROFESOR'),(15552,'60101719','601017','FICHAS DE BOLSILLO'),(15553,'60101720','601017','TARJETAS DE COMUNICACION DEL PROFESOR'),(15554,'60101721','601017','LIBROS DE RECURSOS PROFESIONALES DEL PROFESOR'),(15555,'60101722','601017','CARTILLAS DE NOTAS DE CLASE DEL PROFESOR'),(15556,'60101723','601017','DIAGRAMAS DE ASIGNACION DE ASIENTOS DE LOS ESTUDIANTES'),(15557,'60101724','601017','CARPETAS O FORMULARIOS DE PROFESOR SUPLENTE'),(15558,'60101725','601017','LIBROS DE RECURSOS O ACTIVIDADES TECNOLOGICOS'),(15559,'60101726','601017','GUIAS DE CONSULTA DE TECNOLOGIA'),(15560,'60101727','601017','MATERIALES DE RECURSOS PARA HACER EXAMENES'),(15561,'60101728','601017','MATERIALES DE RECURSOS DE UNIDADES TEMATICAS'),(15562,'60101729','601017','KITS DE ENSEÑANZA DE GRADO INTERMEDIO'),(15563,'60101730','601017','MANUALES DE LABORATORIO'),(15564,'60101731','601017','ROLLOS O TIRAS DE FRASES'),(15565,'60101732','601017','APUNTADORES'),(15566,'60101801','601018','GUIAS DE CONSULTA BIBLICA'),(15567,'60101802','601018','OBRAS DE TEATRO BASADAS EN LA BIBLIA'),(15568,'60101803','601018','LIBROS DE ACTIVIDADES O RECURSOS BASADOS EN LA BIBLIA'),(15569,'60101804','601018','LIBROS DE RECURSOS DE ACTIVIDADES PARA LA ESCUELA PARROQUIAL DE LOS DOMINGOS'),(15570,'60101805','601018','RECURSOS DE VACACION DE LA ESCUELA DE LA BIBLIA'),(15571,'60101806','601018','EMBLEMAS O SIMBOLOS SAGRADOS'),(15572,'60101807','601018','ROSARIOS O CUENTAS DE ORACION'),(15573,'60101808','601018','RUEDA DE ORACION'),(15574,'60101809','601018','KITS DE PRODUCTOS RELIGIOSOS O SUMINISTROS'),(15575,'60101810','601018','PATENAS'),(15576,'60101811','601018','VESTIDURAS'),(15577,'60101901','601019','LIBROS DE ACTIVIDADES DEL ALFABETO'),(15578,'60101902','601019','CUBOS DEL ALFABETO'),(15579,'60101903','601019','CINTAS ADHESIVAS DEL ALFABETO'),(15580,'60101904','601019','KITS DEL ALFABETO'),(15581,'60101905','601019','PLACAS DE LAS LETRAS DEL ALFABETO'),(15582,'60101906','601019','AFICHES DEL ALFABETO'),(15583,'60101907','601019','GUIAS DE CONSULTA DEL ALFABETO'),(15584,'60101908','601019','LIBROS DE RECURSOS DEL ALFABETO'),(15585,'60101909','601019','SELLOS DEL ALFABETO'),(15586,'60101910','601019','MINIPOSTERES DEL ALFABETO'),(15587,'60101911','601019','ALFABETOS TACTILES'),(15588,'60102001','601020','ESPEJO DE USO LOGOPEDICO'),(15589,'60102002','601020','MATERIALES DE RECURSOS DE ORTOGRAFIA'),(15590,'60102003','601020','LIBROS DE ACTIVIDADES DE CREACION DE PALABRAS'),(15591,'60102004','601020','KITS DE CREACION DE PALABRAS'),(15592,'60102005','601020','LIBROS DE RECURSOS DE CREACION DE PALABRAS'),(15593,'60102006','601020','PLACAS DE CREACION DE PALABRAS'),(15594,'60102007','601020','LISTAS DE PALABRAS'),(15595,'60102101','601021','LIBROS DE RECURSOS DE ADJETIVOS'),(15596,'60102102','601021','LIBROS DE RECURSOS DE ADVERBIOS'),(15597,'60102103','601021','LIBROS DE RECURSOS DE GRAMATICA'),(15598,'60102104','601021','LIBROS DE RECURSOS DE SUSTANTIVOS'),(15599,'60102105','601021','LIBROS DE RECURSOS DE PUNTUACION'),(15600,'60102106','601021','LIBROS DE RECURSOS DE VERBOS'),(15601,'60102201','601022','LIBROS DE ACTIVIDADES DE FONETICA'),(15602,'60102202','601022','TARJETAS DE EJERCICIOS DE FONETICA'),(15603,'60102203','601022','KIT FONETICO'),(15604,'60102204','601022','TARJETAS DE IMAGENES DE FONETICA'),(15605,'60102205','601022','LIBROS DE RECURSOS DE FONETICA'),(15606,'60102206','601022','PLACAS DE FONETICA'),(15607,'60102301','601023','LIBROS DE ACTIVIDADES DE LECTURA'),(15608,'60102302','601023','LIBROS DE LECTURA PARA PRINCIPIANTES'),(15609,'60102303','601023','LIBROS DE LITERATURA INFANTIL BASADOS EN LA BIBLIA'),(15610,'60102304','601023','LIBROS DE LITERATURA INFANTIL'),(15611,'60102305','601023','APTITUDES DE LECTURA CRITICA'),(15612,'60102306','601023','TABLONES DE FRANELA'),(15613,'60102307','601023','LIBROS DE RECURSOS DE POESIA'),(15614,'60102308','601023','MATERIALES DE COMPRENSION DE LECTURA'),(15615,'60102309','601023','KITS O MATERIALES DE DESARROLLO DE LECTURA'),(15616,'60102310','601023','LIBROS DE RECURSOS DE LECTURA'),(15617,'60102311','601023','UNIDADES TEMATICAS DE LECTURA'),(15618,'60102312','601023','LIBROS DE RECURSOS O ACTIVIDADES DE VOCABULARIO'),(15619,'60102401','601024','ABACOS'),(15620,'60102402','601024','ACTIVIDAD O LIBROS DE RECURSOS PARA TRABAJAR CON MANIPULADORES DE MATEMATICAS BASICAS'),(15621,'60102403','601024','TARJETAS DE ACTIVIDADES PARA TRABAJAR CON MANIPULADORES DE MATEMATICAS BASICAS'),(15622,'60102404','601024','CUENTAS O SETS DE ACTIVIDADES CON CUENTAS PARA LAS MATEMATICAS BASICAS'),(15623,'60102405','601024','CONTADORES O SETS DE ACTIVIDADES CON CONTADORES PARA LAS MATEMATICAS BASICAS'),(15624,'60102406','601024','CONTAR U ORGANIZAR BANDEJAS O CUENCOS PARA LAS MATEMATICAS BASICAS'),(15625,'60102407','601024','CORDONES O JUEGOS DE CORDONES PARA LAS MATEMATICAS BASICAS'),(15626,'60102408','601024','MANIPULADORES DE VINCULACION O SETS DE ACTIVIDADES DE VINCULACION PARA LAS MATEMATICAS BASICAS'),(15627,'60102409','601024','FICHAS DE JUEGOS DE MATEMATICAS'),(15628,'60102410','601024','TARJETAS DE NUMEROS'),(15629,'60102411','601024','MODELOS DE FORMA DE NUMERO O ACCESORIOS'),(15630,'60102412','601024','TABLEROS PARA LAS MATEMATICAS BASICAS'),(15631,'60102413','601024','FICHAS PARA LAS MATEMATICAS BASICAS'),(15632,'60102414','601024','MANIPULADORES DE CLASIFICACION O SETS DE ACTIVIDADES DE CLASIFICACION PARA LAS MATEMATICAS BASICAS'),(15633,'60102501','601025','LIBROS DE RECURSOS O ACTIVIDADES DE ADICION'),(15634,'60102502','601025','MODELOS DE OPERACIONES BASICAS'),(15635,'60102503','601025','GUIAS DE CONSULTA DE LAS OPERACIONES BASICAS'),(15636,'60102504','601025','LIBROS DE RECURSOS O ACTIVIDADES DE DIVISION'),(15637,'60102505','601025','LIBROS DE RECURSOS O ACTIVIDADES DE MULTIPLICACION'),(15638,'60102506','601025','LIBROS DE RECURSOS O ACTIVIDADES DE SUSTRACCION'),(15639,'60102507','601025','CINTAS ADHESIVAS DE NUMEROS'),(15640,'60102508','601025','TABLEROS O CUADROS PARA CONTAR HASTA 100'),(15641,'60102509','601025','PLACAS DE NUMEROS DEL 1 AL 100'),(15642,'60102510','601025','KITS DE NUMEROS'),(15643,'60102511','601025','LINEAS DE NUMEROS'),(15644,'60102512','601025','LIBROS DE RECURSOS O ACTIVIDADES DE NUMERACION'),(15645,'60102513','601025','JUEGOS DE DOMINO'),(15646,'60102601','601026','FICHAS O CONTADORES DE DOS CARAS'),(15647,'60102602','601026','PEONZAS'),(15648,'60102603','601026','JUEGOS DE DADOS'),(15649,'60102604','601026','LIBROS DE RECURSOS O ACTIVIDADES DE PROBABILIDAD'),(15650,'60102605','601026','LIBROS DE RECURSOS O ACTIVIDADES DE LOGICA'),(15651,'60102606','601026','BLOQUES DE ATRIBUTOS'),(15652,'60102607','601026','TARJETAS DE ACTIVIDADES DE BLOQUES DE ATRIBUTOS'),(15653,'60102608','601026','LIBROS DE RECURSOS O ACTIVIDADES DE BLOQUES DE ATRIBUTOS'),(15654,'60102609','601026','ALFOMBRILLA DE REPRESENTACION GRAFICA'),(15655,'60102610','601026','LIBROS DE RECURSOS O ACTIVIDADES DE REPRESENTACION GRAFICA'),(15656,'60102611','601026','JUEGOS DE LOGICA'),(15657,'60102612','601026','SETS O KITS DE ATRIBUTOS'),(15658,'60102613','601026','LIBROS DE RECURSOS O ACTIVIDADES DE RESOLUCION DE PROBLEMAS'),(15659,'60102614','601026','TARJETAS DE ACTIVIDADES DE RESOLUCION DE PROBLEMAS'),(15660,'60102701','601027','LIBROS DE RECURSOS O ACTIVIDADES DE BLOQUES GEOMETRICOS O BLOQUES DE PATRONES'),(15661,'60102702','601027','BLOQUES DE PATRONES'),(15662,'60102703','601027','TARJETAS DE PATRONES O ACTIVIDADES DE BLOQUES DE PATRONES'),(15663,'60102704','601027','SETS DE ACTIVIDADES O JUEGOS DE BLOQUES DE PATRONES'),(15664,'60102705','601027','ADHESIVOS DE BLOQUES DE PATRONES'),(15665,'60102706','601027','ESPEJOS DE BLOQUES DE PATRONES'),(15666,'60102707','601027','POSTERES O CUADROS DE BLOQUES DE PATRONES'),(15667,'60102708','601027','BLOQUES GEOMETRICOS'),(15668,'60102709','601027','TARJETAS DE PATRONES O ACTIVIDADES DE BLOQUES GEOMETRICOS'),(15669,'60102710','601027','SETS DE ACTIVIDADES DE BLOQUES GEOMETRICOS'),(15670,'60102711','601027','LIBROS DE RECURSOS O ACTIVIDADES DE ROMPECABEZAS TANGRAM'),(15671,'60102712','601027','TARJETAS DE PATRONES O ACTIVIDADES DE ROMPECABEZAS TANGRAM'),(15672,'60102713','601027','SETS DE ACTIVIDADES DE ROMPECABEZAS TANGRAM'),(15673,'60102714','601027','ROMPECABEZAS TANGRAM'),(15674,'60102715','601027','LIBROS DE RECURSOS Y ACTIVIDADES DE PIEZAS DE PENTOMINO'),(15675,'60102717','601027','PENTOMINOS'),(15676,'60102718','601027','SETS DE ACTIVIDADES DE PENTOMINOS'),(15677,'60102801','601028','BLOQUES DE BASE DIEZ'),(15678,'60102802','601028','LIBROS DE RECURSOS O ACTIVIDADES DE VALOR DE POSICION Y BASE DIEZ'),(15679,'60102803','601028','TARJETAS DE ACTIVIDADES DE VALOR DE POSICION O BASE DIEZ'),(15680,'60102804','601028','SELLOS DE CAUCHO DE BASE DIEZ'),(15681,'60102805','601028','CUADRICULAS DE VALOR DE POSICION'),(15682,'60102806','601028','SETS DE ACTIVIDADES O JUEGOS DE VALOR DE POSICION'),(15683,'60102807','601028','MODELOS O ACCESORIOS DE VALOR DE POSICION'),(15684,'60102901','601029','LIBROS DE RECURSOS O ACTIVIDADES DE DINERO'),(15685,'60102902','601029','BILLETES DE JUEGO PARA LA CLASE'),(15686,'60102903','601029','MONEDAS DE JUEGO PARA LA CLASE'),(15687,'60102904','601029','CUBOS O DADOS DE MONEDAS'),(15688,'60102905','601029','DINERO MAGNETICO'),(15689,'60102906','601029','TRANSPARENCIAS DE BILLETES'),(15690,'60102907','601029','TRANSPARENCIAS DE MONEDAS'),(15691,'60102908','601029','ROMPECABEZAS DE DINERO'),(15692,'60102909','601029','SELLOS DE CAUCHO DE DINERO'),(15693,'60102910','601029','PORTA MONEDAS'),(15694,'60102911','601029','KITS O JUEGOS DE DINERO'),(15695,'60102912','601029','CAJAS REGISTRADORAS DE JUGUETE'),(15696,'60102913','601029','GUIAS DE CONSULTA DE DINERO'),(15697,'60102914','601029','LIBROS DE RECURSOS O ACTIVIDADES DE LA HORA'),(15698,'60102915','601029','SELLOS DE CAUCHO DE LA HORA'),(15699,'60102916','601029','KITS DE LA HORA'),(15700,'60102917','601029','GUIAS DE CONSULTA DE LA HORA'),(15701,'60103001','601030','CIRCULOS O CUADRADOS DE FRACCIONES'),(15702,'60103002','601030','CUADRADOS DE DECIMALES'),(15703,'60103003','601030','LIBROS DE ACTIVIDADES DE FRACCIONES'),(15704,'60103004','601030','BARRAS DE FRACCIONES'),(15705,'60103005','601030','CUADROS DE FRACCIONES'),(15706,'60103006','601030','DADOS DE FRACCIONES'),(15707,'60103007','601030','JUEGOS DE FRACCIONES'),(15708,'60103008','601030','KITS DE FRACCIONES'),(15709,'60103009','601030','PLACAS DE FRACCIONES'),(15710,'60103010','601030','DISCOS DE FRACCIONES'),(15711,'60103012','601030','LIBRO DE ACTIVIDADES DE PENTOMINOS'),(15712,'60103013','601030','TARJETAS DE PATRONES DE PENTOMINOS'),(15713,'60103101','601031','LIBROS DE RECURSOS O ACTIVIDADES DE GEOMETRIA'),(15714,'60103102','601031','POSTERES O CUADROS DE GEOMETRIA'),(15715,'60103103','601031','TABLEROS GEOMETRICOS'),(15716,'60103104','601031','JUEGOS DE CONSTRUCCION DE FORMAS GEOMETRICAS'),(15717,'60103105','601031','TABLEROS GEOMETRICOS DE DOS CARAS'),(15718,'60103106','601031','KITS DE ACTIVIDADES O JUEGOS DE TABLEROS GEOMETRICOS'),(15719,'60103107','601031','GOMAS DE LOS TABLEROS GEOMETRICOS'),(15720,'60103108','601031','TARJETAS DE ACTIVIDADES DE LOS TABLEROS GEOMETRICOS'),(15721,'60103109','601031','INSTRUMENTOS DE DIBUJO GEOMETRICO EN LA PIZARRA'),(15722,'60103110','601031','GUIAS DE CONSULTA DE GEOMETRIA'),(15723,'60103111','601031','ESPEJO GEOMETRICO'),(15724,'60103112','601031','MODELOS GEOMETRICOS SOLIDOS'),(15725,'60103201','601032','LIBROS DE RECURSOS O ACTIVIDADES DE ALGEBRA'),(15726,'60103202','601032','CUBOS DE CENTIMETRO'),(15727,'60103203','601032','GUIAS DE CONSULTA DE PREALGEBRA O ALGEBRA'),(15728,'60103204','601032','MODELOS O ACCESORIOS DE ALGEBRA'),(15729,'60103301','601033','LIBROS DE RECURSOS O ACTIVIDADES DE CALCULO'),(15730,'60103302','601033','GUIAS DE CONSULTA DE PRECALCULO Y CALCULO'),(15731,'60103303','601033','LIBROS DE RECURSOS O ACTIVIDADES DE PRECALCULO'),(15732,'60103401','601034','POSTERES O CUADROS DE GEOGRAFIA'),(15733,'60103402','601034','LIBROS DE RECURSOS O ACTIVIDADES DE LOS CONTINENTES'),(15734,'60103403','601034','MATERIALES ELECTRONICOS DE APRENDIZAJE DE CIENCIAS SOCIALES'),(15735,'60103404','601034','GUIAS DE CONSULTA DE GEOGRAFIA'),(15736,'60103405','601034','ESTANTES DE MAPAS'),(15737,'60103406','601034','KITS DE PLANTILLAS DE MAPAS'),(15738,'60103407','601034','MAPAS DE PARED PORTATILES'),(15739,'60103408','601034','LIBROS DE RECURSOS O ACTIVIDADES DE GEOGRAFIA'),(15740,'60103409','601034','MEDIDORES DE MAPAS'),(15741,'60103410','601034','MATERIALES DE ENSEÑANZA DE MAPAS'),(15742,'60103501','601035','LIBROS DE RECURSOS O ACTIVIDADES DE ECONOMIA'),(15743,'60103502','601035','LIBROS DE RECURSOS O ACTIVIDADES DEL GOBIERNO'),(15744,'60103503','601035','GUIAS DE CONSULTA DEL GOBIERNO'),(15745,'60103504','601035','UNIDADES TEMATICAS DE LOS ESTADOS'),(15746,'60103601','601036','RECURSOS DE CIVILIZACIONES DE LA ANTIGÜEDAD'),(15747,'60103602','601036','RECURSOS DE TRADICIONES, RITUALES O COSTUMBRES'),(15748,'60103603','601036','RECURSOS DE DIVERSIDAD ETNICA'),(15749,'60103604','601036','RECURSOS DE GENEALOGIA'),(15750,'60103605','601036','RECURSOS DE FIESTAS MULTICULTURALES'),(15751,'60103606','601036','UNIDADES TEMATICAS MULTICULTURALES'),(15752,'60103701','601037','RECURSOS PARA APRENDER A HABLAR ESPAÑOL'),(15753,'60103702','601037','RECURSOS PARA APRENDER A HABLAR FRANCES'),(15754,'60103703','601037','RECURSOS PARA APRENDER A HABLAR ALEMAN'),(15755,'60103704','601037','RECURSOS PARA APRENDER A HABLAR INGLES'),(15756,'60103705','601037','RECURSOS PARA APRENDER LATIN'),(15757,'60103706','601037','RECURSOS PARA APRENDER A HABLAR ITALIANO'),(15758,'60103801','601038','LIBROS DE RECURSOS DE HISTORIA AFRICANA'),(15759,'60103802','601038','POSTERES O CUADROS DE HISTORIA'),(15760,'60103803','601038','LIBROS DE RECURSOS DE HISTORIA EUROPEA'),(15761,'60103804','601038','MAPAS HISTORICOS'),(15762,'60103805','601038','UNIDADES TEMATICAS DE HISTORIA'),(15763,'60103806','601038','TARJETAS DE IMAGENES DE HISTORIA'),(15764,'60103807','601038','LIBROS DE RECURSOS DE HISTORIA'),(15765,'60103808','601038','RECURSOS DE HISTORIA DE LA MUJER'),(15766,'60103809','601038','RECURSOS DE HISTORIA MUNDIAL'),(15767,'60103903','601039','MODELOS DE ANFIBIOS'),(15768,'60103904','601039','CULTIVOS DE HONGOS'),(15769,'60103905','601039','KITS O MATERIALES DE CULTIVO'),(15770,'60103906','601039','CULTIVOS DE PROTOZOOS'),(15771,'60103907','601039','PLANTAS DE ACUARIO'),(15772,'60103908','601039','PLANTAS DE TERRARIO'),(15773,'60103909','601039','INVERTEBRADOS VIVOS'),(15774,'60103911','601039','VERTEBRADOS VIVOS'),(15775,'60103915','601039','KITS O MATERIALES DE DISECCION'),(15776,'60103916','601039','EMBRIONES CONSERVADOS'),(15777,'60103918','601039','BIOSFERAS'),(15778,'60103919','601039','KITS O MATERIALES DE EXPERIMENTOS DE BIOLOGIA'),(15779,'60103920','601039','KITS O MATERIALES DE TEÑIDO'),(15780,'60103921','601039','ESPECIMENES DE CICLO VITAL CONSERVADO'),(15781,'60103922','601039','GUIAS DE CONSULTA DE BIOLOGIA'),(15782,'60103923','601039','ESQUELETO, HUESO O ESPECIMENES DE CONCHA'),(15783,'60103924','601039','LIBROS DE ACTIVIDADES O RECURSOS DE BIOLOGIA'),(15784,'60103925','601039','KITS DE ACTIVIDADES O ESTUDIO DE BIOLOGIA'),(15785,'60103926','601039','POSTERES O CUADROS DE BIOLOGIA'),(15786,'60103927','601039','PLANTAS U ORGANOS DE ESPECIMENES CONSERVADOS'),(15787,'60103928','601039','TARJETAS DE FOTOGRAFIAS O ACTIVIDADES DE BIOLOGIA'),(15788,'60103929','601039','ESPECIMENES DE PLANTA DE CICLO VITAL'),(15789,'60103930','601039','COMBINACION DE ESPECIMENES Y ORGANISMOS'),(15790,'60103931','601039','ESPECIMENES DE CUERPO DE ANIMAL, PARTES U ORGANOS'),(15791,'60103932','601039','PRESENTACIONES DE ECOSISTEMAS'),(15792,'60103933','601039','ESPECIMENES DE CUERPO HUMANO, PARTES U ORGANOS'),(15793,'60103934','601039','CULTIVOS DE TEJIDOS'),(15794,'60103936','601039','SETS O DIAGRAMAS DE ANATOMIA'),(15795,'60104001','601040','MODELOS DE ACIDO DESOXIRRIBONUCLEICO (ADN)'),(15796,'60104002','601040','KITS DE EXPERIMENTOS DE ACIDO DESOXIRRIBONUCLEICO (ADN)'),(15797,'60104003','601040','LIBROS DE GENETICA'),(15798,'60104004','601040','KITS DE GENETICA'),(15799,'60104005','601040','KITS DE ENSEÑANZA DE BACTERIAS'),(15800,'60104006','601040','MATERIALES DE PRUEBAS DE BACTERIAS'),(15801,'60104007','601040','KITS O MATERIALES DE ENZIMOLOGIA'),(15802,'60104008','601040','KITS O MATERIALES DE PRUEBAS DE PROTEINAS'),(15803,'60104101','601041','MODELOS DE CUERPO HUMANO, PARTES U ORGANOS'),(15804,'60104102','601041','MODELOS DE CELULAS'),(15805,'60104103','601041','KITS DE ENSEÑANZA DE CELULAS'),(15806,'60104104','601041','KITS DE ENSEÑANZA DE LOS SISTEMAS DEL CUERPO'),(15807,'60104105','601041','MATERIALES DE ENSEÑANZA DE LOS SISTEMAS DEL CUERPO'),(15808,'60104106','601041','MODELOS DE CUERPO DE PLANTA, PARTES U ORGANOS'),(15809,'60104107','601041','MODELOS DE CUERPO ANIMAL, PARTES U ORGANOS'),(15810,'60104201','601042','PRODUCTOS QUIMICOS DE PRUEBA DEL AGUA'),(15811,'60104202','601042','KITS DE MUESTREO Y PRUEBAS DEL AGUA'),(15812,'60104203','601042','MODELOS DEL AGUA'),(15813,'60104204','601042','MATERIALES DE HIDROECOLOGIA'),(15814,'60104301','601043','MODELOS DE ASTRONOMIA'),(15815,'60104302','601043','DIAGRAMAS DE ASTRONOMIA'),(15816,'60104303','601043','KITS DE ESTUDIO DE ASTRONOMIA'),(15817,'60104401','601044','SETS DE ESPECIMENES MINERALES'),(15818,'60104402','601044','ESPECIMENES MINERALES'),(15819,'60104403','601044','FOSILES'),(15820,'60104404','601044','MODELOS DE FORMA DE LA TIERRA'),(15821,'60104405','601044','MODELOS DE FOSILES'),(15822,'60104406','601044','UTENSILIOS O CAMPO DE GEOLOGIA'),(15823,'60104407','601044','MESAS DE SIMULACION DE CORRIENTES'),(15824,'60104408','601044','KITS DE ESTUDIO DE GEOLOGIA'),(15825,'60104501','601045','POSTERES O CUADROS DE LA TABLA PERIODICA'),(15826,'60104502','601045','KITS DE ANALISIS DE CONSUMO'),(15827,'60104503','601045','KITS DE CLASE DE QUIMICA'),(15828,'60104504','601045','KITS DE DEMOSTRACION DE QUIMICA'),(15829,'60104505','601045','MODELOS ATOMICOS'),(15830,'60104506','601045','MODELOS MOLECULARES'),(15831,'60104507','601045','UTENSILIOS DE DEMOSTRACION ELECTROQUIMICA'),(15832,'60104508','601045','KITS DE ELECTROQUIMICA'),(15833,'60104509','601045','PILAS DE COMBUSTIBLE'),(15834,'60104511','601045','UTENSILIOS DE MICROQUIMICA'),(15835,'60104601','601046','MESAS DE FUERZAS'),(15836,'60104602','601046','MODELOS O SETS DE MODELOS DE GRAVEDAD'),(15837,'60104604','601046','PLANOS INCLINADOS'),(15838,'60104605','601046','APARATO DE FRICCION'),(15839,'60104606','601046','CARRERAS E INVESTIGACION DE FISICA'),(15840,'60104607','601046','APARATO DE PENDULO'),(15841,'60104608','601046','APARATO DE TORQUE'),(15842,'60104609','601046','APARATO DE PROYECTIL'),(15843,'60104610','601046','MESAS DE VIENTO'),(15844,'60104611','601046','APARATO DE VIENTO'),(15845,'60104612','601046','APARATO DE LUZ O FOTOGRAFIA'),(15846,'60104701','601047','DISPOSITIVOS DE ENERGIA SOLAR'),(15847,'60104702','601047','KITS SOLARES'),(15848,'60104703','601047','KITS DE DEMOSTRACION DE ENERGIA'),(15849,'60104704','601047','KITS DE CLASE DE ENERGIA'),(15850,'60104705','601047','KITS DE DEMOSTRACION DE MATERIA'),(15851,'60104706','601047','KITS DE CLASE DE MATERIA'),(15852,'60104707','601047','MANOMETROS SENCILLOS'),(15853,'60104708','601047','APARATO DE DIFUSION DE GASES'),(15854,'60104801','601048','GENERADORES DE ONDAS'),(15855,'60104802','601048','DEPOSITOS DE ONDAS'),(15856,'60104803','601048','FUENTES DE ONDAS'),(15857,'60104804','601048','SETS DE DEMOSTRACION DE ONDAS'),(15858,'60104805','601048','DIAPASONES'),(15859,'60104806','601048','DEMOSTRADORES DE EFECTO DOPPLER'),(15860,'60104807','601048','APARATO DE RESONANCIA'),(15861,'60104808','601048','FONOMETROS'),(15862,'60104809','601048','APARATO DE ONDAS'),(15863,'60104810','601048','ESPECTROSCOPIOS'),(15864,'60104811','601048','DIAGRAMAS DEL ESPECTRO'),(15865,'60104812','601048','KITS DE DEMOSTRACION DE LA LUZ'),(15866,'60104813','601048','CUADROS O MUESTRAS DE COLORES'),(15867,'60104814','601048','RADIOMETRO'),(15868,'60104815','601048','APARATO DE REFRACCION O REFLEXION'),(15869,'60104816','601048','SETS O KITS OPTICOS'),(15870,'60104901','601049','GENERADORES VAN DE GRAFF'),(15871,'60104902','601049','APARATO DE ELECTROSTATICA'),(15872,'60104903','601049','KITS DE ELECTROSTATICA'),(15873,'60104904','601049','KITS DE ELECTRICIDAD'),(15874,'60104905','601049','PLACAS DE DEMOSTRACION DE ELECTRICIDAD'),(15875,'60104906','601049','KITS DE BATERIA'),(15876,'60104907','601049','GENERADORES PORTATILES'),(15877,'60104908','601049','APARATO DE ELECTROMAGNETISMO'),(15878,'60104909','601049','APARATO DE MAGNETISMO'),(15879,'60104910','601049','ELECTROIMANES'),(15880,'60104911','601049','CAMPANAS ELECTRICAS O ACCESORIOS'),(15881,'60104912','601049','CABLES O ELECTRODOS ELECTRICOS'),(15882,'60105001','601050','SETS DE RADIOACTIVIDAD'),(15883,'60105002','601050','CONTADORES GEIGER'),(15884,'60105003','601050','APARATO DE ELECTRONES'),(15885,'60105004','601050','SEÑALES DE ADVERTENCIA DE RADIACION'),(15886,'60105005','601050','TRANSPARENCIAS DE FISICA NUCLEAR'),(15887,'60105006','601050','DIAGRAMAS DE FISICA NUCLEAR'),(15888,'60105101','601051','SETS DE COHETES'),(15889,'60105102','601051','APARATO DE LANZAMIENTO'),(15890,'60105103','601051','DISPOSITIVOS DE MEDICION DE ALTURA'),(15891,'60105104','601051','KITS DE AVIONES'),(15892,'60105201','601052','MATERIALES EDUCATIVOS DE RECURSOS DE APTITUDES DE LA ESCUCHA'),(15893,'60105202','601052','MATERIALES EDUCATIVOS DE APTITUDES DE ESTUDIO'),(15894,'60105203','601052','MATERIALES EDUCATIVOS DE PREPARACION PARA EXAMENES'),(15895,'60105301','601053','MATERIALES EDUCATIVOS DE APTITUDES DE TOMA DE DECISIONES, PLANIFICACION O EDUCACION DE CARRERA'),(15896,'60105302','601053','MATERIALES EDUCATIVOS DE APTITUDES BASICAS DE TRABAJO'),(15897,'60105303','601053','MATERIALES EDUCATIVOS DE APTITUDES DE BUSQUEDA DE TRABAJO'),(15898,'60105304','601053','MATERIALES EDUCATIVOS DE APTITUDES DE ADMINISTRACION DE TIEMPO'),(15899,'60105305','601053','MATERIALES EDUCATIVOS DE APTITUDES DE ENTREVISTA'),(15900,'60105306','601053','MATERIALES EDUCATIVOS DE APTITUDES DE CURRICULO'),(15901,'60105307','601053','MATERIALES EDUCATIVOS DE FORMACION DE ACTITUD O ETICA LABORAL'),(15902,'60105308','601053','MATERIALES EDUCATIVOS DE APTITUDES DE COLABORACION EN EQUIPO'),(15903,'60105309','601053','MATERIALES EDUCATIVOS DE ETIQUETA EMPRESARIAL'),(15904,'60105401','601054','MATERIALES EDUCATIVOS DE ADMINISTRACION DEL DINERO Y FINANZAS PERSONALES'),(15905,'60105402','601054','MATERIALES EDUCATIVOS DE APTITUDES DE CONSUMO Y COMPRA'),(15906,'60105403','601054','MATERIALES EDUCATIVOS DE VIDA INDEPENDIENTE'),(15907,'60105404','601054','MATERIALES EDUCATIVOS DE COMPRENSION DE PRESTAMOS O CREDITOS AL CONSUMIDOR'),(15908,'60105405','601054','MATERIALES EDUCATIVOS DE COMPARACION DE SEGUROS Y COBERTURA DE SEGUROS'),(15909,'60105406','601054','MATERIALES EDUCATIVOS DE COMPRA DE UN HOGAR'),(15910,'60105407','601054','MATERIALES EDUCATIVOS DE ALQUILER DE UN APARTAMENTO'),(15911,'60105408','601054','MATERIALES EDUCATIVOS DE COMPRA DE UN AUTOMOVIL'),(15912,'60105409','601054','MATERIALES EDUCATIVOS DE PUBLICIDAD Y MARKETING DE MARCA'),(15913,'60105410','601054','MATERIALES EDUCATIVOS DE APTITUDES PARA LA VIDA EN FAMILIA O LA CREACION DE RELACIONES'),(15914,'60105411','601054','MATERIALES EDUCATIVOS DE DESARROLLO DE LA AUTOESTIMA Y EL CONCEPTO DEL YO'),(15915,'60105412','601054','MATERIALES EDUCATIVOS DE PREVENCION DE LA VIOLENCIA O EDUCACION DE ELUSION DE LA VIOLENCIA'),(15916,'60105413','601054','MATERIALES EDUCATIVOS DE CAPACITACION PARA RESOLVER LA COLERA'),(15917,'60105414','601054','MATERIALES EDUCATIVOS DE ENSEÑANZA DE PACIENCIA'),(15918,'60105415','601054','MATERIALES EDUCATIVOS DE FORMACION DE TOLERANCIA'),(15919,'60105416','601054','MATERIALES EDUCATIVOS DE SEGURIDAD PERSONAL'),(15920,'60105417','601054','MATERIALES EDUCATIVOS DE RESOLUCION DE CONFLICTOS PERSONALES'),(15921,'60105418','601054','GUIAS DE ASESORAMIENTO PRACTICO PARA ADOLESCENTES'),(15922,'60105419','601054','MATERIALES EDUCATIVOS DE DESARROLLO DE APTITUDES SOCIALES'),(15923,'60105420','601054','MATERIALES EDUCATIVOS DE MODALES, ETIQUETA O CORTESIA'),(15924,'60105421','601054','MATERIALES EDUCATIVOS DE COMPRENSION O TRATAMIENTO DE LA DIVERSIDAD CULTURAL'),(15925,'60105422','601054','MATERIALES EDUCATIVOS DE LECTURA DEL LENGUAJE CORPORAL'),(15926,'60105423','601054','MATERIALES EDUCATIVOS DE DESARROLLO DE LA CAPACIDAD DE RESISTENCIA'),(15927,'60105424','601054','MATERIALES EDUCATIVOS DE COMPRENSION DEL SERVICIO A LA COMUNIDAD'),(15928,'60105425','601054','MATERIALES EDUCATIVOS DE DESARROLLO DE APTITUDES DE NEGATIVA'),(15929,'60105426','601054','MATERIALES EDUCATIVOS DE APTITUDES DE RESPONSABILIDAD Y TOMA DE DECISIONES'),(15930,'60105427','601054','MATERIALES EDUCATIVOS DE COMPRENSION DE LOS DERECHOS LEGALES DE LOS ADOLESCENTES'),(15931,'60105428','601054','MATERIALES EDUCATIVOS DE LAS REPERCUSIONES DEL FRACASO ESCOLAR'),(15932,'60105429','601054','VIDEOS DE LAS RELACIONES INTERRACIALES'),(15933,'60105501','601055','MATERIALES EDUCATIVOS DE FENG SHUI'),(15934,'60105502','601055','MATERIALES EDUCATIVOS DE LA UTILIZACION DEL COLOR O LA PINTURA PARA DECORAR EL HOGAR'),(15935,'60105503','601055','MATERIALES EDUCATIVOS DE PLANIFICACION O DISEÑO DEL HOGAR'),(15936,'60105504','601055','MATERIALES EDUCATIVOS DE DISEÑO PAISAJISTA'),(15937,'60105505','601055','MATERIALES EDUCATIVOS DE DECORACION O MOBILIARIO DEL HOGAR'),(15938,'60105601','601056','RECURSOS EDUCATIVOS DE DIETAS EQUILIBRADAS O DIRECTRICES DIETETICAS'),(15939,'60105602','601056','MATERIALES EDUCATIVOS DE APTITUDES DE PLANIFICACION DE MENUS DE UN PROGRAMA ALIMENTICIO'),(15940,'60105603','601056','MATERIALES EDUCATIVOS DE COMPRENSION DE ETIQUETADO SOBRE NUTRICION'),(15941,'60105604','601056','MATERIALES EDUCATIVOS DE COMPRA DE ALIMENTOS'),(15942,'60105605','601056','MODULOS DE DEMOSTRACION DE OPCIONES DE ALIMENTOS SALUDABLES'),(15943,'60105606','601056','MATERIALES EDUCATIVOS DE COMPRENSION DE LOS EFECTOS DE LA GRASA DE LA DIETA'),(15944,'60105607','601056','MATERIALES EDUCATIVOS DE COMPRENSION DEL VEGETARIANISMO'),(15945,'60105608','601056','LIBROS DE COCINA O RECETARIOS'),(15946,'60105609','601056','MATERIALES EDUCATIVOS SOBRE LOS DESORDENES DE LA ALIMENTACION'),(15947,'60105610','601056','MATERIALES EDUCATIVOS SOBRE EL EJERCICIO O EL CONTROL DEL PESO'),(15948,'60105611','601056','MATERIALES EDUCATIVOS SOBRE LA MEDICION DE SOLIDOS Y LIQUIDOS EN LA COCINA'),(15949,'60105612','601056','MATERIALES EDUCATIVOS SOBRE LOS EQUIVALENTES DE LA COCINA O LAS MATEMATICAS DE LA COCINA'),(15950,'60105613','601056','MATERIALES EDUCATIVOS SOBRE LOS UTENSILIOS DE LA COCINA'),(15951,'60105614','601056','MATERIALES EDUCATIVOS SOBRE LA HIGIENE O LA SEGURIDAD EN LA COCINA'),(15952,'60105615','601056','MATERIALES EDUCATIVOS SOBRE LA SEGURIDAD DE LOS ALIMENTOS'),(15953,'60105616','601056','MATERIALES EDUCATIVOS DE ACTIVIDADES DE CIENCIAS DE LOS ALIMENTOS'),(15954,'60105617','601056','MATERIALES EDUCATIVOS DE ENSEÑANZA DE DESTREZA PARA COCINAR'),(15955,'60105618','601056','MATERIALES EDUCATIVOS DE ETIQUETA O MODALES DE LA MESA'),(15956,'60105619','601056','MATERIALES EDUCATIVOS SOBRE COMO PONER LA MESA'),(15957,'60105620','601056','MATERIALES EDUCATIVOS DE CAPACITACION DE LOS SERVICIOS DE ALIMENTACION'),(15958,'60105621','601056','MATERIALES EDUCATIVOS SOBRE EL ABUSO DE LAS DROGAS, EL TABACO O EL ALCOHOL'),(15959,'60105622','601056','SIMULADORES DE FUMAR'),(15960,'60105623','601056','MATERIALES EDUCATIVOS DE COMPRENSION SOBRE LAS ADICCIONES Y COMO EVITARLAS'),(15961,'60105624','601056','MATERIALES EDUCATIVOS DE SINTOMAS DE DEPRESION EN ADOLESCENTES'),(15962,'60105625','601056','MATERIALES EDUCATIVOS DE FORMACION PARA EVITAR EL SUICIDIO DE ADOLESCENTES'),(15963,'60105626','601056','MATERIALES EDUCATIVOS SOBRE COMO HACER FRENTE AL ESTRES'),(15964,'60105701','601057','ALBUMES DE RECUERDOS'),(15965,'60105702','601057','POSTES O EXTENSORES DE ALBUMES DE RECUERDOS'),(15966,'60105703','601057','PAPEL DE ALBUM DE RECUERDOS'),(15967,'60105704','601057','STICKS DE PEGAMENTO LIBRE DE ACIDO'),(15968,'60105705','601057','CINTA LIBRE DE ACIDO'),(15969,'60105801','601058','MATERIALES EDUCATIVOS DE DESTREZA PARA COSER'),(15970,'60105802','601058','MATERIALES DE PROYECTO DE COSER'),(15971,'60105803','601058','MATERIALES EDUCATIVOS DE COMPRENSION DE LA CREACION Y EL TRABAJO DE LA ROPA'),(15972,'60105804','601058','MATERIALES EDUCATIVOS DE MODA Y DISEÑO DE ROPA'),(15973,'60105805','601058','MATERIALES EDUCATIVOS DE ANALISIS DE COLORES PERSONALES'),(15974,'60105806','601058','MATERIALES EDUCATIVOS DE LOS CONCEPTOS BASICOS DE LA COMERCIALIZACION DE LA MODA O LA VENTA AL POR MENOR'),(15975,'60105807','601058','MATERIALES EDUCATIVOS DE LAS FIBRAS O LA CIENCIA DE LOS TEJIDOS'),(15976,'60105808','601058','MATERIALES EDUCATIVOS DE LAVADO, MANTENIMIENTO O CUIDADO DE LA ROPA'),(15977,'60105809','601058','MATERIALES PARA LA ENSEÑANZA DEL ARTE DEL DISEÑO DE COLOR SOBRE LA TELA'),(15978,'60105810','601058','MATERIALES EDUCATIVOS DE TINTES Y PINTURAS TEXTILES'),(15979,'60105811','601058','MATERIALES EDUCATIVOS DE PROYECTOS DE ACOLCHADO'),(15980,'60105901','601059','MATERIALES EDUCATIVOS SOBRE EDUCACION SEXUAL O ENFERMEDADES DE TRANSMISION SEXUAL'),(15981,'60105902','601059','MATERIALES EDUCATIVOS SOBRE LOS RECURSOS DE NUTRICION PRENATAL Y EL ABUSO FETAL'),(15982,'60105903','601059','MATERIALES EDUCATIVOS DE APTITUDES DE CRIANZA'),(15983,'60105904','601059','MATERIALES EDUCATIVOS SOBRE EL DESARROLLO DEL NIÑO'),(15984,'60105905','601059','MATERIALES EDUCATIVOS DE COMPRENSION DE LA VIOLACION POR CONOCIDO, EL ACOSO O LAS APTITUDES PARA RELACIONARSE'),(15985,'60105906','601059','MATERIALES EDUCATIVOS DE EDUCACION SOBRE EL PARTO'),(15986,'60105907','601059','MATERIALES EDUCATIVOS SOBRE EL EMBARAZO, DESDE LA CONCEPCION HASTA EL PARTO'),(15987,'60105908','601059','MATERIALES EDUCATIVOS DE COMPRENSION SOBRE LOS RIESGOS DE DEFECTOS DE NACIMIENTO'),(15988,'60105909','601059','SIMULADORES DE EMBARAZO'),(15989,'60105910','601059','SIMULADORES DE BEBES Y ACCESORIOS'),(15990,'60105911','601059','MATERIALES EDUCATIVOS DE FORMACION SOBRE CUIDADO DEL BEBE'),(15991,'60105912','601059','MATERIALES EDUCATIVOS DE COMPRENSION SOBRE EL ABUSO INFANTIL, FISICO O PSICOLOGICO'),(15992,'60105913','601059','MATERIALES EDUCATIVOS PARA PADRES SOBRE LA EDUCACION DE LA DISCIPLINA'),(15993,'60105914','601059','MATERIALES EDUCATIVOS DE SEGURIDAD DEL HOGAR O COMO PREPARARLO A PRUEBA DE NIÑOS'),(15994,'60105915','601059','MATERIALES EDUCATIVOS SOBRE LA RESUCITACION CARDIOPULMONAR O EL SOPORTE VITAL BASICO'),(15995,'60105916','601059','MATERIALES EDUCATIVOS DE COMPRENSION DE LAS ENFERMEDADES DE LA INFANCIA'),(15996,'60105917','601059','MATERIALES EDUCATIVOS DE COMPRENSION DEL DESORDEN DE HIPERACTIVIDAD DE DEFICIT DE ATENCION'),(15997,'60105918','601059','MATERIALES EDUCATIVOS PARA EL CUIDADOR DEL NIÑO'),(15998,'60105919','601059','MATERIALES EDUCATIVOS SOBRE HACER DE CANGURO'),(15999,'60106001','601060','LIBROS DE IDEAS O RECURSOS DEL PLAN DE ESTUDIOS DE GRADO MEDIO'),(16000,'60106002','601060','LIBROS DE IDEAS O RECURSOS DEL PLAN DE ESTUDIOS DE SECUNDARIA'),(16001,'60106003','601060','PROYECTOS DE ESTUDIO INDEPENDIENTE DE ECONOMIA DOMESTICA'),(16002,'60106004','601060','PROYECTOS DE ECONOMIA DOMESTICA, ACTIVIDADES, RECURSOS O GUIAS'),(16003,'60106101','601061','MATERIALES DE ENSEÑANZA DE AUTOMOCION'),(16004,'60106102','601061','MATERIALES DE ENSEÑANZA DE CONSTRUCCION'),(16005,'60106103','601061','MATERIALES DE ENSEÑANZA DE DISEÑO O DELINEACION'),(16006,'60106104','601061','MATERIALES DE ENSEÑANZA DE ELECTRICIDAD O ELECTRONICA'),(16007,'60106105','601061','MATERIALES DE ENSEÑANZA DE ARTES GRAFICAS O FOTOGRAFIA'),(16008,'60106106','601061','MATERIALES DE ENSEÑANZA DE HORTICULTURA'),(16009,'60106107','601061','MATERIALES DE ENSEÑANZA DE FABRICACION'),(16010,'60106108','601061','MATERIALES DE ENSEÑANZA DE SEGURIDAD O PELIGRO'),(16011,'60106109','601061','MATERIALES DE ENSEÑANZA DE SOLDADURA'),(16012,'60106201','601062','MATERIALES DE ENSEÑANZA DE AGRICULTURA'),(16013,'60106202','601062','MATERIALES DE ENSEÑANZA DE BIOTECNOLOGIA'),(16014,'60106203','601062','MATERIALES DE ENSEÑANZA DE COMUNICACIONES'),(16015,'60106204','601062','MATERIALES DE ENSEÑANZA DE INFORMATICA'),(16016,'60106205','601062','MATERIALES DE ENSEÑANZA DE ENERGIA O ELECTRICIDAD'),(16017,'60106206','601062','MATERIALES DE ENSEÑANZA DEL MEDIO AMBIENTE'),(16018,'60106207','601062','MATERIALES DE ENSEÑANZA DE MATERIALES'),(16019,'60106208','601062','MATERIALES DE ENSEÑANZA DE MEDICINA'),(16020,'60106209','601062','MATERIALES DE ENSEÑANZA DE TRANSPORTE'),(16021,'60106210','601062','MATERIALES DE ENSEÑANZA DE SISTEMAS DE ARMAMENTO'),(16022,'60106211','601062','MATERIALES DE ENSEÑANZA DEL MOTOR O SUS PIEZAS'),(16023,'60106212','601062','MATERIALES DE ENSEÑANZA DE INSTRUMENTOS DE NAVEGACION'),(16024,'60106213','601062','MATERIALES DE ENSEÑANZA DE MECANICA DE LOS LIQUIDOS O MAQUINAS'),(16025,'60106214','601062','MATERIALES DE ENSEÑANZA DE ROBOTICA'),(16026,'60106215','601062','MATERIALES DE ENSEÑANZA DE SISTEMAS DE REFRIGERACION'),(16027,'60106301','601063','KITS DE CIENCIA FORENSE'),(16028,'60106302','601063','MATERIALES DE ENSEÑANZA DE CIENCIA FORENSE'),(16029,'60106401','601064','KITS DE ELECTRONICA'),(16030,'60106402','601064','SUMINISTROS DE ENSEÑANZA DE ELECTRONICA'),(16031,'60111001','601110','PACKS DE DIAGRAMAS'),(16032,'60111002','601110','DIAGRAMAS DEL AULA'),(16033,'60111003','601110','POSTERES O SETS DEL AULA'),(16034,'60111004','601110','POSTERES DE CREACION PERSONAL'),(16035,'60111005','601110','SOPORTES DE GRAFICOS O ACCESORIOS'),(16036,'60111101','601111','SETS DE TABLON GRANDE DE ANUNCIOS'),(16037,'60111102','601111','SETS DE TABLON DE ANUNCIOS DE CALENDARIO'),(16038,'60111103','601111','SETS DE TABLON DE ANUNCIOS INFANTIL'),(16039,'60111104','601111','SETS DE TABLON DE ANUNCIOS DE IDIOMAS'),(16040,'60111105','601111','SETS DE TABLON DE ANUNCIOS DE MATEMATICAS'),(16041,'60111106','601111','SETS DE TABLON DE ANUNCIOS POLIVALENTE'),(16042,'60111107','601111','SETS DE TABLON DE ANUNCIOS DE CIENCIAS'),(16043,'60111108','601111','SETS DE TABLON DE ANUNCIOS DE TEMPORADA'),(16044,'60111109','601111','SETS DE TABLON DE ANUNCIOS DE CIENCIAS SOCIALES'),(16045,'60111201','601112','PANCARTAS DEL AULA'),(16046,'60111202','601112','PACKS DE REMATES'),(16047,'60111203','601112','TITULARES DEL AULA'),(16048,'60111204','601112','GUARDAS O REMATES ONDULADOS'),(16049,'60111205','601112','GUARDAS O REMATES DE MOLDES FESTONEADOS'),(16050,'60111206','601112','GUARDAS O REMATES BRILLANTES'),(16051,'60111207','601112','GUARDAS O REMATES RECTOS'),(16052,'60111208','601112','ALMACENAMIENTO DE GUARDAS O REMATES'),(16053,'60111301','601113','BLOQUES DE LETRAS O NUMEROS'),(16054,'60111302','601113','LETRAS O NUMEROS INFORMALES'),(16055,'60111303','601113','LETRAS O NUMEROS EN CURSIVA'),(16056,'60111304','601113','LETRAS O NUMEROS AUTOADHESIVOS'),(16057,'60111305','601113','LETRAS O NUMEROS BRILLANTES'),(16058,'60111306','601113','LETRAS O NUMEROS DE CALCO'),(16059,'60111401','601114','KITS DE DECORACION DEL AULA'),(16060,'60111402','601114','DECORACIONES DE PUERTAS'),(16061,'60111403','601114','MOVILES'),(16062,'60111404','601114','DECORACIONES DE DOS CARAS'),(16063,'60111405','601114','DECORACIONES DE ADHERENCIA A LAS VENTANAS'),(16064,'60111407','601114','SISTEMAS DECORATIVOS DE ALMACENAMIENTO'),(16065,'60111408','601114','ONDAS O CINTAS DECORATIVAS'),(16066,'60111409','601114','DISTINTIVOS DECORATIVOS'),(16067,'60111410','601114','CUERDAS O FORMAS DECORATIVAS'),(16068,'60111411','601114','AEROSOLES DECORATIVOS'),(16069,'60121001','601210','PINTURAS'),(16070,'60121002','601210','ESCULTURAS'),(16071,'60121003','601210','ESTATUAS'),(16072,'60121004','601210','RETRATOS'),(16073,'60121005','601210','DIBUJOS'),(16074,'60121006','601210','FOTOGRAFIAS'),(16075,'60121007','601210','LITOGRAFIAS'),(16076,'60121008','601210','POSTERS'),(16077,'60121009','601210','ALFARERIA'),(16078,'60121010','601210','PERGAMINOS'),(16079,'60121011','601210','FOTOGRAFOS'),(16080,'60121012','601210','ADHESIVOS DECORATIVOS'),(16081,'60121101','601211','PAPEL DE DIBUJO DE SULFITO'),(16082,'60121102','601211','PAPEL DE DIBUJO DE PASTA DE MADERA MOLIDA'),(16083,'60121103','601211','PAPEL DE DIBUJO DE CALCO O DE VITELA'),(16084,'60121104','601211','PAPEL DE DIBUJO DE BUENA CALIDAD'),(16085,'60121105','601211','PAPEL DE DIBUJO DE CARBONCILLO O PASTELES'),(16086,'60121106','601211','PAPEL DE DIBUJO DE CARTULINA MARFIL'),(16087,'60121107','601211','HOJAS DE PAPEL DE ACUARELAS'),(16088,'60121108','601211','CUADERNOS DE PAPEL DE ACUARELAS'),(16089,'60121109','601211','BLOCS DE PAPEL DE ACUARELAS'),(16090,'60121110','601211','PAPEL DE PINTURA DIGITAL'),(16091,'60121111','601211','CARTULINA DE SULFITO'),(16092,'60121112','601211','CARTULINA DE PASTA DE MADERA MOLIDA'),(16093,'60121113','601211','CARTULINA METALICA'),(16094,'60121114','601211','PAPELES DE PAPIROFLEXIA'),(16095,'60121115','601211','CONFETIS DE PLASTICO O PAPEL'),(16096,'60121116','601211','PAPEL CREPE PARA MANUALIDADES'),(16097,'60121117','601211','PAPEL DE SEDA DE MANUALIDADES, PAPEL LUSTRILLO'),(16098,'60121118','601211','PAPEL ONDULADO DE MANUALIDADES'),(16099,'60121119','601211','PAPEL DE MANUALIDADES CON IMPRESION DE PATRONES'),(16100,'60121120','601211','PAPEL DE MANUALIDADES AUTOADHESIVO'),(16101,'60121121','601211','PAPEL FLUORESCENTE'),(16102,'60121123','601211','PAPEL HECHO A MANO'),(16103,'60121124','601211','PAPEL KRAFT'),(16104,'60121125','601211','PANELES DE LIENZO'),(16105,'60121126','601211','LIENZO PREESTIRADO'),(16106,'60121127','601211','LIENZO APRESTADO'),(16107,'60121128','601211','LIENZO SIN PREPARAR'),(16108,'60121129','601211','PANELES DE CONGLOMERADO'),(16109,'60121130','601211','CUADERNOS DE PAPEL AL ESTILO DEL LIENZO'),(16110,'60121131','601211','PAPEL DE GRABADO JAPONES'),(16111,'60121132','601211','PAPEL DE GRABADO A LA MANERA NEGRA O LITOGRAFIA'),(16112,'60121133','601211','BLOQUE DE GRABADO DE BLOQUE'),(16113,'60121134','601211','PAPEL METALICO'),(16114,'60121135','601211','PELICULAS DE ACETATO, VINILO O POLIESTER'),(16115,'60121136','601211','PELICULAS DE CELOFAN'),(16116,'60121137','601211','HOJAS ACRILICAS'),(16117,'60121138','601211','CARTEL DE ILUSTRACION'),(16118,'60121139','601211','LAMINAS DE PASPARTU'),(16119,'60121140','601211','CARTEL DE MONTAJE'),(16120,'60121141','601211','CARTEL DE MONTAJE DE NUCLEO DE ESPUMA'),(16121,'60121142','601211','CARTEL GRUESO O CARTEL DE DOS CARAS'),(16122,'60121143','601211','CARTEL DE PRESENTACION'),(16123,'60121144','601211','PAPELES DE BORRADOR'),(16124,'60121145','601211','CARTELES DE BORRADOR'),(16125,'60121146','601211','ACCESORIOS DE BORRADOR'),(16126,'60121147','601211','PAPEL BRILLANTE'),(16127,'60121148','601211','CARTELES FINOS DE COLOR'),(16128,'60121149','601211','PAPEL VEGETAL PRENSADO'),(16129,'60121150','601211','PAPEL PINOCHO'),(16130,'60121151','601211','TABLEROS DE DIBUJO O BOSQUEJO O ACCESORIOS'),(16131,'60121152','601211','TABLILLAS DE ESCRITURA'),(16132,'60121153','601211','HOJAS DE TRANSFERENCIA'),(16133,'60121154','601211','PAPEL SANDWICH'),(16134,'60121201','601212','PINTURA DE TEMPERA LIQUIDA TRADICIONAL'),(16135,'60121202','601212','PINTURA DE TEMPERA LIQUIDA MODERNA'),(16136,'60121203','601212','PINTURA DE TEMPERA EN POLVO'),(16137,'60121204','601212','PINTURA DE TEMPERA LAVABLE'),(16138,'60121205','601212','PASTILLAS DE TEMPERA'),(16139,'60121206','601212','PINTURA LIQUIDA DE CUERPO O CARA'),(16140,'60121207','601212','PINTURA ENDURECIDA DE CUERPO O CARA'),(16141,'60121208','601212','PINTURA DE ROTULADOR DE CUERPO O CARA'),(16142,'60121209','601212','PINTURA DE TATUAJE PROVISIONAL'),(16143,'60121210','601212','PINTURA DIGITAL LAVABLE'),(16144,'60121211','601212','PINTURA ACRILICA DE ESTILO ESCOLAR'),(16145,'60121212','601212','PINTURA ACRILICA DE AEROGRAFO'),(16146,'60121213','601212','PINTURAS O MEDIOS AL OLEO SINTETICOS TRATADOS POR CALOR'),(16147,'60121214','601212','PINTURAS O MEDIOS AL OLEO SOLUBLES EN AGUA'),(16148,'60121215','601212','PINTURA DE VIDRIO O CERAMICA BORRABLE DE BAJA VISCOSIDAD'),(16149,'60121216','601212','PINTURA DE VIDRIO O CERAMICA PERMANENTE DE BAJA VISCOSIDAD'),(16150,'60121217','601212','PINTURA DE VIDRIO O CERAMICA BORRABLE DE GEL DE ALTA VISCOSIDAD'),(16151,'60121218','601212','PINTURA DE VIDRIO O CERAMICA PERMANENTE DE GEL DE ALTA VISCOSIDAD'),(16152,'60121219','601212','PINTURA VIDRIO O CERAMICA COCIDA AL HORNO'),(16153,'60121220','601212','PINTURA VIDRIO O CERAMICA DE SISTEMA DE ROTULADOR'),(16154,'60121221','601212','PINTURA DE ACUARELA DE PLATILLO'),(16155,'60121222','601212','PINTURA DE ACUARELA DE TUBO'),(16156,'60121223','601212','PINTURA DE ACUARELA LIQUIDA'),(16157,'60121224','601212','PINTURA DE RECUBRIMIENTO DE ACUARELA LIQUIDA'),(16158,'60121225','601212','MEDIOS DE PINTURA DE ACUARELA'),(16159,'60121226','601212','PINCELES DE ACUARELA'),(16160,'60121227','601212','PINCELES ORIENTALES'),(16161,'60121228','601212','PINCELES DE UTILIDAD'),(16162,'60121229','601212','PINCELES ESPECIALIZADOS'),(16163,'60121230','601212','PINCELES DE CABALLETE'),(16164,'60121231','601212','ESPATULAS DE PALETA'),(16165,'60121232','601212','RODILLOS PARA GRABADOS'),(16166,'60121233','601212','GRABADOS DE ESPONJA'),(16167,'60121234','601212','ESPATULAS PARA APLICACION DE PINTURA'),(16168,'60121235','601212','PIPETAS DE MEZCLADO DE PINTURAS O TINTES'),(16169,'60121236','601212','CEPILLOS O UTENSILIOS PARA APLICACION DE PINTURA O TINTA'),(16170,'60121237','601212','PALETAS DE MEZCLADO DE PINTURA O TINTA'),(16171,'60121238','601212','BOTES DE PINTURA PARA SU ALMACENAMIENTO O MEZCLADO'),(16172,'60121239','601212','BOTELLAS O TAZAS DE PINTURA'),(16173,'60121241','601212','PRODUCTOS DE LIMPIEZA DE UTENSILIOS O PINCELES'),(16174,'60121242','601212','DELANTALES'),(16175,'60121243','601212','BLUSONES DE ARTISTA'),(16176,'60121244','601212','TIRAS DE EXTENSOR'),(16177,'60121245','601212','EXTENSORES DE LIENZO'),(16178,'60121246','601212','CABALLETES METALICOS'),(16179,'60121247','601212','CABALLETES DE MADERA'),(16180,'60121248','601212','CABALLETES DE SOBREMESA'),(16181,'60121249','601212','CABALLETES DE PRESENTACION'),(16182,'60121250','601212','CARTERAS DE DIBUJOS'),(16183,'60121251','601212','PINTURA AL GUACHE'),(16184,'60121252','601212','POTES, LATAS DE PINTURA'),(16185,'60121253','601212','AEROGRAFOS'),(16186,'60121301','601213','GUILLOTINAS'),(16187,'60121302','601213','CORTADORA DE PAPEL'),(16188,'60121303','601213','CUCHILLAS DE PASPARTU'),(16189,'60121304','601213','ESPATULAS DE ARTISTA'),(16190,'60121305','601213','CORTADOR ROTATIVO DE TELA O PAPEL'),(16191,'60121306','601213','CORTADORES DE PAPEL EN CIRCULOS U OVALOS'),(16192,'60121401','601214','MARCOS DE MADERA PREENSAMBLADOS'),(16193,'60121402','601214','MARCOS DE SECCIONES DE MADERA'),(16194,'60121403','601214','MARCOS METALICOS PREENSAMBLADOS'),(16195,'60121404','601214','MARCOS DE SECCIONES DE METAL'),(16196,'60121405','601214','MARCOS AJUSTABLES'),(16197,'60121406','601214','MARCOS DE PLASTICO'),(16198,'60121407','601214','MARCOS DE CUBO TRANSPARENTE'),(16199,'60121408','601214','EMBUTIDORES DE PUNTAS O ACCESORIOS PARA MARCOS'),(16200,'60121409','601214','CAJA GUIA PARA CORTE DE MADERA'),(16201,'60121410','601214','DISPOSITIVOS PARA COLGAR CUADROS'),(16202,'60121411','601214','PANELES ACRILICOS PARA MARCOS'),(16203,'60121412','601214','PANELES DE CRISTAL PARA MARCOS'),(16204,'60121413','601214','ALBUMES U ORGANIZADORES DE FOTOGRAFIAS O IMAGENES'),(16205,'60121414','601214','MONTURAS MAGNETICAS PARA MARCOS'),(16206,'60121415','601214','KITS DE MARCOS'),(16207,'60121501','601215','ROTULADORES DE BASE ACUOSA'),(16208,'60121502','601215','ROTULADORES DE BASE DISOLVENTE'),(16209,'60121503','601215','ROTULADORES LAVABLES'),(16210,'60121504','601215','ROTULADORES DE CALIGRAFIA'),(16211,'60121505','601215','ROTULADORES DE TELA'),(16212,'60121506','601215','ROTULADORES METALICOS'),(16213,'60121507','601215','MARCADORES DE TEMPERA O TIZA DE VENTANA'),(16214,'60121508','601215','MARCADORES DE PINTURA'),(16215,'60121509','601215','CRAYOLAS'),(16216,'60121510','601215','CRAYOLAS DE BASE DE SOJA'),(16217,'60121511','601215','LAPICES ESPECIALIZADOS'),(16218,'60121512','601215','LAPICES DE ACUARELA'),(16219,'60121513','601215','PASTEL SECO'),(16220,'60121514','601215','PASTEL DE TIZA'),(16221,'60121515','601215','PASTEL DE BASE OLEOSA'),(16222,'60121516','601215','CARBONCILLO PRENSADO'),(16223,'60121517','601215','CARBONCILLO NATURAL'),(16224,'60121518','601215','LAPICES DE GRAFITO'),(16225,'60121519','601215','LAPICES DE COLORES DE BASE DE CERA'),(16226,'60121520','601215','LAPICES DE CARBONCILLO'),(16227,'60121521','601215','LAPICES DE ACUARELA'),(16228,'60121522','601215','BOLIGRAFOS DE BASE ACUOSA'),(16229,'60121523','601215','BOLIGRAFOS PERMANENTES'),(16230,'60121524','601215','BOLIGRAFOS DE GEL'),(16231,'60121525','601215','BOLIGRAFOS TECNICOS'),(16232,'60121526','601215','BOLIGRAFOS DE CALIGRAFIA'),(16233,'60121531','601215','BORRADORES ROSAS DE LAPIZ'),(16234,'60121532','601215','BORRADORES DE CARBONCILLO'),(16235,'60121533','601215','BORRADORES DE VINILO'),(16236,'60121534','601215','BORRADORES DE PLASTICO'),(16237,'60121535','601215','BORRADORES DE GOMA'),(16238,'60121536','601215','BORRADOR DE CRAYOLA'),(16239,'60121537','601215','PLUMILLAS O SUS ACCESORIOS'),(16240,'60121538','601215','KITS DE CALIGRAFIA'),(16241,'60121539','601215','FIJADORES DE DIBUJO'),(16242,'60121540','601215','TRAPOS DE DIBUJO'),(16243,'60121601','601216','MANIQUIES DE MADERA'),(16244,'60121602','601216','ESPEJOS O PANELES ACRILICOS TRANSPARENTES'),(16245,'60121603','601216','PLACAS DE FRICCION DE PLASTICO'),(16246,'60121604','601216','ACCESORIOS DE MATERIAL DE ESTUDIO'),(16247,'60121605','601216','MODELOS ANATOMICOS'),(16248,'60121606','601216','FONDOS'),(16249,'60121701','601217','SELLOS DE CAUCHO DE ESTAMPACION'),(16250,'60121702','601217','ALMOHADILLA DE SELLOS DE CAUCHO DE ESTAMPACION'),(16251,'60121703','601217','ACCESORIOS DE ESTAMPACION DE CAUCHO'),(16252,'60121704','601217','LINOLEO PARA GRABADO DE BLOQUE'),(16253,'60121705','601217','BLOQUES DE MADERA PARA GRABADO'),(16254,'60121706','601217','BLOQUES SINTETICOS PARA GRABADO'),(16255,'60121707','601217','ACCESORIOS DE GRABADO DE BLOQUES'),(16256,'60121708','601217','PLACAS DE LITOGRAFIA O GRABADO A LA MANERA NEGRA'),(16257,'60121709','601217','MANTAS DE LITOGRAFIA O GRABADO A LA MANERA NEGRA'),(16258,'60121710','601217','TRAPOS DE LITOGRAFIA O GRABADO A LA MANERA NEGRA'),(16259,'60121711','601217','PLACAS CALIENTES DE LITOGRAFIA O GRABADO A LA MANERA NEGRA'),(16260,'60121712','601217','PRENSAS DE IMPRESION DE LITOGRAFIA O GRABADO A LA MANERA NEGRA'),(16261,'60121713','601217','RODILLOS Y APLANADORAS DE IMPRESION'),(16262,'60121714','601217','UTENSILIOS DE GRABADO DE LITOGRAFIA O GRABADO A LA MANERA NEGRA'),(16263,'60121715','601217','PUESTOS DE IMPRESION DE SERIGRAFIAS'),(16264,'60121716','601217','ACCESORIOS DE SERIGRAFIADO'),(16265,'60121717','601217','PUNZONES DE GRABADO'),(16266,'60121718','601217','EXTENDEDORES DE TINTA DE IMPRESION'),(16267,'60121801','601218','TINTAS DE POSTER DE BASE ACUOSA'),(16268,'60121802','601218','TINTAS ACRILICAS DE BASE ACUOSA'),(16269,'60121803','601218','TINTAS DE SERIGRAFIADO DE BASE OLEOSA'),(16270,'60121804','601218','TINTAS DE TELA DE BASE ACUOSA'),(16271,'60121805','601218','TINTAS DE TELA DE BASE OLEOSA'),(16272,'60121806','601218','TINTAS DE SUBLIMACION DE GRABADO'),(16273,'60121807','601218','TINTAS DE LITOGRAFIA O GRABADO A LA MANERA NEGRA DE BASE OLEOSA'),(16274,'60121808','601218','TINTAS DE MONOIMPRESION DE BASE OLEOSA'),(16275,'60121809','601218','TINTAS MONOIMPRESION DE BASE ACUOSA'),(16276,'60121810','601218','TINTAS DE DIBUJO DE BASE ACUOSA'),(16277,'60121811','601218','TINTAS DE DIBUJO DE BASE DISOLVENTE'),(16278,'60121812','601218','TINTAS DE CALIGRAFIA'),(16279,'60121813','601218','TINTAS DE SERIGRAFIADO'),(16280,'60121814','601218','BARNICES LITOGRAFICOS'),(16281,'60121901','601219','MUSELINA'),(16282,'60121902','601219','FIELTRO'),(16283,'60121903','601219','PILES DE MANUALIDADES'),(16284,'60121904','601219','MEZCLAS DE ALGODON'),(16285,'60121905','601219','LIENZOS ESTAMPABLES'),(16286,'60121906','601219','ESTAMPABLES PRESENSIBILIZADOS'),(16287,'60121907','601219','ESTAMPABLES DE ALGODON'),(16288,'60121908','601219','ESTAMPABLES DE MEZCLA'),(16289,'60121909','601219','CERAS DE BATIK'),(16290,'60121910','601219','ACCESORIOS DE BATIK'),(16291,'60121911','601219','TELA DE BATIK'),(16292,'60121912','601219','DIFUMINADORES'),(16293,'60122002','601220','ACCESORIOS DE TEJIDO'),(16294,'60122003','601220','AGUJAS DE COSER A MANO'),(16295,'60122004','601220','KITS DE MANUALIDADES DE CUERDA'),(16296,'60122005','601220','TELARES MANUALES'),(16297,'60122006','601220','TELARES DE MESA'),(16298,'60122007','601220','TELARES DE SUELO'),(16299,'60122008','601220','REXLACE - CORDON PLANO DE 3/32'),(16300,'60122009','601220','ACCESORIOS DE ENCORDADO O ACORDONADO'),(16301,'60122101','601221','MECHAS DE VELAS ARTESANALES'),(16302,'60122102','601221','MOLDES DE VELAS ARTESANALES'),(16303,'60122103','601221','ACCESORIOS DE VELAS ARTESANALES'),(16304,'60122201','601222','MATERIALES DE EBANISTERIA'),(16305,'60122202','601222','MATERIALES DE ACABADO'),(16306,'60122203','601222','UTENSILIOS DE QUEMADO DE MADERA'),(16307,'60122204','601222','UTENSILIOS DE TALLADO'),(16308,'60122301','601223','JUNCOS DE CESTERIA'),(16309,'60122302','601223','KITS DE PROYECTOS DE CESTERIA'),(16310,'60122401','601224','FRAGMENTOS DE VIDRIOS DE COLORES'),(16311,'60122402','601224','HERRAMIENTAS DE VIDRIERAS DE COLORES O ACCESORIOS'),(16312,'60122501','601225','UTENSILIOS DE FORMACION DE PAPEL'),(16313,'60122502','601225','MARCOS DE PAPEL'),(16314,'60122503','601225','BANDEJAS O PLACAS DE PAPEL'),(16315,'60122504','601225','FILTROS DE PAPEL'),(16316,'60122505','601225','FORMAS DE CARTON ONDULADO'),(16317,'60122506','601225','BLONDAS DE PAPEL'),(16318,'60122507','601225','MOLDES PARA PAPEL ARTESANAL'),(16319,'60122508','601225','FIELTROS O PAPELES DE PRENSADO DE PAPEL ARTESANAL'),(16320,'60122509','601225','PULPA O MATERIAS PRIMAS DE PAPEL ARTESANAL'),(16321,'60122601','601226','AZULEJOS DE MOSAICO'),(16322,'60122602','601226','MOLDES DE MOSAICO'),(16323,'60122603','601226','HERRAMIENTAS DE MOSAICO'),(16324,'60122604','601226','ACCESORIOS DE MOSAICO'),(16325,'60122701','601227','PINTURAS O MEDIOS DE ESMALTADO'),(16326,'60122702','601227','FORMAS DE COBRE'),(16327,'60122703','601227','ACCESORIOS DE ESMALTADO'),(16328,'60122704','601227','HORNOS DE ESMALTADO'),(16329,'60122801','601228','FORMAS DE MASCARAS'),(16330,'60122901','601229','ROSARIOS O CUENTAS DE ORACION PEQUEñOS'),(16331,'60122902','601229','ROSARIOS O  CUENTAS DE ORACION'),(16332,'60122903','601229','ROSARIOS O CUENTAS DE MADERA'),(16333,'60122904','601229','ROSARIOS O CUENTAS DE CAñA'),(16334,'60122905','601229','ROSARIOS O CUENTAS DE CERAMICA'),(16335,'60122906','601229','ROSARIOS O CUENTAS DE VIDRIO'),(16336,'60122907','601229','ROSARIOS O CUENTAS DE ORACION SURTIDAS'),(16337,'60122908','601229','ACCESORIOS DE ROSARIOS O CUENTAS DE ORACION'),(16338,'60122909','601229','ROSARIOS O CUENTAS DE PLASTICO'),(16339,'60123001','601230','ESPUMAS FLORALES, FORMAS DE STYROFOAM'),(16340,'60123002','601230','UTENSILIOS PARA ARTESANIA DE ESPUMA'),(16341,'60123101','601231','CAÑAS DE FELPILLA GRANDES'),(16342,'60123102','601231','CAÑAS DE FELPILLA DE ALGODON'),(16343,'60123103','601231','CAÑAS DE FELPILLA ABULTADAS'),(16344,'60123201','601232','CINTAS DE PAPEL'),(16345,'60123202','601232','CINTAS DE SEDA'),(16346,'60123203','601232','CINTAS SINTETICAS'),(16347,'60123204','601232','CINTAS DECORATIVAS'),(16348,'60123301','601233','POMPONES ACRILICOS DE ARTESANIA'),(16349,'60123302','601233','POMPONES BRILLANTES DE ARTESANIA'),(16350,'60123303','601233','POMPONES PERFORADOS DE ARTESANIA'),(16351,'60123401','601234','OJOS MOVILES NO AUTOADHESIVOS'),(16352,'60123402','601234','OJOS MOVILES AUTOADHESIVOS'),(16353,'60123403','601234','OJOS MOVILES DECORATIVOS'),(16354,'60123501','601235','MATERIALES DE CUERO O DE ACORDONADO DE CUERO'),(16355,'60123502','601235','ACCESORIOS DE CUERO'),(16356,'60123601','601236','BRILLO METALICO'),(16357,'60123602','601236','PUNTOS BRILLANTES'),(16358,'60123603','601236','JOYAS BRILLANTES'),(16359,'60123604','601236','BRILLO PLASTICO'),(16360,'60123605','601236','BRILLO IRIDISCENTE'),(16361,'60123606','601236','BRILLO METALICO'),(16362,'60123701','601237','CORDON DE MACRAME'),(16363,'60123702','601237','CUENTAS DE MACRAME'),(16364,'60123703','601237','ACCESORIOS DE MACRAME'),(16365,'60123801','601238','TINTAS DE VETEADO'),(16366,'60123802','601238','ACCESORIOS DE VETEADO'),(16367,'60123901','601239','LENTEJUELAS O RIBETES DECORATIVOS'),(16368,'60124001','601240','LAMINAS DE CORCHO'),(16369,'60124002','601240','TAPONES DE CORCHO O ACCESORIOS'),(16370,'60124101','601241','PRODUCTOS DE PINTURA MULTICULTURAL'),(16371,'60124102','601241','PRODUCTOS DE ARTESANIA MULTICULTURAL'),(16372,'60124201','601242','ESCULTURAS DE MYLAR'),(16373,'60124301','601243','ARCILLA COCIDA EN HORNO HUMEDO'),(16374,'60124302','601243','ARCILLA COCIDA EN HORNO HUMEDO'),(16375,'60124303','601243','MOBILIARIO DE HORNO'),(16376,'60124304','601243','HORNOS PARA COCER CERAMICA'),(16377,'60124305','601243','ACCESORIOS DE HORNO PARA COCER CERAMICA'),(16378,'60124306','601243','TORNO DE ALFARERO PARA CERAMICAS HECHAS A MANO'),(16379,'60124307','601243','EXTRUSORAS PARA MATERIALES DE MODELADO'),(16380,'60124308','601243','TOLVAS PARA HORNOS DE COCIDO'),(16381,'60124309','601243','PALETAS DE ALFARERIA'),(16382,'60124310','601243','TORNOS DE DECORACION PARA ALFARERIA'),(16383,'60124311','601243','UTENSILIOS DE ARCILLA O MODELADO'),(16384,'60124312','601243','AZULEJOS DE CERAMICA COCIDOS'),(16385,'60124313','601243','CONTENEDORES DE ALMACENAMIENTO DE ARCILLA'),(16386,'60124314','601243','COMPUESTOS DE MODELADO PLASTIFICADOS NO ENDURECIBLES'),(16387,'60124315','601243','COMPUESTOS DE MODELADO NO ENDURECIBLES DE BASE OLEOSA'),(16388,'60124316','601243','COMPUESTOS DE MODELADO O ARCILLA DE SECADO POR AIRE'),(16389,'60124317','601243','MASA DE MODELADO'),(16390,'60124318','601243','PAPEL MACHE'),(16391,'60124319','601243','COMPUESTOS DE MODELADO ESPECIALIZADO'),(16392,'60124320','601243','COMPUESTOS DE YESO'),(16393,'60124321','601243','COMPUESTOS DE MODELADO O ARCILLA DE ENDURECIMIENTO POR HORNO'),(16394,'60124322','601243','COMPUESTOS PLASTICOS DE MODELADO (PLASTILINA)'),(16395,'60124323','601243','MOLDES PARA DAR FORMA A LOS COMPUESTOS DE MODELADO'),(16396,'60124324','601243','KITS DE MODELADO DE ARCILLA'),(16397,'60124401','601244','METAL EN HOJA DE MECANIZADO DE COBRE'),(16398,'60124402','601244','METAL EN HOJA DE MECANIZADO DE ALUMINIO'),(16399,'60124403','601244','ALAMBRE DE ALUMINIO'),(16400,'60124404','601244','METAL EN HOJA DE MECANIZADO DE LATON'),(16401,'60124405','601244','ALAMBRE DE LATON'),(16402,'60124406','601244','PLACAS O LAMINAS DE PLATA'),(16403,'60124407','601244','ALAMBRE DE PLATA'),(16404,'60124408','601244','PERDIGONES O BOLITAS DE PELTRE'),(16405,'60124409','601244','LINGOTES DE PELTRE'),(16406,'60124410','601244','PLACAS DE LAMINAS DE BRONCE'),(16407,'60124411','601244','ALAMBRE DE BRONCE'),(16408,'60124412','601244','ALAMBRE DE PERCUSION GALVANIZADO'),(16409,'60124501','601245','ENVOLTURA DE YESO'),(16410,'60124502','601245','RESINAS DE VACIADO'),(16411,'60124503','601245','ACCESORIOS DE ESCULTURA'),(16412,'60124504','601245','ESTANTES DE ROMPECABEZAS'),(16413,'60124505','601245','AMPOLLAS Y ACCESORIOS'),(16414,'60124506','601245','UTENSILIOS DE PLASTICO DE ARENA O AGUA, MOLDES O JUGUETES'),(16415,'60124507','601245','ARENA DE JUEGOS'),(16416,'60124508','601245','CENTROS DE ACTIVIDADES O MESAS DE TRABAJO DE ARENA Y AGUA'),(16417,'60124509','601245','SETS DE VEHICULOS'),(16418,'60124510','601245','SETS DE VIAS FLUVIALES'),(16419,'60124511','601245','HERRAMIENTAS DE JUGUETE O KITS DE HERRAMIENTAS DE JUGUETE'),(16420,'60124512','601245','MONOPATINES'),(16421,'60124513','601245','PUFS'),(16422,'60124514','601245','JUGUETES TACTILES'),(16423,'60124515','601245','JUGUETES COGNITIVOS'),(16424,'60124601','601246','ARBOL DE NAVIDAD'),(16425,'60124602','601246','LUCES DE ADORNOS'),(16426,'60124603','601246','GUIRNALDAS'),(16427,'60124604','601246','BOLAS DE DECORACION O BAMBALINAS'),(16428,'60124605','601246','FIGURAS PARA PESEBRE'),(16429,'60124606','601246','ACCESORIOS PARA PESEBRE  Y/O ARBOLITO'),(16430,'60131001','601310','PIANOS'),(16431,'60131002','601310','ACORDEONES'),(16432,'60131003','601310','ORGANOS MUSICALES'),(16433,'60131004','601310','CELESTAS'),(16434,'60131101','601311','TROMPETAS'),(16435,'60131102','601311','TROMBONES'),(16436,'60131103','601311','TUBAS'),(16437,'60131104','601311','SAXOFONES'),(16438,'60131105','601311','SILBATO O PITO'),(16439,'60131106','601311','CLARINES'),(16440,'60131107','601311','SAXOS'),(16441,'60131108','601311','TROMPAS DE PISTONES'),(16442,'60131109','601311','MELOFONOS'),(16443,'60131110','601311','CUERNOS ALTOS'),(16444,'60131111','601311','CORNOS BARITONOS'),(16445,'60131112','601311','CUERNOS FLUGEL'),(16446,'60131201','601312','CLARINETES'),(16447,'60131202','601312','OBOES'),(16448,'60131203','601312','FLAUTAS MUSICALES'),(16449,'60131204','601312','PICOLOS'),(16450,'60131205','601312','CORNETINES MUSICALES'),(16451,'60131206','601312','GAITAS'),(16452,'60131207','601312','ARMONICAS'),(16453,'60131208','601312','PITO'),(16454,'60131209','601312','CORNOS INGLESES'),(16455,'60131210','601312','OCARINAS'),(16456,'60131301','601313','ARPICORDIOS'),(16457,'60131302','601313','CLAVICORDIOS'),(16458,'60131303','601313','GUITARRAS'),(16459,'60131304','601313','VIOLINES'),(16460,'60131305','601313','ARPAS'),(16461,'60131306','601313','BANJOS'),(16462,'60131307','601313','MANDOLINAS'),(16463,'60131308','601313','VIOLONCHELOS'),(16464,'60131309','601313','CONTRABAJOS'),(16465,'60131310','601313','CUATROS'),(16466,'60131401','601314','CIMBALOS'),(16467,'60131402','601314','CAMPANAS'),(16468,'60131403','601314','PANDERETAS'),(16469,'60131404','601314','CASTAÑUELAS'),(16470,'60131405','601314','TAMBORES'),(16471,'60131406','601314','XILOFONOS'),(16472,'60131407','601314','VIBRAFONOS'),(16473,'60131408','601314','GUIRRO'),(16474,'60131409','601314','MARACAS'),(16475,'60131501','601315','METRONOMOS'),(16476,'60131502','601315','LENGÜETAS'),(16477,'60131503','601315','CUERDAS O PLECTROS PARA INSTRUMENTOS'),(16478,'60131504','601315','TUNING PINS'),(16479,'60131505','601315','SOPORTES PARA INSTRUMENTOS MUSICALES'),(16480,'60131506','601315','ACCESORIOS PARA INSTRUMENTOS DE CUERDAS'),(16481,'60131507','601315','ACCESORIOS PARA INSTRUMENTOS DE PERCUSION'),(16482,'60131508','601315','CAJAS DE MUSICA O MECANISMOS'),(16483,'60131509','601315','BOQUILLAS'),(16484,'60131510','601315','FUNDAS DE INSTRUMENTOS MUSICALES, ESTUCHES O ACCESORIOS'),(16485,'60131511','601315','SORDINAS'),(16486,'60131512','601315','COMPASES DE AFINACION'),(16487,'60131513','601315','BATUTAS'),(16488,'60131514','601315','ALMOHADILLAS DE PICCOLO'),(16489,'60131601','601316','SETS DE GRUPOS DE ACOMPAÑAMIENTO'),(16490,'60131701','601317','TUBOS DE PERCUSION'),(16491,'60131702','601317','GOLPECITOS DE DISCO'),(16492,'60131801','601318','VELOS DE DANZA'),(16493,'60131802','601318','PALOS DE RITMO'),(16494,'60131803','601318','AROS O BASTONES DE RITMO'),(16495,'60141001','601410','BALONES O PELOTAS DE JUGUETE'),(16496,'60141002','601410','MUÑECAS'),(16497,'60141003','601410','CASAS DE MUÑECAS'),(16498,'60141004','601410','MUÑECOS DE PELUCHE'),(16499,'60141005','601410','CASAS DE MUÑECAS'),(16500,'60141006','601410','BLOQUES DE CONSTRUCCION'),(16501,'60141007','601410','JUGUETES PARA MONTAR'),(16502,'60141008','601410','JUGUETES PARA ARRASTRAR'),(16503,'60141009','601410','JUEGOS CIENTIFICOS PARA NIÑOS'),(16504,'60141010','601410','VEHICULOS DE JUGUETE'),(16505,'60141011','601410','TRENES DE JUGUETE'),(16506,'60141012','601410','JUGUETES INFLABLES'),(16507,'60141013','601410','PARTES Y ACCESORIOS PARA MUÑECOS'),(16508,'60141014','601410','YOYOS'),(16509,'60141015','601410','COMETAS'),(16510,'60141016','601410','JUEGO DE TAZOS'),(16511,'60141017','601410','CALIDOSCOPIOS'),(16512,'60141018','601410','POMPONES'),(16513,'60141020','601410','BUMERANG'),(16514,'60141021','601410','FRISBIS'),(16515,'60141022','601410','CUBOS DE JUGUETE'),(16516,'60141023','601410','JUGUETES PARA EL BAÑO'),(16517,'60141024','601410','CASCABELES'),(16518,'60141025','601410','ARMAS DE JUGUETE'),(16519,'60141026','601410','TROMPO SATELITE'),(16520,'60141027','601410','METRAS O CANICAS'),(16521,'60141028','601410','SONAJEROS O MARAQUITAS PARA BEBES'),(16522,'60141101','601411','JUEGOS EDUCATIVOS'),(16523,'60141102','601411','JUEGOS DE MESA'),(16524,'60141103','601411','CARTAS PARA JUGAR'),(16525,'60141104','601411','JUEGOS DE VIDEO'),(16526,'60141105','601411','ROMPECABEZAS'),(16527,'60141106','601411','DADOS'),(16528,'60141107','601411','BINGO'),(16529,'60141108','601411','JUEGOS CLASICOS'),(16530,'60141109','601411','JUEGOS DE COLABORACION'),(16531,'60141110','601411','JUEGOS DE ESTRATEGIA'),(16532,'60141111','601411','ACCESORIOS DE JUEGOS'),(16533,'60141112','601411','LIBROS DE JUEGOS'),(16534,'60141113','601411','JUEGOS DE LOTERIA'),(16535,'60141114','601411','JUEGOS DE MEMORIA'),(16536,'60141115','601411','KITS DE JUEGOS'),(16537,'60141201','601412','EQUIPO DE CAPACIDAD MOTORA Y EQUILIBRIO'),(16538,'60141202','601412','BILLARES DE BOLAS Y ACCESORIOS'),(16539,'60141203','601412','CASITAS DE JUGUETE'),(16540,'60141204','601412','TRICICLOS O CARRITOS'),(16541,'60141205','601412','ZONAS ACOLCHADAS DE JUEGO'),(16542,'60141206','601412','TOMBOLAS'),(16543,'60141207','601412','BALOTAS'),(16544,'60141302','601413','SETS DE CONSTRUCCION'),(16545,'60141303','601413','ESTERILLAS DE JUEGOS'),(16546,'60141304','601413','SISTEMAS DE TRENES O ACCESORIOS'),(16547,'60141305','601413','BLOQUES DE UNIDADES'),(16548,'60141306','601413','VEHICULOS DE JUGUETE'),(16549,'60141307','601413','ANIMALES DE PELUCHE'),(16550,'60141401','601414','DISFRACES O ACCESORIOS'),(16551,'60141402','601414','CENTROS DE DISFRAZ'),(16552,'60141403','601414','MODULOS DE CASITAS O ACCESORIOS'),(16553,'60141404','601414','PLATOS DE COMIDA DE JUGUETE O ACCESORIOS'),(16554,'60141405','601414','KITS DE JUEGOS DE MENTIRIJILLAS O SUMINISTROS'),(16555,'60141501','601415','PIÑATAS'),(16556,'60141502','601415','GLOBOS O BOMBAS PARA FIESTAS'),(16557,'60141503','601415','COTILLONES'),(16558,'60141504','601415','PAPELILLO, SERPENTINAS'),(16559,'60141505','601415','JUEGOS (KITS) DE MANTELERIA'),(16560,'70101501','701015','EXPLOTACIONES PESQUERAS COMERCIALES'),(16561,'70101502','701015','SERVICIOS DE PUERTO PESQUERO'),(16562,'70101503','701015','INSTALACIONES PESQUERAS EN TIERRA'),(16563,'70101504','701015','EXPLOTACIONES DE PESCA DE ALTURA'),(16564,'70101505','701015','PESCA POR SONIDO'),(16565,'70101506','701015','PESCA DE BALLENAS'),(16566,'70101507','701015','PESCA DE ARRASTRE'),(16567,'70101508','701015','PESCA CON SEDAL Y ANZUELO'),(16568,'70101509','701015','PESCA CON RED'),(16569,'70101510','701015','REDES DE PESCA'),(16570,'70101601','701016','INFORMACION PESQUERA O SERVICIOS DE DOCUMENTACION'),(16571,'70101602','701016','SERVICIOS DE INVESTIGACION O EXPERIMENTACION PESQUERA'),(16572,'70101603','701016','RECOPILACION DE DATOS O DISTRIBUCION PESQUEROS'),(16573,'70101604','701016','GESTION COMERCIAL PESQUERA'),(16574,'70101605','701016','GESTION DE FLOTA PESQUERA'),(16575,'70101606','701016','COOPERATIVAS DE PESCA'),(16576,'70101607','701016','PROTECCION O CONSERVACION DE RECURSOS PESQUEROS'),(16577,'70101701','701017','SERVICIOS DE TECNOLOGIA PESQUERA'),(16578,'70101702','701017','SERVICIOS DE PRODUCCION DE DERIVADOS PESQUEROS'),(16579,'70101703','701017','PRODUCCION DE PESCADO'),(16580,'70101704','701017','ALMACENAJE DE PESCADO'),(16581,'70101801','701018','RECURSOS DE PESCA FLUVIAL'),(16582,'70101802','701018','RECURSOS DE VIVEROS DE PECES'),(16583,'70101803','701018','VIVEROS DE PECES'),(16584,'70101804','701018','PISCIFACTORIAS'),(16585,'70101805','701018','RECURSOS DE DERIVADOS PESQUEROS'),(16586,'70101806','701018','EVALUACION DE RECURSOS PESQUEROS'),(16587,'70101901','701019','MARICULTURA'),(16588,'70101902','701019','OSTRICULTURA'),(16589,'70101903','701019','CRIA DE MARISCOS'),(16590,'70101904','701019','CRIADEROS DE LANGOSTINOS, CAMARONES'),(16591,'70101905','701019','PISCICULTURA'),(16592,'70111501','701115','SERVICIOS DE PLANTACION: PLANTAS, ARBUSTOS Y ARBOLES ORNAMENTALES'),(16593,'70111502','701115','SERVICIOS DE PODA: PLANTAS O ARBUSTOS ORNAMENTALES'),(16594,'70111503','701115','SERVICIOS DE PODA DE ARBOLES'),(16595,'70111504','701115','SERVICIOS DE REFORZAMIENTO'),(16596,'70111505','701115','SERVICIOS DE CIRUGIA PARA ARBOLES'),(16597,'70111506','701115','SERVICIOS DE HERBORISTERIA'),(16598,'70111507','701115','SERVICIOS DE TRASLADO: PLANTAS, ARBUSTOS Y ARBOLES ORNAMENTALES'),(16599,'70111508','701115','SERVICIOS DE FUMIGACION DE PLANTAS O ARBOLES ORNAMENTALES'),(16600,'70111601','701116','SERVICIOS DE PLANTACION'),(16601,'70111602','701116','SERVICIOS DE INVERNADERO'),(16602,'70111603','701116','SERVICIOS DE FLORICULTURA'),(16603,'70111701','701117','SERVICIOS DE GESTION O MANTENIMIENTO DE HUERTOS'),(16604,'70111702','701117','SERVICIOS DE GESTION O MANTENIMIENTO DE VIÑEDOS'),(16605,'70111703','701117','SERVICIOS DE PLANTACION O MANTENIMIENTO DE JARDINES'),(16606,'70111704','701117','SERVICIOS DE ASESORIA DE HORTICULTURA, CULTIVOS DE PLANTAS'),(16607,'70111705','701117','SERVICIOS DE MANTENIMIENTO DE CEMENTERIOS'),(16608,'70111706','701117','SERVICIOS DE CUIDADO DE CESPEDES'),(16609,'70111707','701117','SERVICIOS DE MANTENIMIENTO DE CESPEDES EN CARRETERAS'),(16610,'70111708','701117','SERVICIOS DE RELLENO DE PAJOTE (PIE DE ARBOLES)'),(16611,'70111709','701117','SERVICIOS DE SEMBRADURA'),(16612,'70111710','701117','SERVICIOS DE PODA DE ARBOLES'),(16613,'70111711','701117','SERVICIOS DE PLANTACION DE RAMITAS'),(16614,'70111712','701117','SERVICIOS DE FUMIGACION DE PARQUES O JARDINES'),(16615,'70111713','701117','SERVICIOS DE GESTION O MANTENIMIENTO DE PARQUES'),(16616,'70121501','701215','GESTION DE REBAÑOS VACUNOS'),(16617,'70121502','701215','DESARROLLO DE LA INDUSTRIA LECHERA'),(16618,'70121503','701215','TECNOLOGIA DE PRODUCCION DE LACTEOS'),(16619,'70121504','701215','SERVICIOS DE LABORATORIOS LACTEOS'),(16620,'70121505','701215','ELABORACION PROPIA DE EXPLOTACION LECHERA'),(16621,'70121601','701216','CRIA DE GANADO'),(16622,'70121602','701216','SERVICIOS GENETICOS PARA GANADO'),(16623,'70121603','701216','SERICULTURA'),(16624,'70121604','701216','ZOOTECNIA'),(16625,'70121605','701216','SISTEMAS DE CRIA DE GRANJA'),(16626,'70121606','701216','SERVICIOS DE PRODUCCION DE AVES DE CORRAL'),(16627,'70121607','701216','SERVICIOS DE CRIA DE ANIMALES PEQUEÑOS'),(16628,'70121608','701216','SERVICIOS DE PRODUCCION BOVINA'),(16629,'70121610','701216','APICULTURA'),(16630,'70121701','701217','SELECCION GANADERA'),(16631,'70121702','701217','SERVICIOS DE EXHIBICION DE GANADO'),(16632,'70121703','701217','SERVICIOS DE MATADERO DE GANADO'),(16633,'70121704','701217','GESTION DE REBAÑOS'),(16634,'70121705','701217','SERVICIOS DE CRIA O CUIDADO DE GANADO'),(16635,'70121801','701218','SERVICIOS DE CRIA DE ANIMALES DOMESTICOS'),(16636,'70121802','701218','SERVICIOS DE CUIDADOS DE ANIMALES DOMESTICOS'),(16637,'70121803','701218','SERVICIOS DE PERRERA'),(16638,'70121901','701219','MEJORA DE PASTOS'),(16639,'70121902','701219','GESTION DE PASTOS'),(16640,'70121903','701219','INVESTIGACION DE PASTOS'),(16641,'70122001','701220','NUTRICION ANIMAL'),(16642,'70122002','701220','CONTROL DE ENFERMEDADES DE ANIMALES'),(16643,'70122003','701220','TRIPANOSOMIASIS ANIMAL (ENFERMEDAD PARASITARIA)'),(16644,'70122004','701220','SERVICIOS DE CONTROL DE PATAS Y BOCA'),(16645,'70122005','701220','SERVICIOS DE MEDICACION PREVENTIVA DE SALUD ANIMAL'),(16646,'70122006','701220','SERVICIOS DE VACUNACION ANIMAL'),(16647,'70122007','701220','ADMINISTRACION VETERINARIA'),(16648,'70122008','701220','TECNOLOGIA DE LABORATORIO VETERINARIO'),(16649,'70122009','701220','SERVICIOS HOSPITALARIOS PARA ANIMALES'),(16650,'70122010','701220','SERVICIOS DE INFORMACION DE SALUD ANIMAL'),(16651,'70131501','701315','EVALUACION DE LA DESERTIFICACION O SERVICIOS DE CONTROL'),(16652,'70131502','701315','SERVICIOS DE CONSERVACION O PROTECCION DEL SUELO'),(16653,'70131503','701315','SERVICIOS DE CONTROL DE LA EROSION'),(16654,'70131504','701315','FIJACION DE DUNAS DE ARENA'),(16655,'70131505','701315','ACONDICIONAMIENTO DEL SUELO'),(16656,'70131506','701315','MEJORA DEL SUELO'),(16657,'70131507','701315','SERVICIO DE CULTIVO DE LOMBRICES'),(16658,'70131601','701316','SERVICIOS DE APLICACION DE FERTILIZANTES'),(16659,'70131602','701316','SERVICIOS DE DISEMINACION DE CAL'),(16660,'70131603','701316','SERVICIOS DE LABRANZA'),(16661,'70131604','701316','SERVICIOS DE PREPARACION DE SEMILLEROS'),(16662,'70131605','701316','SERVICIOS DE TRATAMIENTO QUIMICO DEL SUELO'),(16663,'70131701','701317','PLANIFICACION DEL USO DEL SUELO'),(16664,'70131702','701317','EVALUACION DE TERRENOS'),(16665,'70131703','701317','RESCATE DE TERRENOS'),(16666,'70131704','701317','VALORACION O PLANIFICACION DE ZONAS AGRO ECOLOGICAS'),(16667,'70131705','701317','CLASIFICACION DEL SUELO'),(16668,'70131706','701317','GESTION DE CUENCAS HIDROGRAFICAS'),(16669,'70131707','701317','ANALISIS DE LA FERTILIDAD DEL SUELO'),(16670,'70131708','701317','PEDOLOGIA'),(16671,'70141501','701415','SERVICIOS DE PRODUCCION DE SEMILLAS'),(16672,'70141502','701415','HIDROPONICA'),(16673,'70141503','701415','PRODUCCION DE HIERBA O FORRAJE'),(16674,'70141504','701415','PRODUCCION DE PLANTAS AROMATICAS'),(16675,'70141505','701415','PRODUCCION DE CULTIVOS PARA BEBIDAS'),(16676,'70141506','701415','PRODUCCION DE CACAO'),(16677,'70141507','701415','PRODUCCION DE REMOLACHA AZUCARERA Y CAÑA DE AZUCAR'),(16678,'70141508','701415','PRODUCCION DE FRUTOS SECOS'),(16679,'70141509','701415','PRODUCCION DE CULTIVOS DE ACEITES ESENCIALES'),(16680,'70141510','701415','PRODUCCION DE CULTIVOS DE FIBRA'),(16681,'70141511','701415','PRODUCCION DE FRUTA'),(16682,'70141512','701415','PRODUCCION DE GRANO O LEGUMBRES'),(16683,'70141513','701415','PRODUCCION DE PLANTAS INSECTICIDAS'),(16684,'70141514','701415','PRODUCCION DE PLANTAS MEDICINALES'),(16685,'70141515','701415','PRODUCCION DE RAICES O TUBERCULOS'),(16686,'70141516','701415','PRODUCCION DE CEREALES'),(16687,'70141517','701415','PRODUCCION DE PLANTA DE CAUCHO'),(16688,'70141518','701415','PRODUCCION DE CULTIVOS DE ESPECIAS'),(16689,'70141519','701415','PRODUCCION DE CULTIVOS DE TABACO'),(16690,'70141520','701415','PRODUCCION DE VERDURAS'),(16691,'70141601','701416','SERVICIOS DE FUMIGACION DE CULTIVOS'),(16692,'70141602','701416','SERVICIOS DE CONTROL BIOLOGICO'),(16693,'70141603','701416','SERVICIOS DE CONTROL DE MALAS HIERBAS'),(16694,'70141604','701416','SERVICIOS DE HERBICIDAS'),(16695,'70141605','701416','SERVICIOS INTEGRADOS DE GESTION DE PLAGAS'),(16696,'70141606','701416','PATOLOGIA DE PLANTAS'),(16697,'70141607','701416','CONTROL DE LANGOSTAS'),(16698,'70141701','701417','SERVICIOS DE INVERNADEROS'),(16699,'70141702','701417','SERVICIOS DE FERTILIZANTES'),(16700,'70141703','701417','ADMINISTRACION DE CULTIVOS'),(16701,'70141704','701417','SUSTITUCION DE CULTIVOS'),(16702,'70141705','701417','SERVICIOS DE EXTENSION'),(16703,'70141706','701417','ESPECIALIZACION DE CULTIVOS'),(16704,'70141707','701417','GESTION DE SISTEMAS DE RECOLECCION DE CULTIVOS'),(16705,'70141708','701417','SERVICIOS DE ASESORIA DE ROTACION O DIVERSIFICACION DE CULTIVOS'),(16706,'70141709','701417','SERVICIOS DE TAXONOMIA DE PLANTAS'),(16707,'70141710','701417','ENTOMOLOGIA DE CULTIVOS EXTENSIVOS'),(16708,'70141801','701418','SERVICIOS DE PLANTACION DE ARBOLES DE HUERTA Y VIÑEDOS'),(16709,'70141802','701418','SERVICIOS DE GERMINACION O DE BROTES'),(16710,'70141803','701418','SERVICIOS DE CULTIVO Y COSECHAS'),(16711,'70141804','701418','SERVICIOS DE PLANTACION DE CULTIVOS'),(16712,'70141901','701419','SERVICIOS DE VENTA INMEDIATA DE COSECHA DE GRANOS'),(16713,'70141902','701419','SERVICIOS DE COSECHA DE FRUTALES Y FRUTOS SECOS'),(16714,'70141903','701419','SERVICIOS DE COSECHA DE CULTIVOS EXTENSIVOS'),(16715,'70141904','701419','SERVICIOS DE COSECHA DE SEMILLAS'),(16716,'70142001','701420','SERVICIOS RELATIVOS A LOS SILOS'),(16717,'70142002','701420','SERVICIOS DE SECADO DE GRANO'),(16718,'70142003','701420','SERVICIOS DE PROCESADO DE COSECHAS'),(16719,'70142004','701420','SERVICIOS DE PREPARACION DEL MERCADO PARA CULTIVOS DEL CAMPO'),(16720,'70142005','701420','SERVICIOS DE PREPARACION DEL MERCADO PARA VENTA INMEDIATA DE GRANO'),(16721,'70142006','701420','SERVICIOS DE PREPARACION DEL MERCADO PARA COSECHAS DE VERDURAS'),(16722,'70142007','701420','SERVICIOS DE PREPARACION DEL MERCADO PARA COSECHAS DE FRUTAS'),(16723,'70142008','701420','SERVICIOS DE PREPARACION DEL MERCADO PARA NUECES'),(16724,'70142009','701420','SERVICIOS DE DESMOTADURA'),(16725,'70142010','701420','SERVICIOS DE LIMPIEZA DE CULTIVOS'),(16726,'70142011','701420','SERVICIOS DE ENFRIAMIENTO O REFRIGERACION'),(16727,'70151501','701515','SERVICIOS DE GESTION DE RECURSOS FORESTALES'),(16728,'70151502','701515','CONTROL DE PLAGAS FORESTALES'),(16729,'70151503','701515','ORGANIZACIONES, ASOCIACIONES Y COOPERATIVAS FORESTALES'),(16730,'70151504','701515','SERVICIOS DE ADMINISTRACION FORESTALES'),(16731,'70151505','701515','INVENTARIO FORESTAL'),(16732,'70151506','701515','CONTROL O EVALUACION FORESTAL'),(16733,'70151507','701515','SERVICIOS DE REPOBLACION FORESTAL'),(16734,'70151508','701515','SERVICIOS DE ASISTENCIA FORESTAL'),(16735,'70151509','701515','GESTION DE VIVEROS FORESTALES'),(16736,'70151510','701515','PLANIFICACION SECTORIAL FORESTAL'),(16737,'70151601','701516','SERVICIOS DE PRODUCCION NO MADERERA'),(16738,'70151602','701516','PRODUCCION DE ACEITES ESENCIALES'),(16739,'70151603','701516','SERVICIOS DE PRODUCCION MADERERA'),(16740,'70151604','701516','PRODUCCION DE COLORANTES'),(16741,'70151605','701516','PRODUCCION FORESTAL COMESTIBLE'),(16742,'70151606','701516','SERVICIOS DE ENSAYOS DE LA MADERA'),(16743,'70151701','701517','TRANSPORTE O TALA DE TRONCOS'),(16744,'70151702','701517','COSECHA FORESTAL DE ZONAS MONTAÑOSAS'),(16745,'70151703','701517','OPERACIONES ESPECIALIZADAS DE COSECHA FORESTAL'),(16746,'70151704','701517','COSECHA DE PLANTACIONES'),(16747,'70151705','701517','COSECHA FORESTAL DE PANTANOS O MANGLARES'),(16748,'70151706','701517','COSECHA DE BOSQUES TEMPLADOS'),(16749,'70151707','701517','RECOLECCION DE ALTOS BOSQUES TROPICALES'),(16750,'70151801','701518','CONSERVACION DE RECURSOS GENETICOS FORESTALES'),(16751,'70151802','701518','SERVICIOS DE PROTECCION FORESTALES'),(16752,'70151803','701518','REHABILITACION FORESTAL DE TERRENOS ARIDOS'),(16753,'70151804','701518','ROMPEVIENTOS O BARRERAS NATURALES DE PROTECCION'),(16754,'70151805','701518','SERVICIOS DE RESERVAS FORESTALES O CONSERVACION DE PARQUES'),(16755,'70151806','701518','GESTION DE CUENCAS HIDROGRAFICAS FORESTALES'),(16756,'70151807','701518','CONTROL DE TORRENTES FORESTALES'),(16757,'70151901','701519','DESARROLLO DE RECURSOS FORESTALES'),(16758,'70151902','701519','RECURSOS AGROFORESTALES'),(16759,'70151903','701519','RECURSOS DE MADERA COMBUSTIBLE'),(16760,'70151904','701519','SILVICULTURA'),(16761,'70151905','701519','RECURSOS DE PLANTACION DE ARIDOS CON AGUA DE LLUVIA'),(16762,'70151906','701519','RECURSOS DE PLANTACION DE HOJA CADUCA'),(16763,'70151907','701519','PLANTACIONES DE CONIFERAS'),(16764,'70151909','701519','PLANTACIONES DE SELVAS TROPICALES'),(16765,'70151910','701519','RECURSOS DE MANGLARES'),(16766,'70161501','701615','PROTECCION DE LA FAUNA'),(16767,'70161502','701615','SERVICIO VETERINARIO'),(16768,'70161601','701616','PROTECCION DE LA FLORA'),(16769,'70161701','701617','SERVICIOS DE ECODESARROLLO'),(16770,'70161702','701617','SERVICIOS DE GESTION DEL ECOSISTEMA MARINO'),(16771,'70161703','701617','SERVICIOS DE GESTION DEL ECOSISTEMA TERRESTRE'),(16772,'70161704','701617','SERVICIOS DE PROTECCION DE ECOSISTEMAS'),(16773,'70171501','701715','SERVICIOS DE EVALUACION DE LA CALIDAD DEL AGUA'),(16774,'70171502','701715','SERVICIOS DE PLANIFICACION DE RECURSOS HIDRAULICOS'),(16775,'70171503','701715','INSPECCION DEL AGUA SUPERFICIAL O TERRESTRE'),(16776,'70171504','701715','SERVICIOS DE CARTOGRAFIA DE RECURSOS HIDRAULICOS'),(16777,'70171505','701715','DESARROLLO DE CUENCAS FLUVIALES'),(16778,'70171506','701715','SERVICIOS DE MAQUETACION DE AGUA SUPERFICIAL O TERRESTRE'),(16779,'70171601','701716','GESTION DE LA CALIDAD DEL AGUA'),(16780,'70171602','701716','SERVICIOS DE COMPROBACION DEL AGUA'),(16781,'70171603','701716','GESTION DE TERRENOS INUNDABLES'),(16782,'70171604','701716','SERVICIOS DE ASESORIA DE CONSERVACION DEL AGUA'),(16783,'70171605','701716','SERVICIOS DE ASESORIA DE DERECHOS DEL AGUA'),(16784,'70171606','701716','SERVICIOS DE RECUPERACION DE RECURSOS HIDRAULICOS'),(16785,'70171607','701716','SERVICIOS DE TASACION (FIJACION DE PRECIOS) DEL AGUA'),(16786,'70171701','701717','SERVICIOS DE MANTENIMIENTO O GESTION DE CANALES'),(16787,'70171702','701717','SERVICIOS DE MANTENIMIENTO O GESTION DE PRESAS'),(16788,'70171703','701717','SERVICIOS DE MANTENIMIENTO O GESTION DE EMBALSES'),(16789,'70171704','701717','SERVICIOS DE MANTENIMIENTO O GESTION DE ESTACIONES DE BOMBEO'),(16790,'70171705','701717','SERVICIOS DE MANTENIMIENTO O GESTION DE CANALIZACIONES'),(16791,'70171706','701717','SERVICIOS DE MANTENIMIENTO O GESTION DE MALECONES O DIQUES'),(16792,'70171707','701717','SERVICIOS DE MANTENIMIENTO Y GESTION DE POZOS DE AGUA'),(16793,'70171708','701717','SERVICIOS DE ASESORIA DE RIEGO'),(16794,'70171709','701717','SERVICIOS DE GESTION DE SISTEMAS DE RIEGO'),(16795,'70171710','701717','SERVICIOS DE MANTENIMIENTO, INSTALACION DE TANQUES'),(16796,'70171801','701718','SERVICIOS DE DRENAJE DE TERRENOS'),(16797,'70171802','701718','DRENAJE DE AGUAS PLUVIALES, FLUIVIALES Y SERVIDAS'),(16798,'70171803','701718','SERVICIOS DE PROTECCION O CONTROL DE INUNDACIONES'),(16799,'70171804','701718','SERVICIO DE DRAGADO DE RIOS, LAGOS, BAHIAS'),(16800,'71101501','711015','DESARROLLO DE MINERIA'),(16801,'71101502','711015','SONDEOS DE EXPLORACION Y EXTRACCION DE TESTIGOS'),(16802,'71101601','711016','PROFUNDIZACION DE POZOS'),(16803,'71101602','711016','SERVICIOS DE VOLADURA DE MINAS'),(16804,'71101701','711017','SERVICIOS DE MINERIA DE POZOS'),(16805,'71101702','711017','SERVICIOS DE MINERIA A CIELO ABIERTO'),(16806,'71101703','711017','SERVICIOS DE EXPLOTACION A CIELO ABIERTO POR EXCAVADORAS'),(16807,'71101704','711017','SERVICIOS DE EXTRACCION POR DISOLUCION IN SITU (ISL)'),(16808,'71101705','711017','BOMBEO O DRENAJE'),(16809,'71101706','711017','SERVICIOS DE DESTAPE'),(16810,'71101707','711017','SERVICIOS DE RETENCION O ALMACENAJE DE AGUA'),(16811,'71101708','711017','SERVICIOS DE NIVELADO DE SUELO'),(16812,'71101709','711017','SERVICIOS DE RELLENADO DE MINAS'),(16813,'71112001','711120','SERVICIOS DE PRUEBAS DE MUESTRAS DE FORMACION DE POZO'),(16814,'71112002','711120','SERVICIOS DE MEDIR ESPESOR DE ENVOLTURA'),(16815,'71112003','711120','SERVICIOS DE CORTADORES QUIMICOS'),(16816,'71112004','711120','SERVICIOS DE RECUPERACION DE TUBERIA ELECTROMAGNETICA'),(16817,'71112005','711120','SERVICIOS DE MEDIDA DE FLUJO DE POZOS'),(16818,'71112006','711120','SERVICIOS DE MEDIDA DE DENSIDAD DEL FLUIDO DEL POZO'),(16819,'71112007','711120','SERVICIOS DE MEDIDA DE LA TEMPERATURA DEL FLUIDO DEL POZO'),(16820,'71112008','711120','SERVICIOS DE HERRAMIENTAS DE PUNTO LIBRE'),(16821,'71112009','711120','SERVICIOS DE RAYO GAMMA'),(16822,'71112010','711120','SERVICIOS DE CORTADOR A CHORRO'),(16823,'71112011','711120','SERVICIOS DE MEDICION MIENTRAS PERFORA'),(16824,'71112012','711120','SERVICIOS DE POROSIDAD DE NEUTRON'),(16825,'71112013','711120','SERVICIOS DE ESPECTROSCOPIO NUCLEAR'),(16826,'71112014','711120','SERVICIOS DE TAPADOR DE POZO'),(16827,'71112015','711120','SERVICIOS DE RECUPERACION DE TUBERIA DE IMAN PERMANENTE'),(16828,'71112017','711120','SERVICIOS DE MEDICION DE PRESION DEL POZO'),(16829,'71112018','711120','SERVICIOS DE MEDICION DE FLUIDO DE BARRENO DE LA REGISTRACION DE PRODUCCION'),(16830,'71112019','711120','SERVICIOS DE MEDICION DE LA DENSIDAD DE REGISTRACION DE PRODUCCION'),(16831,'71112020','711120','SERVICIOS DE VIDEO DE BARRENA HACIA ABAJO DE LA REGISTRACION DE PRODUCCION'),(16832,'71112021','711120','SERVICIOS DE MEDICION DEL FLUJO DE LA REGISTRACION DE PRODUCCION'),(16833,'71112022','711120','SERVICIOS DE MEDICION DE LA PRESION DE LA REGISTRACION DE PRODUCCION'),(16834,'71112023','711120','OTROS SERVICIOS DE LA REGISTRACION DE PRODUCCION'),(16835,'71112024','711120','SERVICIOS DE MEDICION DE LA TEMPERATURA DE LA REGISTRACION DE PRODUCCION'),(16836,'71112025','711120','SERVICIOS DE CHOCAR SEPARAR'),(16837,'71112026','711120','SERVICIOS SONICOS DE REGISTRO DE POZOS'),(16838,'71112027','711120','SERVICIOS DE PUNTO DE HERRAMIENTA ASENTADA'),(16839,'71112028','711120','SERVICIOS DE REGISTRAR PODRICION TERMICA DEL POZO'),(16840,'71112029','711120','SERVICIOS DE EVALUACION DE LA CORROSION DEL POZO TUBULAR'),(16841,'71112030','711120','SERVICIOS DE RENDIMIENTO DEL POZO'),(16842,'71112031','711120','SERVICIOS DE POZO TUBULAR'),(16843,'71112101','711121','SERVICIOS DE REGISTRACION SONICA DIGITAL'),(16844,'71112102','711121','SERVICIOS DE REGISTRACION DE LA GEOMETRIA DEL BARRENO'),(16845,'71112103','711121','SERVICIOS DE REGISTRACION NUCLEAR LITOLOGIA DENSIDAD'),(16846,'71112104','711121','SERVICIOS DE REGISTRACION DEL CONTADOR DE INMERSION'),(16847,'71112105','711121','SERVICIOS DE REGISTRAR DIPOLO SONICO'),(16848,'71112106','711121','SERVICIOS DE REGISTRACION DIRECCIONAL'),(16849,'71112107','711121','SERVICIOS DE PLANIMETRIA DIRECCIONAL'),(16850,'71112108','711121','SERVICIOS DE REGISTRACION DE PROPAGACION ELECTROMAGNETICA'),(16851,'71112109','711121','SERVICIOS DE MUESTREO PARA PRUEBAS DE FORMACION'),(16852,'71112110','711121','SERVICIOS DE REGISTRACION IDENTIFICACION DE FRACTURA'),(16853,'71112111','711121','SERVICIOS DE REGISTRACION DE RAYO GAMMA'),(16854,'71112112','711121','SERVICIOS DE REGISTRACION DE ESPECTROSCOPIO RAYO GAMMA'),(16855,'71112113','711121','SERVICIOS DE REGISTRACION NUCLEAR GEOQUIMICA'),(16856,'71112114','711121','SERVICIOS DE HACER IMAGENES DEL POZO'),(16857,'71112115','711121','SERVICIOS DE REGISTRACION DE LA RESONANCIA MAGNETICA'),(16858,'71112116','711121','SERVICIOS DE REGISTRACION DE LA MICRORESISTIVIDAD'),(16859,'71112117','711121','SERVICIOS DE REGISTRACION LA POROSIDAD DEL NEUTRON'),(16860,'71112119','711121','SERVICIOS DE REGISTRACION DE RESISTIVIDAD'),(16861,'71112120','711121','SERVICIOS DE REGISTRACION SONICA DE ACCESO PEQUEÑO'),(16862,'71112121','711121','SERVICIOS DE REGISTRACION DE LA RELACION DE LA ADHESION SONICA DEL CEMENTO'),(16863,'71112122','711121','SERVICIOS DE HACER IMAGENES SONICOS DEL POZO'),(16864,'71112202','711122','SERVICIOS DE REGISTRACION MIENTRAS TALADRA'),(16865,'71112203','711122','SERVICIOS DE REGISTRACION MIENTRAS PESCA'),(16866,'71112204','711122','SERVICIOS DE MIENTRAS PERFORA'),(16867,'71112205','711122','SERVICIOS DE CAÑERIA DE PERFORACION TRANSPORTADA DE POZO'),(16868,'71112206','711122','SERVICIOS GENERALES DE REGISTRACION DEL POZO'),(16869,'71112301','711123','SERVICIOS DE ADQUISICION DE DATOS SISMICOS BIDIMENSIONALES DE TIERRAS'),(16870,'71112302','711123','SERVICIOS DE ADQUISICION DE DATOS SISMICOS BIDIMENSIONAL MARINOS'),(16871,'71112303','711123','SERVICIOS DE PROCESAR DATOS SISMICOS BIDIMENSIONALES'),(16872,'71112304','711123','SERVICIOS DE ADQUISICION DE DATOS SISMICOS TRIDIMENSIONALES DE TIERRA'),(16873,'71112305','711123','SERVICIOS DE ADQUISICION DE DATOS SISMICOS TRIDIMENSIONALES MARINOS'),(16874,'71112306','711123','SERVICIOS DE PROCESADO DE DATOS SISMICOS TRIDIMENSIONALES'),(16875,'71112307','711123','SERVICIOS DE ADQUISICION DE DATOS SISMICOS DE CUATRO DIMENSIONES DE TIERRA'),(16876,'71112308','711123','SERVICIOS DE ADQUISICION DE DATOS SISMICOS DE CUATRO DIMENSIONES MARINOS'),(16877,'71112309','711123','SERVICIOS DE PROCESADO DE DATOS SISMICOS DE CUATRO DIMENSIONES'),(16878,'71112310','711123','SERVICIOS SISMICOS DE COMPROBACION DEL TIRO O DESCARGA'),(16879,'71112311','711123','SERVICIOS SISMICOS DE POZO CRUZADO'),(16880,'71112312','711123','SERVICIOS SISMICOS DE POZO DESVIADO'),(16881,'71112313','711123','SERVICIOS SISMICOS DE GEOFISICA'),(16882,'71112314','711123','SERVICIOS SISMICOS DE DESPLAZAMIENTO HORIZONTAL'),(16883,'71112315','711123','SERVICIOS SISMICOS DE TIRO RAPIDO'),(16884,'71112316','711123','SERVICIOS DE ADQUISICION DE DATOS SISMICOS MIENTRAS TALADRA'),(16885,'71112317','711123','SERVICIOS SISMICOS DE HOYO PEQUEÑO'),(16886,'71112318','711123','SERVICIOS DE DISEÑO O EVALUACION DE TOPOGRAFIA SISMICA'),(16887,'71112319','711123','SERVICIOS SISMICOS VERTICALES'),(16888,'71112320','711123','SERVICIOS SISMICOS DE PASARELA'),(16889,'71112321','711123','SERVICIOS GEOLOGICOS'),(16890,'71121001','711210','SERVICIOS DE EQUIPAMIENTO DE ENVOLTURA DE CAMPO PETROLERO'),(16891,'71121002','711210','SERVICIOS DE PRUEBAS DE LABORATORIO DE CEMENTO DE CAMPO PETROLERO'),(16892,'71121003','711210','SERVICIOS DE HERRAMIENTAS DEL HOYO DE BAJADA DE CAMPO PETROLERO'),(16893,'71121004','711210','SERVICIOS DE FILTRAR DE CAMPO PETROLERO'),(16894,'71121005','711210','SERVICIOS DE CEMENTAR CON ESPUMA'),(16895,'71121006','711210','SERVICIOS DE CEMENTAR GEO TERMICO DE POZO'),(16896,'71121007','711210','SERVICIOS DE CEMENTAR EL REVESTIDOR'),(16897,'71121008','711210','SERVICIOS DE CIRCULACION PERDIDA DEL POZO PETROLERO'),(16898,'71121009','711210','SERVICIOS DE QUITAR EL LODO DEL CAMPO PETROLERO'),(16899,'71121010','711210','SERVICIOS DE CEMENTAR TAPONES'),(16900,'71121011','711210','SERVICIOS DE BOMBEAR A PRESION EL LOCAL DEL POZO'),(16901,'71121012','711210','SERVICIOS DE PROBAR LA PRESION EL LOCAL DEL POZO'),(16902,'71121013','711210','SERVICIOS DE CEMENTAR ENVOLTURA DE SUPERFICIE'),(16903,'71121014','711210','SERVICIOS DE CEMENTAR ENVOLTURA INTERMEDIARIA'),(16904,'71121015','711210','SERVICIOS DE CEMENTAR CADENA DE PRODUCCION'),(16905,'71121016','711210','SERVICIOS DE CEMENTAR POZO DE ESTRECHAMIENTO'),(16906,'71121017','711210','SERVICIOS DE CONTROLAR AGUA DE POZO'),(16907,'71121018','711210','SERVICIOS DE EVALUACION CEMENTO DE POZO'),(16908,'71121019','711210','SERVICIOS DE ENLECHAR CEMENTO DE POZO'),(16909,'71121020','711210','SERVICIOS DE ADITIVOS DE CEMENTAR EL POZO'),(16910,'71121021','711210','SERVICIOS DE DISEÑO DE CEMENTAR EL POZO'),(16911,'71121022','711210','SERVICIOS DE LIMPIEZA DEL POZO'),(16912,'71121023','711210','SERVICIOS DE REPARACION DEL POZO'),(16913,'71121101','711211','SERVICIOS DE ACIDIFICAR POR TUBO ESPIRAL'),(16914,'71121102','711211','SERVICIOS DE INSTALACION DEL CABLE POR TUBERIA ADUJADA'),(16915,'71121103','711211','SERVICIOS DE CEMENTAR POR TUBO ESPIRAL'),(16916,'71121104','711211','SERVICIOS DE CORTAR QUIMICO POR TUBO ESPIRAL'),(16917,'71121105','711211','SERVICIOS DE LIMPIEZA POR TUBO ESPIRAL'),(16918,'71121106','711211','SERVICIOS DE COMPLETAR POR TUBO ESPIRAL'),(16919,'71121107','711211','SERVICIOS DE TRANSPORTAR INFLABLES POR TUBO ESPIRAL'),(16920,'71121108','711211','SERVICIOS DE COROZONAR POR TUBO ESPIRAL'),(16921,'71121109','711211','SERVICIOS DE ALCANCE EXTENDIDA DEL POZO'),(16922,'71121110','711211','SERVICIOS DE PESCA A TRAVES DE TUBO ESPIRAL'),(16923,'71121111','711211','SERVICIOS DE FRACTURADO A TRAVES DE TUBO ESPIRAL'),(16924,'71121112','711211','SERVICIOS DE ALTA PRESION POR TUBO ESPIRAL'),(16925,'71121113','711211','SERVICIOS DE AISLAMIENTO HORIZONTAL DEL CAMPO PETROLIFERO'),(16926,'71121114','711211','SERVICIOS DE REGISTRAR CON TUBO ESPIRAL'),(16927,'71121115','711211','SERVICIOS DE FRESAR POR TUBO ESPIRAL'),(16928,'71121116','711211','APLICACIONES RELACIONADAS CON EL NITROGENO POR TUBO ESPIRAL'),(16929,'71121117','711211','SERVICIOS DE PERFORACION POR TUBO ESPIRAL'),(16930,'71121118','711211','SERVICIOS DE INSTALACION DE TUBERIA O CONDUCTOS DE GRAVITACION'),(16931,'71121119','711211','SERVICIOS DE INTERVENCION EN LA TUBERIA'),(16932,'71121120','711211','SERVICIOS DE CONTROL DE ARENA POR TUBO ESPIRAL'),(16933,'71121121','711211','SERVICIOS ABRASIVOS DE LIMPIEZA TUBULAR'),(16934,'71121122','711211','SERVICIOS DE WELL-KILL (MATAR EL POZO) POR TUBO ESPIRAL'),(16935,'71121123','711211','SERVICIOS DE SALIDA DE TUBERIA CON TUBO ESPIRAL'),(16936,'71121201','711212','SERVICIOS CONVENCIONALES DE BASE'),(16937,'71121202','711212','SERVICIOS DE AISLAMIENTO DE NUCLEO'),(16938,'71121203','711212','SERVICIOS DE CONSERVACION DE NUCLEO'),(16939,'71121204','711212','SERVICIOS DE BASE HORIZONTAL'),(16940,'71121205','711212','SERVICIOS DE BASE ORIENTADOS'),(16941,'71121206','711212','SERVICIOS DE ANALISIS DEL NUCLEO DEL SITIO PARA LA PLATAFORMA DE PETROLEO'),(16942,'71121207','711212','SERVICIOS DE BASE DE LA ESPONJA'),(16943,'71121208','711212','SERVICIOS DE BASE DEL CABLE RECUPERABLE'),(16944,'71121301','711213','SERVICIOS DE CONTROL DE LA VIBRACION DE BARRENOS HACIA ABAJO'),(16945,'71121302','711213','SERVICIOS DE APERTURA DE LA PERFORACION BARRENOS HACIA ABAJO'),(16946,'71121303','711213','SERVICIOS DE ESCARIAR MIENTRAS QUE PERFORA'),(16947,'71121304','711213','SERVICIOS DE REDUCCION DEL ARRASTRE O MOMENTO TORSIONAL'),(16948,'71121305','711213','SERVICIOS DE ENSANCHAR AL FONDO BARRENOS HACIA ABAJO'),(16949,'71121401','711214','SERVICIOS DE DISEÑO DE LA BROCA DE BARRENA DEL CAMPO PETROLIFERO'),(16950,'71121402','711214','SERVICIOS DE OPTIMIZACION HIDRAULICA DE LA BROCA DE BARRENA DEL CAMPO PETROLIFERO'),(16951,'71121403','711214','SERVICIOS DE PLANIFICACION DE LA BROCA DE BARRENA DEL CAMPO PETROLIFERO'),(16952,'71121404','711214','SERVICIOS DE GRABAR DE LA BROCA DE BARRENA DEL CAMPO PETROLIFERO'),(16953,'71121405','711214','SERVICIOS DE REPARACION DE LA BROCA DE BARRENA DEL CAMPO PETROLIFERO'),(16954,'71121406','711214','CONTRATOS DE LONGITUD EN PIES DE LA BROCA DE BARRENA DEL CAMPO PETROLIFERO'),(16955,'71121407','711214','SERVICIO DE AYUDA DE OPTIMIZACION DE LA PERFORACION DEL SITIO DEL POZO'),(16956,'71121501','711215','SERVICIOS DE MEDIDA ACUSTICA DURANTE PERFORACION'),(16957,'71121502','711215','SERVICIOS DE TELEMETRIA ACUSTICA DURANTE PERFORACION'),(16958,'71121503','711215','SERVICIOS DE MEDIR CON CALIBRADOR DURANTE PERFORACION'),(16959,'71121504','711215','SERVICIOS DE MEDIDA DE DENSIDAD DURANTE PERFORACION'),(16960,'71121505','711215','SERVICIOS DE RENDIMIENTO DE PERFORACION DEL CAMPO PETROLERO'),(16961,'71121506','711215','SERVICIOS DE TELEMETRIA ELECTROMAGNETICA AL PERFORAR'),(16962,'71121507','711215','SERVICIOS DE MEDIR INCLINACION DEL ESTRATO DURANTE PERFORACION'),(16963,'71121508','711215','SERVICIOS DE MEDIR PRESION DEL ESTRATO DURANTE PERFORACION'),(16964,'71121509','711215','POZOS DIRIGIDOS GEOLOGICAMENTE'),(16965,'71121510','711215','SERVICIOS DE GEOPARADA'),(16966,'71121511','711215','SERVICIOS DE REGISTRAR EL LODO'),(16967,'71121512','711215','SERVICIOS DE RESONANCIA MAGNETICA'),(16968,'71121513','711215','SERVICIOS DE MEDICION DE POROSIDAD DURANTE PERFORACION'),(16969,'71121514','711215','SERVICIOS DE MEDICION DE RESISTIVIDAD DURANTE PERFORACION'),(16970,'71121515','711215','SERVICIOS DE GESTION DE TOPOGRAFIA DEL POZO'),(16971,'71121516','711215','SERVICIOS DE TOPOGRAFIA DEL CABLE DE ACERO'),(16972,'71121601','711216','SERVICIOS DE PERSONAL PARA ENVOLTURA DE POZO');
INSERT INTO `productos_sunat` VALUES (16973,'71121602','711216','SERVICIOS DE PLANIFICACION PARA ENVOLTURA DE POZO'),(16974,'71121603','711216','SERVICIOS DE FRESADO PARA ENVOLTURA DE POZO'),(16975,'71121604','711216','SERVICIOS DE PERFORACION DE TUBERIA ADUJADA'),(16976,'71121605','711216','SERVICIOS DE PLANIFICACION DE COMPLETAR EL POZO'),(16977,'71121606','711216','SERVICIOS DE PERFORACION DIRECCIONAL DEL POZO CONVENCIONAL'),(16978,'71121607','711216','SERVICIOS DE PERFORACION DIRECCIONAL DEL POZO'),(16979,'71121608','711216','SERVICIOS DE DESARROLLO DE CONTRATO PARA PERFORACION DE POZO'),(16980,'71121609','711216','SERVICIOS DE PERFORACION DE POZO'),(16981,'71121610','711216','SERVICIOS DE INGENIERIA DE PERFORACION DE POZO'),(16982,'71121611','711216','SERVICIOS DE FLUIDO O LODO DE PERFORACION DE POZO'),(16983,'71121612','711216','SERVICIOS DE ENTRADA DE AGUA DE PERFORACION DE POZO'),(16984,'71121613','711216','SERVICIOS DE MONITOR DEL APAREJO DE PERFORACION DE POZO'),(16985,'71121614','711216','CONTROL DE SOLIDOS DE PERFORACION DE POZO'),(16986,'71121615','711216','SERVICIOS DE ABREHOYOS O ESTABILIZAR DE PERFORACION DE POZO'),(16987,'71121616','711216','SUPERVISION DE PERFORACION DE POZO'),(16988,'71121617','711216','SERVICIOS DE CONTROL DE PERFORACION DE POZO'),(16989,'71121618','711216','OTROS SERVICIOS GENERALES DE PERFORACION DE POZO'),(16990,'71121619','711216','SERVICIOS DE PERFORACION DE POZO DIRECCIONAL DE ALCANCE EXTENDIDO'),(16991,'71121620','711216','SERVICIOS DE PERFORACION DE POZO DIRECCIONAL MULTILATERAL'),(16992,'71121621','711216','SERVICIOS DE ENSAYOS O MODIFICACION TUBULAR DE CAMPO PETROLERO'),(16993,'71121622','711216','SERVICIOS DE RECUPERACION O ASENTAR DE PERFORACION DE POZO'),(16994,'71121623','711216','ALMACENAJE DE TUBERIA DE PERFORACION DE POZO'),(16995,'71121624','711216','ROSCAR DE TUBERIA DE PERFORACION DE POZO'),(16996,'71121625','711216','SERVICIO DE PERFORACION DE POZO DE RATONERA'),(16997,'71121626','711216','SERVICIOS DE PERFORACION DE POZO DIRECCIONAL DE RADIO CORTO'),(16998,'71121627','711216','SERVICIOS DE ESCARIAR DIRIGIBLE DE FONDO MIENTRAS PERFORA EL POZO'),(16999,'71121628','711216','SERVICIOS DE PERFORACION DE POZO DIRECCIONAL DE RADIO ULTRA CORTO'),(17000,'71121629','711216','SERVICIOS DE EQUILIBRIO INFERIOR DE PERFORACION DE POZO'),(17001,'71121630','711216','SERVICIOS DE PLANEAR EL POZO'),(17002,'71121631','711216','SERVICIOS DE REPERFORAR Y RETRABAJAR'),(17003,'71121632','711216','CONTROL DE DESVIACION DE PERFORACION DE POZO'),(17004,'71121633','711216','SERVICIOS DE RELLENO DE GRAVA DEL CAMPO PETROLERO'),(17005,'71121634','711216','SERVICIOS DE SISTEMAS DE CASCO DEL CAMPO PETROLERO'),(17006,'71121635','711216','SERVICIOS DE PERSONAL PARA ARRASTRAR DEL APAREJO DEL POZO'),(17007,'71121636','711216','SERVICIOS DE EQUIPO DE LA CABEZA DE POZO'),(17008,'71121637','711216','SERVICIOS DE DESVIAR CON WHIPSTOCK'),(17009,'71121701','711217','SERVICIOS DE DISEÑO DE SERVICIO DE PESCA EN EL CAMPO PETROLIFERO'),(17010,'71121702','711217','SERVICIOS DE EVALUACION ECONOMICA DEL SERVICIO DE PESCA EN EL CAMPO PETROLIFERO'),(17011,'71121703','711217','SERVICIOS DE OPERACION DEL SERVICIO DE PESCA EN EL CAMPO PETROLIFERO'),(17012,'71121704','711217','SERVICIOS DE RECUPERACION DE DESPOJOS DE FIERRO EN EL CAMPO PETROLIFERO'),(17013,'71121705','711217','SERVICIOS DE RECUPERACION DE TUBERIA EN EL CAMPO PETROLIFERO'),(17014,'71121706','711217','SERVICIOS DE PERFORAR O PESCAR EN EL CAMPO PETROLIFERO'),(17015,'71121801','711218','SERVICIOS DE ELEVACION POR PRESION DE GAS DE TUBERIA ADUJADA'),(17016,'71121802','711218','SERVICIOS DE PRUEBA O DE FIJAR LA ELEVACION POR PRESION DE GAS'),(17017,'71121803','711218','SERVICIOS DE KICKOVER DE ELEVACION POR PRESION DE GAS'),(17018,'71121804','711218','SERVICIOS DE CONTENER LA ARENA CON ELEVACION POR PRESION DE GAS'),(17019,'71121901','711219','SERVICIOS DE EVALUACION FLUIDO BARRENO HACIA ABAJO'),(17020,'71121902','711219','SERVICIOS DE LABORATORIO DE FLUIDO BARRENO HACIA ABAJO'),(17021,'71121903','711219','SERVICIOS DE MUESTREO DE FLUIDO BARRENO HACIA ABAJO'),(17022,'71122001','711220','SERVICIOS DE PERFORACION DE POZO DE TUBERIA ADUJADA'),(17023,'71122002','711220','SERVICIOS DE PERFORACION DE POZO SLICKLINE'),(17024,'71122003','711220','SERVICIOS DE PERFORACION DE POZO DE TUBO DIRECTO'),(17025,'71122004','711220','SERVICIOS DE PERFORACION DE POZO DE TUBO TRANSPORTADO'),(17026,'71122005','711220','SERVICIOS DE PERFORACION DE POZO DE CABLE DE ACERO'),(17027,'71122006','711220','SERVICIOS DE PUNZONADOR DE TUBERIA DEL POZO'),(17028,'71122101','711221','SERVICIOS DE BOMBEAR DE CONTROL DE ARENA ACIDO'),(17029,'71122102','711221','SERVICIOS DE MEZCLAR DE CONTROL DE ARENA'),(17030,'71122103','711221','SERVICIOS DE CONTROL DE ARENA DE FLUIDO DE LIMPIAR'),(17031,'71122104','711221','SERVICIOS DE CONTROL DE ARENA DEL FLUIDO DE TERMINACION'),(17032,'71122105','711221','SERVICIOS DE CONSOLIDACION DEL POZO'),(17033,'71122107','711221','SERVICIOS DE CONTROL DE ARENA DE FLUIDO DE FRACTURAR'),(17034,'71122108','711221','SERVICIOS DE ENSAYO DE DISEÑO PRE FRAC DE FRACTURAR'),(17035,'71122109','711221','SERVICIOS GENERALES DE CONTROL DE ARENA'),(17036,'71122110','711221','SERVICIOS DE CONTROL DE ARENA DE FLUIDO TRANSPORTADOR DE GRAVA'),(17037,'71122111','711221','SERVICIOS DE ENSAYOS DE LABORATORIO DE CONTROL DE ARENA'),(17038,'71122112','711221','SERVICIOS DE CONTROL DE ARENA MULTIZONA'),(17039,'71122113','711221','SERVICIOS DE MONITOR DE CONTROL DE ARENA'),(17040,'71122114','711221','SERVICIOS DE INSULACION TEMPORANEA DE CONTROL DE ARENA'),(17041,'71122115','711221','SERVICIOS DE RELABRADO DE HERRAMIENTAS DE POZO'),(17042,'71122116','711221','SERVICIOS DE BOMBEAR DE CONTROL DE ARENA NO FRACTURANDO'),(17043,'71122201','711222','SERVICIOS DE PESCAR DE PELICULA OLEOSA'),(17044,'71122202','711222','SERVICIOS DE ALZAR DE PELICULA OLEOSA'),(17045,'71122203','711222','SERVICIOS DE MANIPULACION DE PELICULA OLEOSA'),(17046,'71122301','711223','SERVICIOS DE ZAMBULLIDO DE POZO SUBMARINO'),(17047,'71122302','711223','SERVICIOS DE ROV VEHICULO DE OPERACION A DISTANCIA DEL POZO SUBMARINO'),(17048,'71122303','711223','SERVICIOS DE EQUIPO DE PRUEBAS O ACCESORIOS DEL POZO SUBMARINO'),(17049,'71122304','711223','SERVICIOS DE TERMINACION O INTERVENCION DEL POZO SUBMARINO'),(17050,'71122305','711223','SERVICIOS DE ARBOL DE PRUEBA DEL POZO SUBMARINO'),(17051,'71122306','711223','SERVICIOS DE EQUIPO DE MANTENIMIENTO DEL POZO SUBMARINO'),(17052,'71122401','711224','SERVICIO DE CONTADOR PARA EL FLUJO DE LA VARILLA DE BARRENA'),(17053,'71122402','711224','SERVICIO DE PRUEBAS DEL SUPERFICIE DE LA VARILLA DE BARRENA'),(17054,'71122403','711224','SERVICIO DE TAPADOR DE PRUEBAS DE LA VARILLA DE BARRENA'),(17055,'71122404','711224','SERVICIO DE PRUEBAS DE CONTROL DE LA PRESION DE ENSAYO DE LA VARILLA DE BARRENA'),(17056,'71122405','711224','SERVICIO DE PRUEBAS OPERADAS EN LA VARILLA DE BARRENA'),(17057,'71122406','711224','SERVICIO DE PRUEBAS DE LA VARILLA DE BARRENA PARA AMBIENTES DE TEMPERATURA ALTA PRESION ULTRA ALTA'),(17058,'71122407','711224','SERVICIO DE PRUEBAS DE LA VARILLA DE BARRENA'),(17059,'71122408','711224','SERVICIO DE PRUEBAS PERIODICAS DEL POZO'),(17060,'71122409','711224','SERVICIOS DE PRUEBAS DE SUPERFICIE DEL POZO'),(17061,'71122410','711224','SERVICIOS DE PRUEBAS CON EQUILIBRIO INFERIOR MIENTRAS PERFORA'),(17062,'71122501','711225','SERVICIOS DE DISEÑO DE CONTROL DE GAS O AGUA'),(17063,'71122502','711225','SERVICIOS DE EVALUACION DE CONTROL DE GAS O AGUA'),(17064,'71122503','711225','SERVICIOS DE INSULACION DE CONTROL DE GAS O AGUA'),(17065,'71122504','711225','SERVICIOS DE PRUEBAS DE CONTROL DE GAS O AGUA'),(17066,'71122505','711225','SERVICIOS DE PRUEBAS DE GAS O AGUA'),(17067,'71122601','711226','SERVICIOS DE TERMINACION DE LA ENVOLTURA DEL POZO'),(17068,'71122602','711226','SERVICIOS DE FLUIDOS DE TERMINACION DEL POZO'),(17069,'71122603','711226','SERVICIOS DE TERMINACION DEL POZO DE ELEVACION DE GAS'),(17070,'71122604','711226','SERVICIOS DEL HOYO ENCERRADO HORIZONTAL'),(17071,'71122605','711226','SERVICIOS DEL HOYO ABIERTO HORIZONTAL'),(17072,'71122606','711226','SERVICIOS DE TERMINACION INTELIGENTE DEL POZO'),(17073,'71122607','711226','SERVICIOS DE TERMINACION DEL REVESTIDOR DEL POZO'),(17074,'71122608','711226','SERVICIOS DE TERMINACION DEL POZO MULTILATERAL'),(17075,'71122609','711226','SERVICIOS DE TERMINACION DEL POZO PERMANENTE'),(17076,'71122610','711226','SERVICIOS DE TERMINACION DEL CONTROL DE ARENA DEL POZO'),(17077,'71122611','711226','SERVICIOS DE TERMINACION DEL CONTROL DE LAS PRUEBAS DEL VASTAGO DE TALADRO TEMPORANEO'),(17078,'71122612','711226','SERVICIOS DE TERMINACION TUBERIA POZO'),(17079,'71122613','711226','SERVICIOS DE TERMINACION POZO CON EQUILIBRIO INFERIOR'),(17080,'71122701','711227','SERVICIOS DE MANTENIMIENTO PLATAFORMA DEL POZO PETROLERO'),(17081,'71122702','711227','SERVICIOS DE MANTENIMIENTO INSTALACION DE BOMBAS DEL POZO PETROLERO'),(17082,'71122703','711227','SERVICIOS DE REPARACION BOMBA VARILLA DEL POZO PETROLERO'),(17083,'71122704','711227','SERVICIOS DE SOCAVACION DEL POZO PETROLERO'),(17084,'71122705','711227','SERVICIOS DE MANTENIMIENTO VASTAGO DE SUCCION DEL POZO PETROLERO'),(17085,'71122706','711227','SERVICIOS DE ACHICAR CON EMBOLO BUZO DEL POZO'),(17086,'71122707','711227','SERVICIOS DE ANCLAR LA TUBERIA DEL POZO PETROLERO'),(17087,'71122708','711227','SERVICIOS DE MECANICA DE LA BOMBA DEL POZO PETROLERO'),(17088,'71122801','711228','SERVICIOS DE GRABACION DE BARRENA HACIA ABAJO'),(17089,'71122802','711228','SERVICIOS DE SUPERVISION DEL FLUJO DEL POZO'),(17090,'71122803','711228','SERVICIOS DE SUPERVISION DEL FLUJO DEL POZO PETROLERO O DE GAS'),(17091,'71122804','711228','SERVICIOS DE SUPERVISION DE LAS FASES DEL LOCAL DEL POZO'),(17092,'71122805','711228','SERVICIOS DE SUPERVISION DE LAS BOMBAS DEL LOCAL DEL POZO'),(17093,'71122806','711228','SERVICIOS DE ADQUISICION DE DATOS DE LA SUPERFICIE DEL LOCAL DEL POZO'),(17094,'71122807','711228','SERVICIOS DE LECTURA DE LA SUPERFICIE DEL LOCAL DEL POZO'),(17095,'71122808','711228','SERVICIOS DE GRABACION DE LA SUPERFICIE DEL LOCAL DEL POZO'),(17096,'71122810','711228','SERVICIOS DE PRUEBA DE LA SUPERFICIE INFERIOR DEL POZO'),(17097,'71122901','711229','SERVICIOS DEL APAREJO DEL CAMPO PETROLIFERO DE AGUAS PROFUNDAS'),(17098,'71122902','711229','SERVICIOS DEL APAREJO DEL CAMPO PETROLIFERO DE JACKUP CON GATO'),(17099,'71122903','711229','SERVICIOS DEL APAREJO DEL CAMPO PETROLIFERO DE LA LANCHA A REMOLQUE'),(17100,'71122904','711229','SERVICIOS DEL APAREJO DEL CAMPO PETROLIFERO DE TIERRA'),(17101,'71122905','711229','SERVICIOS DEL APAREJO DEL CAMPO PETROLIFERO DE LA PLATAFORMA'),(17102,'71131001','711310','SERVICIOS DE FRACTURAR DEL POZO CON FLUIDO CON BASE DE ACIDO'),(17103,'71131002','711310','SERVICIOS DE FRACTURAR DEL POZO CON FLUIDO CON BASE DE EMULSION'),(17104,'71131003','711310','SERVICIOS DE FRACTURAR DEL POZO CON FLUIDO CON BASE DE ESPUMA'),(17105,'71131004','711310','SERVICIOS DE FRACTURAR DEL POZO DE PETROLEO'),(17106,'71131005','711310','SERVICIOS DE CONTROL DE LA ESCALA DEL POZO DE PETROLEO'),(17107,'71131006','711310','SERVICIOS DE PRUEBA DE FRACTURAR LA PERFORACION'),(17108,'71131007','711310','SERVICIOS DE EVALUACION DE LA BARRENA HACIA ABAJO DE FRACTURAR DE LA PERFORACION'),(17109,'71131008','711310','SERVICIOS DE CONTROL DE LA ALTURA DE FRACTURAR DE LA PERFORACION'),(17110,'71131009','711310','SERVICIOS DE SUPERVISION DE FRACTURAR LA PERFORACION'),(17111,'71131010','711310','SERVICIOS DE SERVICIO DE DISEÑO DE FRACTURAR LA PERFORACION'),(17112,'71131011','711310','SERVICIOS DE SERVICIO DE EVALUACION DE FRACTURAR LA PERFORACION'),(17113,'71131012','711310','SERVICIOS DE EVALUACION DE LA SUPERFICIE DE FRACTURAR LA PERFORACION'),(17114,'71131013','711310','SERVICIOS DE CONTROL DE CALIDAD DEL TRATAMIENTO DEL FRACTURAR DE LA PERFORACION'),(17115,'71131014','711310','SERVICIOS DE FRACTURAR DEL POZO CON FLUIDO BASADO EN ACIDO'),(17116,'71131015','711310','SERVICIOS DIVERSOS DE FRACTURAR POZO'),(17117,'71131016','711310','SERVICIOS DE MANEJAR EL ESTRES DE FRACTURAR DEL POZO'),(17118,'71131017','711310','SERVICIOS DE FRACTURAR DEL POZO CON FLUIDO CON BASE DE AGUA'),(17119,'71131101','711311','SERVICIOS DE ESTIMULACION DE LA MATRIZ BASADO EN ACIDO'),(17120,'71131102','711311','SERVICIOS DE ESTIMULACION DE LA MATRIZ A BASE DE SELLADOR DE ESTRATO'),(17121,'71131103','711311','SERVICIOS DE LIMPIEZA GENERAL ORGANICA DE LA MATRIZ'),(17122,'71131104','711311','SERVICIOS DE INHIBICION ORGANICA DE LA MATRIZ'),(17123,'71131105','711311','SERVICIOS DE LIMPIEZA GENERAL DE DECAPAR DE LA MATRIZ'),(17124,'71131106','711311','SERVICIOS DE INHIBICION DE ESCAMAS DE LA MATRIZ'),(17125,'71131107','711311','SERVICIOS DE DISEÑO DEL TRATAMIENTO DE LA MATRIZ'),(17126,'71131108','711311','SERVICIOS DE DESVIACION DEL TRATAMIENTO DE LA MATRIZ'),(17127,'71131109','711311','SERVICIOS DE EVALUACION DEL TRATAMIENTO DE LA MATRIZ'),(17128,'71131110','711311','SERVICIOS DEL CONTROL DE CALIDAD DEL TRATAMIENTO DE LA MATRIZ'),(17129,'71131111','711311','SERVICIOS DE ESTIMULACION DE LA MATRIZ A BASE DE NO ACIDOS'),(17130,'71131201','711312','SERVICIOS DE NITROGENO DE LA PERFORACION'),(17131,'71131301','711313','SERVICIOS DE BOMBEO DE LA ENTRADA DEL FONDO DEL CAMPO PETROLIFERO'),(17132,'71131302','711313','SERVICIOS DE BOMBEO DEL CAMPO PETROLIFERO CON CABLE DESPLEGADO'),(17133,'71131303','711313','SERVICIOS DE BOMBEO DEL CAMPO PETROLIFERO CON CO2'),(17134,'71131304','711313','SERVICIOS DE BOMBEO DEL CAMPO PETROLIFERO DE LA TUBERIA ADUJADA DESPLEGADA'),(17135,'71131305','711313','SERVICIOS DE BOMBEO DE BARRENA HACIA ABAJO'),(17136,'71131306','711313','SERVICIOS DE TERMINACION DUAL DEL POZO'),(17137,'71131307','711313','SERVICIOS DE BOMBEO HORIZONTAL DEL POZO'),(17138,'71131308','711313','SERVICIOS DE OPERACION O ARRASTRE DE LA INSTALACION DE BOMBEO DEL CAMPO PETROLIFERO'),(17139,'71131309','711313','SERVICIOS DE MODIFICACION DEL PERFIL DEL POZO'),(17140,'71131310','711313','SERVICIOS DE PONER EN CARRETES DEL CAMPO PETROLIFERO'),(17141,'71131401','711314','SERVICIOS DE SISTEMA DE LLAMARADA DEL CAMPO PETROLIFERO'),(17142,'71131402','711314','SERVICIO DE ACEITE O AGUA CALIENTE DEL CAMPO PETROLIFERO'),(17143,'71131403','711314','SERVICIO DE VAPOR DEL CAMPO PETROLIFERO'),(17144,'71141001','711410','SERVICIOS DE CONTROL DEL PRESION DEL POZO'),(17145,'71141002','711410','SERVICIOS DE TAPAR DEL POZO'),(17146,'71141003','711410','SERVICIOS DE LUCHA CONTRA EL FUEGO DEL POZO'),(17147,'71141004','711410','SERVICIOS DE CONTROL DEL POZO SALVAJE'),(17148,'71141101','711411','SERVICIOS DE ABANDONO DEL POZO'),(17149,'71141102','711411','SERVICIOS DE TAPAR EL POZO'),(17150,'71141201','711412','SERVICIOS DE LIMPIAR O FREGAR DEL POZO'),(17151,'71141202','711412','SERVICIOS DE RESTAURACION DEL SITIO DEL POZO'),(17152,'71151001','711510','SERVICIOS DE TRANSMISION DE DATOS DE REGISTRO'),(17153,'71151002','711510','SERVICIOS DE TRANSMISION DE GRAFICOS DEL REGISTRO'),(17154,'71151003','711510','SERVICIOS DE SUPERVISAR LOS DATOS DE TIEMPO REAL DEL POZO'),(17155,'71151004','711510','SERVICIOS DE TRANSMISION DE DATOS DEL POZO VIA SATELITE'),(17156,'71151005','711510','SERVICIOS DE TRANSMISION DE DATOS DEL POZO'),(17157,'71151101','711511','SERVICIOS DE GERENCIA DE DATOS DEL ACTIVO DEL CAMPO PETROLIFERO'),(17158,'71151102','711511','SERVICIOS DE MINAR DE LOS DATOS DEL CAMPO PETROLIFERO'),(17159,'71151103','711511','SERVICIOS DE GERENCIA DE DATOS DE REGISTRO'),(17160,'71151104','711511','SERVICIOS DE GERENCIA DE DATOS DE MAPAS DEL CAMPO PETROLIFERO'),(17161,'71151105','711511','SERVICIOS DE GERENCIA DE DATOS SISMICOS'),(17162,'71151201','711512','SERVICIOS DE PRESUPUESTO DEL CAMPO PETROLIFERO'),(17163,'71151202','711512','SERVICIOS DE PLANEAMIENTO DEL CAPITAL DEL CAMPO PETROLIFERO'),(17164,'71151203','711512','SERVICIOS DE ARBOL DE DECISION DEL CAMPO PETROLIFERO'),(17165,'71151301','711513','SERVICIOS DEL MAPA DE BURBUJA DEL CAMPO PETROLIFERO'),(17166,'71151302','711513','ESTUDIOS DEL HISTORIAL DEL CAMPO PETROLIFERO'),(17167,'71151303','711513','ANALISIS DEL DECAIMIENTO DEL CAMPO PETROLIFERO'),(17168,'71151304','711513','ESTUDIOS DE AMBITO DEL CAMPO PETROLIFERO'),(17169,'71151305','711513','SERVICIOS DE INTERPRETACION DE FRACTURAR DEL CAMPO PETROLIFERO'),(17170,'71151306','711513','SERVICIOS DE GEOLOGIA'),(17171,'71151307','711513','SERVICIOS DE GEOFISICA'),(17172,'71151308','711513','SERVICIOS DE INTERPRETACION DEL EMPACAR CON GRAVA'),(17173,'71151309','711513','SERVICIOS DE HACER MAPAS DE LA REJILLA DEL CAMPO PETROLIFERO'),(17174,'71151310','711513','SERVICIOS DE VISUALIZACION O DE HACER MAPAS DEL CAMPO PETROLIFERO'),(17175,'71151311','711513','SERVICIOS DE PETROFISICA'),(17176,'71151312','711513','SERVICIOS DE INGENIERIA DEL DEPOSITO'),(17177,'71151313','711513','SERVICIOS DE MODELAR DEL DEPOSITO'),(17178,'71151314','711513','SERVICIOS DE SIMULACION DEL DEPOSITO'),(17179,'71151315','711513','SERVICIOS DE MECANICA DE ROCAS'),(17180,'71151401','711514','SERVICIOS DE DISEÑO DE LA TAREA DE CEMENTAR EL POZO'),(17181,'71151402','711514','SERVICIOS DE DISEÑO DE LA TAREA DE TUBERIA ADUJADA'),(17182,'71151403','711514','SERVICIOS DE DISEÑO DE LA TAREA DE PERFORAR EL POZO'),(17183,'71151404','711514','SERVICIOS DE DISEÑO DE LA TAREA DE FRACTURAR EL POZO'),(17184,'71151405','711514','SERVICIOS DE DISEÑO DE LA TAREA DE ESTIMULACION DEL MATRIZ'),(17185,'71151406','711514','SERVICIOS DE DISEÑO DE LA TAREA DE CONTROLAR ARENA DEL POZO'),(17186,'71161001','711610','MODELOS DE TERMINACION DEL CAMPO PETROLIFERO'),(17187,'71161002','711610','MODELOS DE PERFORACION DEL CAMPO PETROLIFERO'),(17188,'71161003','711610','MODELOS ECONOMICOS DEL CAMPO PETROLIFERO'),(17189,'71161004','711610','MODELOS DEL DESARROLLO DEL CAMPO DEL CAMPO PETROLIFERO'),(17190,'71161005','711610','MODELOS DE PRODUCCION DEL CAMPO PETROLIFERO'),(17191,'71161006','711610','SERVICIOS DE GERENCIA DE RIESGO DEL CAMPO PETROLIFERO'),(17192,'71161101','711611','SERVICIOS DE ELEVACION ARTIFICIAL DEL CAMPO PETROLIFERO'),(17193,'71161102','711611','SERVICIOS DE RECUPERACION AUMENTADA DEL ACEITE'),(17194,'71161103','711611','SERVICIOS DE INYECCION DEL POZO'),(17195,'71161104','711611','SERVICIOS NODALES DE ANALISIS DEL CAMPO PETROLIFERO'),(17196,'71161105','711611','SERVICIOS DE PERFORACION DEL POZO'),(17197,'71161106','711611','SERVICIOS DE QUIMICA DE LA PRODUCCION DEL CAMPO PETROLIFERO'),(17198,'71161107','711611','SERVICIOS DE SUPERVISION DE PRODUCCION DEL CAMPO PETROLIFERO'),(17199,'71161109','711611','SERVICIOS DE ESTIMULACION DEL POZO'),(17200,'71161110','711611','SERVICIOS DE ALMACENAJE SUBTERRANEO DEL GAS'),(17201,'71161111','711611','SERVICIOS DE ADMINISTRACION DEL AGUA DEL CAMPO PETROLIFERO'),(17202,'71161201','711612','SERVICIOS DE LUBRICAR CON ACEITE CALIENTE DEL CAMPO PETROLERO'),(17203,'71161202','711612','SERVICIOS DE OPERACIONES DE ARRIENDO'),(17204,'71161203','711612','SERVICIOS DE REGISTRAR DEL CAMPO PETROLERO'),(17205,'71161204','711612','SERVICIOS DE CORTA EL PETROLEO DEL CAMPO PETROLERO'),(17206,'71161205','711612','SERVICIOS DE PLANIFICACION DEL CAMPO PETROLERO'),(17207,'71161206','711612','SERVICIOS DE PROCESAR DEL CAMPO PETROLERO'),(17208,'71161301','711613','SERVICIOS DE INSPECCION O REVISION DE CUENTAS DEL CAMPO PETROLERO'),(17209,'71161302','711613','SERVICIOS DE PLANIFICACION DE RESPUESTA DE EMERGENCIA DEL CAMPO PETROLERO'),(17210,'71161303','711613','SERVICIOS DE DESARROLLO DEL CAMPO PETROLERO'),(17211,'71161304','711613','SERVICIOS DE SUPERVISION DE RENDIMIENTO DEL CAMPO PETROLERO'),(17212,'71161305','711613','SERVICIOS DE PRESENTAR INFORMES DEL CAMPO PETROLERO'),(17213,'71161306','711613','SERVICIOS DE ENTREGAR (HANDOVER) O PLAN DE SUCESION DEL CAMPO PETROLERO'),(17214,'71161307','711613','SERVICIOS DE MATRIZ DE ENTRENAMIENTO DEL CAMPO PETROLERO'),(17215,'71161308','711613','SERVICIOS DE PROCURAR O LOGISTICA DEL LUGAR DE PERFORACION'),(17216,'71161402','711614','SERVICIOS DE INGENIERIA DE LA TERMINACION DEL POZO'),(17217,'71161403','711614','SERVICIOS DE ANCLA DEADMAN'),(17218,'71161405','711614','SERVICIOS DE FORRAR DEL FOSO DE LA PERFORACION'),(17219,'71161407','711614','SERVICIOS DE UNIDAD DE ARRASTRE DE LA PERFORACION'),(17220,'71161408','711614','SERVICIOS DE LA BASE EN LA ORILLA'),(17221,'71161409','711614','SERVICIOS DE FORRAR DEL FOSO'),(17222,'71161410','711614','SERVICIOS DE CAMION PARA EL VACIO DEL LUGAR DE LA PERFORACION'),(17223,'71161411','711614','SERVICIOS DE INGENIERIA DE APLICACIONES SUBEQUILIBRADAS'),(17224,'71161412','711614','SERVICIOS DE TRABAJAR SOBRE EL POZO (WORKOVER)'),(17225,'71161413','711614','SERVICIOS DE CONSTRUCCION O FABRICACION DEL POZO'),(17226,'71161501','711615','SERVICIOS DE INSTRUMENTACION O ELECTRICOS DEL LUGAR DEL POZO'),(17227,'71161502','711615','SERVICIOS DE GRUAS O EQUIPO PESADO DEL LUGAR DEL POZO'),(17228,'71161503','711615','SERVICIOS DE PRUEBAS DE EQUIPO O INSPECCION DEL LUGAR DEL POZO'),(17229,'71161504','711615','SERVICIOS DE MEDICION O INSTRUMENTOS DEL LUGAR DEL POZO'),(17230,'71161505','711615','SERVICIOS DE COMPONENTE DE VALVULA O VALVULA DEL LUGAR DEL POZO'),(17231,'72101501','721015','SERVICIOS GENERALES DE REPARACION Y MANTENIMIENTO (HOMBRES EXPERTOS)'),(17232,'72101502','721015','SERVICIOS DE ANDAMIAJE'),(17233,'72101503','721015','SERVICIOS DE APAREJO O INSTALACION'),(17234,'72101504','721015','SERVICIOS A PRUEBA DE ACCIDENTES O CONTINGENCIAS'),(17235,'72101505','721015','SERVICIOS DE CERRAJERO'),(17236,'72101506','721015','SERVICIOS DE MANTENIMIENTO Y REPARACION DE ASCENSORES'),(17237,'72101507','721015','SERVICIOS DE MANTENIMIENTO DE PUERTAS AUTOMATICAS'),(17238,'72101508','721015','SERVICIO DE INSTALACION O MANTENIMIENTO DE CERCAS'),(17239,'72101601','721016','INSTALACION O REPARACION DE TECHOS'),(17240,'72101602','721016','INSTALACION DE CLARABOYAS'),(17241,'72101603','721016','SERVICIOS DE CANALONES Y TUBOS DE BAJADA'),(17242,'72101604','721016','SERVICIOS DE METALISTERIA DE ARQUITECTURA'),(17243,'72101605','721016','LEVANTAMIENTO O REPARACION DE TECHOS'),(17244,'72101606','721016','INSTALACION DE CONDUCTOS'),(17245,'72101607','721016','INSTALACION O REPARACION DE PAREDES'),(17246,'72101701','721017','SERVICIOS DE HORMIGON O ESTUCO PARA EXTERIORES'),(17247,'72101702','721017','SERVICIOS DE LECHADA DE CEMENTO'),(17248,'72101703','721017','CONSTRUCCION DE ACERAS O BORDILLOS'),(17249,'72101704','721017','CIMENTACION, ENLOSADO'),(17250,'72101801','721018','LIMPIEZA CON CHORRO DE ARENA'),(17251,'72101802','721018','HIDROASPIRACION A ALTA PRESION'),(17252,'72101803','721018','LIMPIEZA A VAPOR'),(17253,'72101901','721019','DISEÑO O DECORACION DE INTERIORES'),(17254,'72101902','721019','ENYESADO O PIRCA'),(17255,'72101903','721019','ACABADOS DE CARPINTERIA O ESTANTERIA'),(17256,'72102001','721020','CALAFATEO, TAPONAMIENTO'),(17257,'72102002','721020','REVESTIMIENTOS O RECUBRIMIENTOS PLASTICOS DE MATERIAS ESTRUCTURALES'),(17258,'72102003','721020','RECUBRIMIENTO O SATINADO DE MATERIAS ESTRUCTURALES DE METAL, MADERA U HORMIGON'),(17259,'72102004','721020','IMPERMEABILIZACION'),(17260,'72102005','721020','IGNIFUGACION DE EDIFICIOS'),(17261,'72102006','721020','ENVOLTURA DE TUBERIAS'),(17262,'72102101','721021','SERVICIOS DE CONTROL DE PAJAROS'),(17263,'72102102','721021','SERVICIOS DE CONTROL DE TERMITAS'),(17264,'72102103','721021','SERVICIOS DE EXTERMINACION O FUMIGACION'),(17265,'72102104','721021','CONTROL ESTRUCTURAL DE PLAGAS'),(17266,'72102105','721021','TRAMPAS PARA ANIMALES'),(17267,'72102106','721021','CONTROL DE ROEDORES'),(17268,'72102201','721022','INSTALACION O SERVICIO DE SISTEMAS DE ENERGIA ELECTRICA'),(17269,'72102202','721022','INSTALACION DE CONTROLES ELECTRONICOS'),(17270,'72102203','721022','INSTALACION DE EQUIPOS DE COMUNICACIONES'),(17271,'72102204','721022','INSTALACION DE SISTEMAS DE SEGURIDAD'),(17272,'72102205','721022','ASISTENCIA O MANTENIMIENTO DE SERVICIO DE TELECOMUNICACIONES'),(17273,'72102206','721022','INGENIERIA SUBTERRANEA PARA EQUIPO DE COMUNICACIONES'),(17274,'72102207','721022','INGENIERIA AEREA PARA EQUIPO DE COMUNICACIONES'),(17275,'72102208','721022','TENDIDO DE CABLES'),(17276,'72102209','721022','ARRASTRE DE CABLES'),(17277,'72102210','721022','INSTALACION DE CABLE ELECTRICO Y SUMINISTRO'),(17278,'72102211','721022','INSTALACION DE ANTENA MICROONDAS'),(17279,'72102212','721022','MANTENIMIENTO DE SEMAFOROS'),(17280,'72102301','721023','SUPERVISION DE INSTALACION, AJUSTE O MANTENIMIENTO DE CALDERAS'),(17281,'72102302','721023','INSTALACION, REPARACION O MANTENIMIENTO DE SISTEMAS DE CALEFACCION'),(17282,'72102303','721023','CONSTRUCCION DE SISTEMAS DE FONTANERIA'),(17283,'72102304','721023','MANTENIMIENTO O REPARACION DE SISTEMAS DE FONTANERIA'),(17284,'72102305','721023','SERVICIOS DE INSTALACION O MANTENIMIENTO O REPARACION DE AIRE ACONDICIONADO'),(17285,'72102306','721023','SERVICIOS DE FONTANERIA O PLOMERIA'),(17286,'72102401','721024','SERVICIOS DE PINTURA DE EXTERIORES'),(17287,'72102402','721024','SERVICIOS DE PINTURA DE INTERIORES'),(17288,'72102403','721024','SERVICIOS DE REVESTIMIENTOS DE MUROS'),(17289,'72102404','721024','APLICACION DE PINTURA INDUSTRIAL O ESPECIALIZADA (AVIONES, BARCOS, PUENTES)'),(17290,'72102405','721024','SERVICIOS DE MARCADO DE PAVIMENTOS'),(17291,'72102501','721025','MAMPOSTERIA DE LADRILLO'),(17292,'72102502','721025','CONSTRUCCION O MANTENIMIENTO DE CHIMENEAS'),(17293,'72102503','721025','INSTALACION DE MARMOL, PIEDRA O AZULEJOS'),(17294,'72102504','721025','CONSTRUCCION DE MUROS DE CONTENCION'),(17295,'72102505','721025','PINTURAS, CUADROS'),(17296,'72102506','721025','ACUSTICA'),(17297,'72102507','721025','INSTALACION DE MATERIAL AISLANTE'),(17298,'72102508','721025','RESTAURACION DE ALBAÑILERIA, MAMPOSTERIA O AZULEJOS'),(17299,'72102601','721026','CARPINTERIA RUSTICA'),(17300,'72102602','721026','INSTALACION DE VENTANAS, PUERTAS O DISPOSITIVOS'),(17301,'72102603','721026','TAPICERIA'),(17302,'72102604','721026','EBANISTERIA'),(17303,'72102701','721027','ENTARIMADO, INSTALACION O ACABADO DE SUELOS'),(17304,'72102702','721027','REVESTIMIENTO, INSTALACION O MANTENIMIENTO DE SUELOS'),(17305,'72102703','721027','SERVICIOS DE LIMPIEZA DE SUELOS'),(17306,'72102704','721027','INSTALACION, MANTENIMIENTO DE ALFOMBRA'),(17307,'72102801','721028','RENOVACION DE EDIFICIOS, MOJONES Y MONUMENTOS'),(17308,'72102802','721028','RESTAURACION DE EDIFICIOS, MOJONES O MONUMENTOS'),(17309,'72102803','721028','RESTAURACION DE EQUIPO DE PRUEBA'),(17310,'72102901','721029','SERVICIOS DE RETIRAR LA NIEVE'),(17311,'72102902','721029','SERVICIOS DE REFORMAR ARTISTICAMENTE'),(17312,'72102903','721029','MANTENIMIENTO DE CARRETERAS O APARCAMIENTOS, REPARACIONES, REHABILITACIONES O SERVICIOS'),(17313,'72102904','721029','SERVICIOS DE BARRIDO DE CARRETERAS O APARCAMIENTOS'),(17314,'72102905','721029','MANTENIMIENTO DE TERRENOS'),(17315,'72103001','721030','SERVICIOS DE DESMONTE DE TERRENOS'),(17316,'72103002','721030','SERVICIOS DE NIVELADO DE TERRENOS'),(17317,'72103003','721030','SERVICIOS DE DEMOLICION'),(17318,'72103004','721030','SERVICIOS DE EXCAVACION'),(17319,'72131501','721315','DISEÑO Y SUPERVISION EN LA CONSTRUCCION DE APARTAMENTOS'),(17320,'72131502','721315','DISEÑO Y SUPERVISION EN LA CONSTRUCCION CASERA UNI-FAMILIAR'),(17321,'72131601','721316','DISEÑO Y SUPERVISION EN LA CONSTRUCCION DE CENTRALES ELECTRICAS'),(17322,'72131701','721317','DISEÑO Y SUPERVISION POR PAVIMENTAR O HACER LA SUPERFICIE DE CARRETERAS O CAMINOS'),(17323,'72131702','721317','DISEÑO Y SUPERVISION EN LA CONSTRUCCION DE PUENTES'),(17324,'72131801','721318','CONSULTORIA DE OBRAS MULTIPLES'),(17325,'72131802','721318','CONSULTORIA DE OBRAS DE ARQUITECTURA'),(17326,'72131803','721318','DISEÑO ARQUITECTONICO DE OBRAS VERTICALES Y HORIZONTALES'),(17327,'72141501','721415','SILOS'),(17328,'72141502','721415','INVERNADEROS'),(17329,'72141601','721416','CASAS'),(17330,'72141602','721416','CASAS MOVILES'),(17331,'72141603','721416','CABAÑAS'),(17332,'72141604','721416','GARAJES'),(17333,'72141605','721416','CENADOR, KIOSCO, PABELLON'),(17334,'72141606','721416','COCINAS DOMESTICAS'),(17335,'72141701','721417','PLANTA DE OFICINAS'),(17336,'72141702','721417','CABINAS DE ROCIADO'),(17337,'72141703','721417','COBERTIZOS PARA ALMACENAJE'),(17338,'72141704','721417','SALAS, CUARTOS LIMPIOS'),(17339,'72141705','721417','GARITAS, CASETAS DE VIGILANCIA'),(17340,'72141706','721417','BAÑOS PORTATILES'),(17341,'72141707','721417','ALMACENES'),(17342,'72141708','721417','AUDITORIO'),(17343,'72141709','721417','COCINAS DE OFICINAS'),(17344,'72141710','721417','JARDIN DE INVIERNO'),(17345,'72141711','721417','CABINA TELEFONICA'),(17346,'72141801','721418','REFUGIOS'),(17347,'72141802','721418','TIENDAS DE CAMPAÑA PARA EMERGENCIAS'),(17348,'72141803','721418','UNIDADES PARA CONTENEDORES'),(17349,'72141901','721419','CENTROS DE SALUD'),(17350,'72141902','721419','UNIDADES DE LABORATORIO'),(17351,'72141903','721419','UNIDADES DENTALES'),(17352,'72141904','721419','UNIDADES QUIRURGICAS'),(17353,'72151501','721515','PASEOS, PARQUES DE TIENDAS'),(17354,'72151502','721515','ESTRUCTURAS DE ESTACIONAMIENTO'),(17355,'72151503','721515','CAFETERIA'),(17356,'72151504','721515','EDIFICIOS DE TIENDAS'),(17357,'72151505','721515','CENTRO COMERCIAL'),(17358,'72151506','721515','CANTINA'),(17359,'72151507','721515','TEATRO'),(17360,'72151508','721515','MERCADO'),(17361,'72151509','721515','ZONA DE JUEGOS INFANTILES'),(17362,'72151510','721515','ZOOLOGICOS'),(17363,'72151511','721515','JARDINES'),(17364,'72151512','721515','PARQUES'),(17365,'72151513','721515','SERVICIOS DE RECREO AL LADO DEL AGUA'),(17366,'72151601','721516','PUENTES DE ACERO'),(17367,'72151602','721516','DIQUE, MUELLE SECO'),(17368,'72151603','721516','ESTACION DE AUTOBUSES'),(17369,'72151604','721516','GARAJE DE AUTOBUSES'),(17370,'72151605','721516','AREA DE SERVICIOS DEL EDIFICIO'),(17371,'72151606','721516','ESTACION DE TRANVIAS'),(17372,'72151607','721516','DEPOSITO FERBROVIARIO'),(17373,'72151608','721516','ESTACION DE METRO'),(17374,'72151609','721516','EDIFICIO DE LA ESTACION TERMINAL'),(17375,'72151610','721516','DEPOSITO DE TRENES'),(17376,'72151611','721516','PLATAFORMAS DEL TRANVIA'),(17377,'72151612','721516','EDIFICIO DEL AEROPUERTO'),(17378,'72151613','721516','TORRE DE CONTROL DEL AEROPUERTO'),(17379,'72151614','721516','CAMPO DE ATERRIZAJE'),(17380,'72151615','721516','PISTA DE RODAJE'),(17381,'72151616','721516','ESTACIONAMIENTO'),(17382,'72151617','721516','MUELLE DE EMBARQUE'),(17383,'72151618','721516','ZONA DE ACOPLE CON PASILLOS MOVILES'),(17384,'72151619','721516','EMBARCADERO'),(17385,'72151620','721516','MARINA'),(17386,'72151621','721516','PUERTO DEPORTIVO'),(17387,'72151622','721516','ROMPEOLAS'),(17388,'72151623','721516','MALECON'),(17389,'72151624','721516','EDIFICIO DE LA TERMINAL DEL FERRY'),(17390,'72151625','721516','TERMINAL DE CARGA RODANTE'),(17391,'72151626','721516','FARO'),(17392,'72151627','721516','PUENTE DE CARRETERA, AUTOPISTAS'),(17393,'72151628','721516','PUENTE DE FERROCARRIL'),(17394,'72151629','721516','PUENTE PARA PEATONES'),(17395,'72151630','721516','VIADUCTO PARA CARRETERA'),(17396,'72151631','721516','VIADUCTO PARA EL TREN'),(17397,'72151632','721516','PASO SUBTERRANEO'),(17398,'72151633','721516','PASO ELEVADO'),(17399,'72151634','721516','TUNEL'),(17400,'72151635','721516','ACUEDUCTOS'),(17401,'72151636','721516','TUNEL PARA CARRETERAS, AUTOPISTAS'),(17402,'72151637','721516','TUNEL PARA FERROCARRIL'),(17403,'72151638','721516','TUNEL PARA PEATONES'),(17404,'72151639','721516','TUNEL PARA CANAL'),(17405,'72151640','721516','TUNEL DEBAJO DEL RIO'),(17406,'72151641','721516','TUNEL SUBMARINO'),(17407,'72151642','721516','AUTOPISTA'),(17408,'72151643','721516','CRUCE DE CARRETERAS, AUTOPISTAS'),(17409,'72151644','721516','RETORNO DE CARRETERA, AUTOPISTAS'),(17410,'72151645','721516','CARRETERA PRINCIPAL'),(17411,'72151646','721516','CARRETERA SECUNDARIA'),(17412,'72151647','721516','CARRETERA DE ACCESO'),(17413,'72151648','721516','CARRETERA BIFURCADA'),(17414,'72151649','721516','DOBLE CARRIL'),(17415,'72151650','721516','SIMPLE CARRIL'),(17416,'72151651','721516','INTERSECCION DE CARRETERAS, AUTOPISTAS'),(17417,'72151652','721516','PASO DE PEATONES'),(17418,'72151653','721516','PASO ELEVADO PARA PEATONES'),(17419,'72151654','721516','SENDERO DE CAMINANTES'),(17420,'72151655','721516','SENDERO DE BICICLETAS'),(17421,'72151656','721516','PUENTE PARA PASAR UN OLEODUCTO'),(17422,'72151657','721516','OLEODUCTO'),(17423,'72151658','721516','ESTACION DE BOMBEO'),(17424,'72151659','721516','ESTACIONES DE BOMBEO ALCANTARILLADO, DE AGUAS RESIDUALES'),(17425,'72151660','721516','SUMIDERO DE ALCANTARILLA'),(17426,'72151661','721516','TERRENO DE ESTACIONAMIENTO'),(17427,'72151662','721516','AREA DE SERVICIOS DE CARRETERA'),(17428,'72151701','721517','OFICINA DE CORREOS'),(17429,'72151702','721517','BANCO'),(17430,'72151703','721517','COMISARIA DE POLICIA'),(17431,'72151704','721517','PALACIO, EDIFICIO DE JUSTICIA'),(17432,'72151705','721517','EDIFICIO DE LA CARCEL'),(17433,'72151706','721517','ESTACION DE BOMBEROS'),(17434,'72151707','721517','ESTACIÓN DE AMBULANCIAS'),(17435,'72151708','721517','EDIFICIO PARA ALBERGUE DE MONTAÑA'),(17436,'72151709','721517','ESTACION DE BARCOS SALVAVIDAS, DE SOCORRO'),(17437,'72151710','721517','EDIFICIO DE LOS GUARDACOSTAS'),(17438,'72151711','721517','ESTACIÓN DE SERVICIOS DE RESCATE'),(17439,'72151712','721517','CENTRO CIVICO'),(17440,'72151713','721517','CREMATORIO'),(17441,'72151714','721517','GALERIA DE ARTE'),(17442,'72151715','721517','MONUMENTOS PREHISTORICOS'),(17443,'72151716','721517','OFICINA DE ADMISION, DE TICKETS'),(17444,'72151801','721518','ESTACION DE RADAR'),(17445,'72151802','721518','SUBESTACION'),(17446,'72151803','721518','ESTACION DE ENERGIA NUCLEAR'),(17447,'72151804','721518','ALJIBES'),(17448,'72151805','721518','ESTACION MOVIL DE TELEFONIA'),(17449,'72151806','721518','PRESA'),(17450,'72151807','721518','PLATAFORMAS PETROLERAS O DE GAS'),(17451,'72151808','721518','POZOS  SEPTICOS'),(17452,'72151901','721519','ESCUELAS'),(17453,'72151902','721519','POLITECNICO'),(17454,'72151903','721519','COLEGIO VOCACIONAL, CENTRO DE FORMACIÓN PROFESIONAL'),(17455,'72151904','721519','SALA DE CONFERENCIAS'),(17456,'72151905','721519','BIBLIOTECA'),(17457,'72151906','721519','LABORATORIO DE LENGUAS'),(17458,'72151907','721519','EDIFICIO PARA LABORATORIOS'),(17459,'72151908','721519','ESTACIONES METEOROLOGICAS'),(17460,'72151909','721519','CENTRO DE SERVICIOS DE INVESTIGACION O MEDICION'),(17461,'72152001','721520','UNIDAD DE SALUD (CENTRO DE SALUD, PUESTO DE SALUD, HOSPITAL)'),(17462,'72152002','721520','GUARDERIA INFANTIL'),(17463,'72152003','721520','TEATRO OPERATIVO'),(17464,'72152004','721520','UNIDAD DE CUIDADOS INTENSIVOS'),(17465,'72152005','721520','SALA DE RADIOLOGIA'),(17466,'72152006','721520','SALA DEFLUOROSCOPIA'),(17467,'72152007','721520','SALA DE PATOLOGIA'),(17468,'72152008','721520','SALA DE CATETERISMO'),(17469,'72152101','721521','CASAS RESIDENCIALES'),(17470,'72152102','721521','PISOS, APARTAMENTOS'),(17471,'72152103','721521','ORFANATO'),(17472,'72152104','721521','CENTRO DE ASISTENCIA DE DIA'),(17473,'72152105','721521','RESIDENCIA DE JUBILADOS'),(17474,'72152106','721521','RESIDENCIA DE ANCIANOS'),(17475,'72152107','721521','HOTEL'),(17476,'72152201','721522','ESTADIO'),(17477,'72152202','721522','CAMPO DE DEPORTES'),(17478,'72152203','721522','PISTA DE CARRERAS'),(17479,'72152204','721522','PABELLON DEPORTIVO'),(17480,'72152205','721522','BALNEARIO'),(17481,'72152206','721522','GIMNASIO'),(17482,'72152207','721522','PISCINA'),(17483,'72152208','721522','INSTALACIONES DE DEPORTES ACUATICOS'),(17484,'72152301','721523','OFICINAS'),(17485,'72152302','721523','INSTALACIONES DE ALMACENAMIENTO EN FRIO'),(17486,'72152303','721523','ALMACEN, DEPOSITO DE MERCANCIAS'),(17487,'72152304','721523','GALPONES INDUSTRIALES'),(17488,'72152401','721524','GRANERO'),(17489,'72152402','721524','VAQUERIA'),(17490,'72152403','721524','CANAL DE RIEGO'),(17491,'72152404','721524','TANQUE'),(17492,'72152501','721525','BUNKER MILITAR'),(17493,'72152502','721525','REFUGIO O RESFUARDO MILITAR'),(17494,'72152503','721525','CUARTELES'),(17495,'72152504','721525','COMEDOR DE OFICIALES'),(17496,'72152601','721526','CAPILLAS'),(17497,'72152602','721526','TEMPLOS'),(17498,'72152603','721526','MEZQUITAS'),(17499,'72152604','721526','CEMENTERIO / PANTEON'),(17500,'73101501','731015','SERVICIOS DE REFINADO DE PETROLEO'),(17501,'73101502','731015','SERVICIOS DE PRODUCCION DE GAS NATURAL'),(17502,'73101503','731015','SERVICIOS DE PRODUCCION DE ACEITES Y GRASAS'),(17503,'73101504','731015','SERVICIOS DE PRODUCCION DE CARBON'),(17504,'73101505','731015','SERVICIOS DE FABRICACION DE PLASTICOS, RESINAS O FIBRAS'),(17505,'73101601','731016','SERVICIOS DE PRODUCCION DE PRODUCTOS QUIMICOS INORGANICOS'),(17506,'73101602','731016','SERVICIOS DE PRODUCCION DE CENIZA DE SOSA O CLORO O SOSA CAUSTICA'),(17507,'73101603','731016','SERVICIOS DE PRODUCCION DE ACIDOS INORGANICOS'),(17508,'73101604','731016','SERVICIOS DE PRODUCCION DE PRODUCTOS QUIMICOS ORGANICOS'),(17509,'73101605','731016','SERVICIOS DE PRODUCCION DE ACETILENO O DERIVADOS'),(17510,'73101606','731016','SERVICIOS DE PRODUCCION DE ETILENO O DERIVADOS'),(17511,'73101607','731016','SERVICIOS DE PRODUCCION DE ETILENO O METANOL O DERIVADOS'),(17512,'73101608','731016','SERVICIOS DE PRODUCCION DE FERTILIZANTES'),(17513,'73101609','731016','SERVICIOS DE MINERIA O ELABORACION DE POTASIO'),(17514,'73101610','731016','SERVICIOS DE PRODUCCION DE PESTICIDAS'),(17515,'73101611','731016','SERVICIOS DE PRODUCCION DE PINTURAS, BARNICES O LACAS'),(17516,'73101612','731016','SERVICIOS DE PRODUCCION DE JABON O PREPARADOS DE LIMPIEZA, PERFUMES O COSMETICOS'),(17517,'73101613','731016','SERVICIOS DE PRODUCCION DE DISOLVENTES, GLICOLES O DETERGENTES'),(17518,'73101614','731016','SERVICIOS DE FERMENTOS O ENZIMAS'),(17519,'73101701','731017','SERVICIOS DE PRODUCCION DE MEDICAMENTOS O MEDICINAS'),(17520,'73101702','731017','SERVICIOS DE PRODUCCION DE VACUNAS, SUEROS O ANTIBIOTICOS'),(17521,'73101703','731017','SERVICIOS DE PRODUCCION DE PRODUCTOS PARAFARMACEUTICOS'),(17522,'73101801','731018','SERVICIOS DE PRODUCCION DE BIOMASA'),(17523,'73101802','731018','SERVICIOS DE PRODUCCION DE BIOPROTEINA'),(17524,'73101901','731019','SERVICIOS DE MOLIENDA DE CAUCHO'),(17525,'73101902','731019','SERVICIOS DE PRODUCCION DE NEUMATICOS O TUBOS DE CAUCHO'),(17526,'73101903','731019','SERVICIOS DE PRODUCCION DE CALZADO DE CAUCHO O PLASTICO'),(17527,'73111501','731115','SERVICIOS DE SERRERIA'),(17528,'73111502','731115','SERVICIOS DE PRODUCCION DE CHAPA DE MADERA'),(17529,'73111503','731115','SERVICIOS DE FABRICACION DE PANELES DE BASE DE MADERA'),(17530,'73111504','731115','SERVICIOS DE FABRICACION DE ENVASES DE MADERA'),(17531,'73111505','731115','SERVICIOS DE FABRICACION DE MUEBLES'),(17532,'73111506','731115','SERVICIOS DE FABRICACION DE PRODUCTOS DE CORCHO'),(17533,'73111507','731115','SERVICIOS DE ELABORACION DE CAÑA O MIMBRE'),(17534,'73111601','731116','SERVICIOS DE PRODUCCION DE PULPA'),(17535,'73111602','731116','SERVICIOS DE PRODUCCION DE PAPEL O CARTON'),(17536,'73111603','731116','SERVICIOS DE PRODUCCION DE TABLA DE MADERA DURA O DE FIBRA'),(17537,'73111604','731116','SERVICIOS DE PRODUCCION O RECICLADO DE PAPEL'),(17538,'73121501','731215','SERVICIOS DE PRODUCCION DE ALEACIONES FERROSAS'),(17539,'73121502','731215','SERVICIOS DE PROCESOS COMBINADOS DE METAL BASICO'),(17540,'73121503','731215','SERVICIOS DE REFRACTOR PARA LA PRODUCCION DE HIERRO O ACERO'),(17541,'73121504','731215','SERVICIOS DE FABRICACION DE HIERRO O ACERO'),(17542,'73121505','731215','SERVICIOS DE FORJA DE HIERRO O ACERO'),(17543,'73121506','731215','SERVICIOS DE PROCESOS DE PREACABADO DE HIERRO O ACERO'),(17544,'73121507','731215','SERVICIOS DE ACABADO DE ELABORACION DE METALES'),(17545,'73121508','731215','SERVICIOS DE FUNDICION DE METALES'),(17546,'73121509','731215','SERVICIOS DE REFINADO DE METALES'),(17547,'73121601','731216','SERVICIOS DE CORTE DE METALES'),(17548,'73121602','731216','SERVICIOS DE HERRERIA'),(17549,'73121603','731216','SERVICIOS DE CALENTAMIENTO DE METALES'),(17550,'73121606','731216','SERVICIOS DE FORJA DE METALES'),(17551,'73121607','731216','SERVICIOS DE DIBUJADO DE METALES'),(17552,'73121608','731216','SERVICIOS DE EXTRUSION DE METALES'),(17553,'73121610','731216','SERVICIOS DE HERRAJE DE CABALLO'),(17554,'73121611','731216','SERVICIOS DE HOJALATERIA'),(17555,'73121612','731216','SERVICIOS DE REVESTIMIENTO METALICOS ANTIFRICCION'),(17556,'73121613','731216','SERVICIOS DE FUNDICION DE METAL'),(17557,'73121801','731218','SERVICIOS DE FABRICACION DE ALFARERIA VIDRIADA, PORCELANA O LOZA FINA'),(17558,'73121802','731218','SERVICIOS DE FABRICACION DE CRISTAL O PRODUCTOS DE CRISTAL'),(17559,'73121803','731218','SERVICIOS DE FABRICACION DE PRODUCTOS DE BARRO ESTRUCTURAL'),(17560,'73121804','731218','SERVICIOS DE FABRICACION DE CEMENTO, CAL O YESO'),(17561,'73121805','731218','SERVICIOS DE FABRICACION DE PRODUCTOS DE HORMIGON, AGLOMERADO O PIEDRA'),(17562,'73121806','731218','SERVICIOS DE FABRICACION DE ABRASIVOS'),(17563,'73121807','731218','SERVICIOS DE FABRICACION DE PRODUCTOS DE AMIANTO'),(17564,'73131501','731315','SERVICIOS DE DESTILACION O MEZCLA DE LICORES'),(17565,'73131502','731315','SERVICIOS DE ELABORACION DE VINO'),(17566,'73131503','731315','SERVICIOS DE ELABORACION DE CERVEZA'),(17567,'73131504','731315','SERVICIOS DE ELABORACION DE BEBIDAS DE FRUTAS NO ALCOHOLICAS'),(17568,'73131505','731315','SERVICIOS DE ELABORACION DE BEBIDAS DE AGUA'),(17569,'73131506','731315','SERVICIOS DE ELABORACION DE INFUSIONES'),(17570,'73131507','731315','SERVICIOS DE ELABORACION DE CAFE'),(17571,'73131508','731315','SERVICIOS DE ELABORACION DE TE'),(17572,'73131601','731316','SERVICIOS DE ELABORACION DE PRODUCTOS DE CARNE O DERIVADOS'),(17573,'73131602','731316','SERVICIOS DE ELABORACION DE PRODUCTOS DE PESCADO O DERIVADOS'),(17574,'73131603','731316','SERVICIOS DE ELABORACION PRODUCTOS DE POLLO O DERIVADOS'),(17575,'73131604','731316','SERVICIOS DE INSPECCION O HIGIENE DE LA CARNE'),(17576,'73131605','731316','SERVICIOS DE GESTION O EXPLOTACION DE PLANTAS CARNICAS'),(17577,'73131606','731316','SERVICIOS DE MATADERO'),(17578,'73131607','731316','SERVICIOS DE CARNICERIA'),(17579,'73131608','731316','SERVICIOS DE ALMACENAMIENTO FRIGORIFICO'),(17580,'73131701','731317','SERVICIOS DE LIMPIEZA DE FRUTAS O VERDURAS'),(17581,'73131702','731317','SERVICIOS DE ROCIADO DE FRUTAS O VERDURAS'),(17582,'73131703','731317','SERVICIOS DE ENVASADO DE FRUTAS O VERDURAS'),(17583,'73131801','731318','SERVICIOS DE ELABORACION DE LECHE'),(17584,'73131802','731318','SERVICIOS DE ELABORACION DE HUEVOS'),(17585,'73131803','731318','SERVICIOS DE ELABORACION DE QUESO'),(17586,'73131804','731318','SERVICIOS DE ELABORACION DE MANTEQUILLA O NATA'),(17587,'73131902','731319','SERVICIOS DE ELABORACION DE PRODUCTOS DE CEREALES'),(17588,'73131903','731319','SERVICIOS DE ELABORACION DE AZUCAR O PRODUCTOS DE AZUCAR'),(17589,'73131904','731319','SERVICIOS DE ELABORACION DE ACEITES O GRASAS VEGETALES'),(17590,'73131905','731319','SERVICIOS DE ELABORACION DE ESPECIAS'),(17591,'73131906','731319','SERVICIOS DE ELABORACION DE PRODUCTOS DE PANADERIA'),(17592,'73141501','731415','SERVICIOS DE FABRICACION DE FIBRA DE RAYON O ACETATO'),(17593,'73141502','731415','SERVICIOS DE FABRICACION DE FIBRA DE VIDRIO'),(17594,'73141503','731415','SERVICIOS DE FABRICACION DE FIBRA DE SEDA'),(17595,'73141504','731415','SERVICIOS DE FABRICACION DE FIBRA DE ALGODON'),(17596,'73141505','731415','SERVICIOS DE FABRICACION DE FIBRA DE LANA'),(17597,'73141506','731415','SERVICIOS DE FABRICACION DE FIBRA DE POLIESTER'),(17598,'73141507','731415','SERVICIOS DE FABRICACION DE FIBRA DE POLIAMIDA'),(17599,'73141508','731415','SERVICIOS DE FABRICACION DE FIBRA ACRILICA'),(17600,'73141601','731416','SERVICIOS DE ELABORACION DE HEBRA'),(17601,'73141602','731416','SERVICIOS DE ELABORACION DE HILO'),(17602,'73141701','731417','SERVICIOS DE FABRICACION DE TEJIDOS DE ESTAMBRE ANCHA'),(17603,'73141702','731417','SERVICIOS DE FABRICACION DE TEJIDOS DE ESTAMBRE ESTRECHA'),(17604,'73141703','731417','SERVICIOS DE FABRICACION DE GENEROS DE PUNTO'),(17605,'73141704','731417','SERVICIOS DE FABRICACION DE CUBIERTA, TAPIZ, ESFERA O ALFOMBRAS'),(17606,'73141705','731417','SERVICIOS DE FABRICACION DE CORDELERIA, CUERDAS O CORDELES'),(17607,'73141706','731417','SERVICIOS DE TEÑIDO, IMPRESION Y ACABADO'),(17608,'73141707','731417','SERVICIOS DE FABRICACION DE TRAJES, CHAQUETAS O ABRIGOS TEJIDOS'),(17609,'73141708','731417','SERVICIOS DE FABRICACION DE PRENDAS EXTERIORES TEJIDAS'),(17610,'73141709','731417','SERVICIOS DE CURTIDO Y TEÑIDO DE PIELES'),(17611,'73141710','731417','SERVICIOS DE FABRICACION DE CALZADO DE PIEL'),(17612,'73141711','731417','SERVICIOS DE FABRICACION DE MALETAS Y BOLSOS DE PIEL'),(17613,'73141712','731417','SERVICIOS DE FABRICACION DE CURTIDOS Y ACABADOS DE PIEL'),(17614,'73141713','731417','SERVICIOS DE TEJIDOS NO TEJIDO'),(17615,'73141714','731417','SERVICIOS DE HILO TRENZADO O TEJIDO'),(17616,'73141715','731417','SERVICIOS DE COSTURA INDUSTRIAL'),(17617,'73151501','731515','SERVICIOS DE CADENA DE MONTAJE'),(17618,'73151502','731515','SERVICIOS DE SELLADO DE UNIONES O EMPALMES'),(17619,'73151601','731516','SERVICIOS DE PLANTAS DE ENVASADO'),(17620,'73151602','731516','SERVICIOS DE ENVASADO DE DERIVADOS AGRICOLAS'),(17621,'73151603','731516','SERVICIOS DE ENVASADO DE PRODUCTOS NO ALIMENTICIOS'),(17622,'73151604','731516','SERVICIOS DE ENVASADO DE PRODUCTOS FARMACEUTICOS'),(17623,'73151605','731516','SERVICIOS DE EMPAQUETADO PARA EXPOSICION PUNTO-DE-COMPRA'),(17624,'73151606','731516','SERVICIOS DE EMPAQUETAR A MANO'),(17625,'73151607','731516','SERVICIOS DE EMBALAJE AUTOMATICO ASISTIDO'),(17626,'73151701','731517','SERVICIOS DE TRATAMIENTO DE MATERIAL PARA IMPERMEABILIZACION'),(17627,'73151702','731517','SERVICIOS DE TRATAMIENTO DE MATERIAL CONTRA EL FUEGO'),(17628,'73151703','731517','SERVICIOS DE TRATAMIENTO DE MATERIAL ANTICORROSION'),(17629,'73151801','731518','SERVICIOS DE LAMINADO'),(17630,'73151802','731518','SERVICIOS DE HENDIDO O RAJADO'),(17631,'73151803','731518','SERVICIOS DE CORTADO A TROQUEL'),(17632,'73151804','731518','SERVICIOS DE PLEGADO, DOBLEZ'),(17633,'73151805','731518','SERVICIOS DE LAMINADO, LAMINACION'),(17634,'73151901','731519','SERVICIOS DE IMPRIMIR INDUSTRIAL FLEXO GRAFICO'),(17635,'73151902','731519','SERVICIOS DE IMPRIMIR INDUSTRIAL A ROTOGRABADO'),(17636,'73151903','731519','SERVICIOS DE IMPRIMIR INDUSTRIAL A PANTALLA'),(17637,'73151904','731519','SERVICIOS DE IMPRIMIR INDUSTRIAL OFFSET'),(17638,'73151905','731519','SERVICIOS DE IMPRIMIR INDUSTRIAL DIGITAL'),(17639,'73151906','731519','SERVICIOS DE IMPRIMIR INDUSTRIAL DE TRANSFERENCIA TERMICA'),(17640,'73151907','731519','SERVICIOS DE IMPRESION Y DUPLICACION DE CD'),(17641,'73152001','731520','SERVICIOS DE RELLENADO DE LIQUIDO'),(17642,'73152002','731520','SERVICIOS DE RELLENADO AEROSOL'),(17643,'73152003','731520','SERVICIOS DE RELLENADO DE PASTA'),(17644,'73152004','731520','SERVICIOS DE RELLENADO DE POLVO'),(17645,'73152101','731521','SERVICIO DE MANTENIMIENTO Y REPARACION DE EQUIPOS INDUSTRIALES'),(17646,'73152102','731521','SERVICIOS DE REPARACION DE EQUIPO DE FABRICACION'),(17647,'73152103','731521','MANTENIMIENTO Y REPARACION DE EQUIPO DE OFICINA'),(17648,'73152104','731521','MANTENIMIENTO Y REPARACION DE MOBILIARIO DE OFICINA'),(17649,'73152105','731521','MANTENIMIENTO Y REPARACION DE EQUIPO DE INGENIERIA'),(17650,'73152106','731521','MANTENIMIENTO Y REPARACION DE ELECTRODOMESTICOS'),(17651,'73152107','731521','MANTENIMIENTO Y REPARACION DE EQUIPOS DE RADIOS DE COMUNICACION'),(17652,'73152108','731521','MANTENIMIENTO Y REPARACION DE EQUIPOS DE MEDICION'),(17653,'73152109','731521','MANTENIMIENTO Y RECARGA DE EXTINGUIDORES O EXTINTORES'),(17654,'73152110','731521','MANTENIMIENTO E INSTALACION DE CUARTOS FRIOS'),(17655,'73152111','731521','MANTENIMIENTO DE INSTRUMENTOS Y EQUIPOS MUSICALES'),(17656,'73152112','731521','MANTENIMIENTO Y REPARACION DE RELOJES'),(17657,'73152113','731521','SERVICIO DE RECARGA DE BOMBONAS'),(17658,'73152114','731521','RECARGA DE CARTUCHOS (TINTA, TONER)'),(17659,'73152115','731521','MANTENIMIENTO Y REPARACION DE EQUIPOS DE SEGURIDAD'),(17660,'73152116','731521','MANTENIMIENTO Y REPARACION DE EQUIPOS DE LA BANCA ELECTRONICA'),(17661,'73152117','731521','MANTENIMIENTO Y REPARACION DE EQUIPOS DE COMUNICACIONES'),(17662,'73152118','731521','SERVICIO DE MANTENIMIENTO Y REPARACION DE EQUIPOS ODONTOLOGICOS, MEDICOS O VETERINARIOS'),(17663,'73152119','731521','MANTENIMIENTO Y/O RESTAURACION DE OBRAS DE ARTE'),(17664,'73152120','731521','MANTENIMIENTO E INSTALACION DE SAUNAS'),(17665,'73152121','731521','MANTENIMIENTO Y REPARACION DE EQUIPOS AUDIOVISUALES'),(17666,'73152122','731521','MANTENIMIENTO Y REPARACION DE SISTEMAS HIDRONEUMATICOS'),(17667,'73152123','731521','MANTENIMIENTO Y REPARACION DE COMPRESORES'),(17668,'73152124','731521','MANTENIMIENTO Y REPARACION DE EQUIPOS DE LABORATORIO'),(17669,'73152201','731522','ALQUILER DE EQUIPOS DE OFICINA'),(17670,'73152202','731522','ALQUILER DE EQUIPOS AGRICOLAS'),(17671,'73152203','731522','ALQUILER DE EQUIPO AUDIOVISUAL'),(17672,'73152204','731522','ALQUILER DE EQUIPOS Y SISTEMAS DE RADIOS DE COMUNICACION'),(17673,'73152205','731522','ALQUILER DE EQUIPOS Y SISTEMAS DE TRANSPORTE'),(17674,'73152206','731522','ALQUILER DE EQUIPOS INDUSTRIALES'),(17675,'73152208','731522','ALQUILER DE CONTENEDORES DE BASURA O DESPERDICIOS'),(17676,'73152209','731522','ALQUILER DE BAÑOS PORTATILES'),(17677,'73152210','731522','ALQUILER DE EQUIPOS DE SONIDO'),(17678,'73152211','731522','ALQUILER DE EQUIPOS MEDICOS, ODONTOLOGICOS Y VETERINARIOS'),(17679,'73152215','731522','MANTENIMIENTO DE EQUIPOS DEPORTIVOS'),(17680,'73152216','731522','ALQUILER DE MAQUINARIA PARA LA CONSTRUCCION'),(17681,'73161501','731615','SERVICIOS DE FABRICACION DE MOTORES Y TURBINAS'),(17682,'73161502','731615','SERVICIOS DE FABRICACION DE MAQUINARIA O EQUIPOS AGRICOLAS'),(17683,'73161503','731615','SERVICIOS DE FABRICACION DE MAQUINAS HERRAMIENTA, LABRADO DE METALES O MADERA'),(17684,'73161504','731615','SERVICIOS DE FABRICACION DE PLANTAS INDUSTRIALES O MAQUINARIA ESPECIALES'),(17685,'73161505','731615','SERVICIOS DE FABRICACION DE MAQUINARIA O EQUIPOS PARA CONSTRUCCION'),(17686,'73161506','731615','SERVICIOS DE FABRICACION DE MAQUINARIA O EQUIPOS PARA MINERIA'),(17687,'73161507','731615','SERVICIOS DE FABRICACION DE MAQUINARIA O EQUIPO PARA PRODUCTOS ALIMENTICIOS'),(17688,'73161508','731615','SERVICIOS DE FABRICACION DE MAQUINARIA O EQUIPOS PARA IMPRESION DE PAPEL'),(17689,'73161509','731615','SERVICIOS DE FABRICACION DE MAQUINARIA O EQUIPOS METALURGICOS'),(17690,'73161510','731615','SERVICIOS DE FABRICACION DE MAQUINARIA O EQUIPOS PARA PRODUCTOS QUIMICOS O FARMACEUTICOS'),(17691,'73161511','731615','SERVICIOS DE FABRICACION DE MAQUINARIA O EQUIPO PARA PLANTAS DE CEMENTO'),(17692,'73161512','731615','SERVICIOS DE FABRICACION DE MAQUINARIA O EQUIPO TEXTIL'),(17693,'73161513','731615','SERVICIOS DE FABRICACION DE CALDERAS PARA CENTRAL ELECTRICA'),(17694,'73161514','731615','SERVICIOS DE FABRICACION DE HORNOS Y DE FORNALLA'),(17695,'73161515','731615','SERVICIOS DE FABRICACION DE MAQUINARIA O EQUIPO DE OFICINA'),(17696,'73161516','731615','SERVICIOS DE FABRICACION DE EQUIPO DE LEVANTAMIENTO, IZADO O TRANSPORTE'),(17697,'73161517','731615','SERVICIOS DE FABRICACION DE EQUIPO DE AIRE ACONDICIONADO, VENTILACION O REFRIGERACION'),(17698,'73161518','731615','SERVICIOS DE FABRICACION DE ELECTRODOMESTICOS O MAQUINAS DE USO DOMESTICO (EXCEPTO ELECTRICAS)'),(17699,'73161519','731615','SERVICIOS DE FABRICACION DE BOMBAS O COMPRESORES'),(17700,'73161601','731616','SERVICIOS DE CONSTRUCCION Y MANTENIMIENTO DE EMBARCACIONES'),(17701,'73161602','731616','SERVICIOS DE FABRICACION DE MATERIAL RODANTE PARA FERROCARRILES'),(17702,'73161603','731616','SERVICIOS DE FABRICACION DE LOCOMOTORAS'),(17703,'73161604','731616','SERVICIOS DE FABRICACION DE VEHICULOS DE MOTOR'),(17704,'73161605','731616','SERVICIOS DE FABRICACION DE PIEZAS Y ACCESORIOS DE VEHICULOS DE MOTOR'),(17705,'73161606','731616','SERVICIOS DE FABRICACION DE MOTOCICLETAS O BICICLETAS'),(17706,'73161607','731616','SERVICIOS DE FABRICACION DE AVIONES Y NAVES ESPACIALES'),(17707,'73161608','731616','SERVICIOS DE FABRICACION DE ESCALERAS MECANICAS'),(17708,'73171501','731715','SERVICIOS DE FABRICACION DE EQUIPO DE GENERACION, TRANSMISION O DISTRIBUCION DE ELECTRICIDAD'),(17709,'73171502','731715','SERVICIOS DE FABRICACION DE PILAS SECAS O ACUMULADORES'),(17710,'73171503','731715','SERVICIOS DE FABRICACION DE HERRAMIENTAS ELECTRICAS'),(17711,'73171504','731715','SERVICIOS DE FABRICACION DE INSTRUMENTOS DE MEDIDA O DE ENSAYO'),(17712,'73171505','731715','SERVICIOS DE FABRICACION DE APARATOS DE RADIO Y TELEVISION'),(17713,'73171506','731715','SERVICIOS DE FABRICACION DE EQUIPOS DE COMUNICACIONES'),(17714,'73171507','731715','SERVICIOS DE FABRICACION DE APARATOS ELECTRODOMESTICOS'),(17715,'73171508','731715','SERVICIOS DE FABRICACION DE ALAMBRE O CABLE AISLADO'),(17716,'73171510','731715','SERVICIOS DE FABRICACION DE ACCESORIOS O SUMINISTROS ELECTRICOS'),(17717,'73171511','731715','SERVICIOS DE FABRICACION DE EQUIPOS ELECTRONICOS'),(17718,'73171512','731715','SERVICIOS DE FABRICACION DE COMPUTADORES ELECTRONICOS O EQUIPOS DE PROCESO DE DATOS'),(17719,'73171601','731716','SERVICIOS DE FABRICACION DE INSTRUMENTOS CIENTIFICOS O EQUIPOS DE MEDIDA'),(17720,'73171602','731716','SERVICIOS DE FABRICACION DE EQUIPOS MEDICOS O DENTALES'),(17721,'73171603','731716','SERVICIOS DE FABRICACION DE EQUIPOS FOTOGRAFICOS U OPTICOS'),(17722,'73171604','731716','SERVICIOS DE FABRICACION DE RELOJES DE PULSERA O DE PARED'),(17723,'73171605','731716','SERVICIOS DE FABRICACION DE EQUIPOS DE LABORATORIO'),(17724,'73181001','731810','SERVICIOS DE TORNERIA'),(17725,'73181002','731810','SERVICIOS DE MECANIZADO POR ELECTRODESCARGA (EDM)'),(17726,'73181003','731810','SERVICIOS DE MECANIZADO ELECTROQUIMICO (ECM)'),(17727,'73181004','731810','SERVICIOS DE QUIMIOMOLTURACION (CHEM-FRESADO)'),(17728,'73181005','731810','SERVICIOS DE PUNZONAR'),(17729,'73181006','731810','SERVICIOS DE ESTAMPAR'),(17730,'73181007','731810','SERVICIOS DE TALADRAR'),(17731,'73181008','731810','SERVICIOS DE PERFORAR'),(17732,'73181009','731810','SERVICIOS DE TARRAJAR CON MACHO'),(17733,'73181010','731810','SERVICIOS DE LASER'),(17734,'73181011','731810','SERVICIOS DE CURVADO O DOBLAJE'),(17735,'73181012','731810','SERVICIOS DE MOLER'),(17736,'73181013','731810','SERVICIOS DE LIMPIAR CON CHORRO DE PERDIGONES'),(17737,'73181014','731810','SERVICIOS DE PULIR'),(17738,'73181015','731810','SERVICIOS DE CORTADURA CON LLAMA DE GAS'),(17739,'73181016','731810','SERVICIOS DE CORTADURA POR LASER'),(17740,'73181017','731810','SERVICIOS DE CORTAR CON PLASMA'),(17741,'73181018','731810','SERVICIOS DE CORTADURA POR CHORRO DE AGUA'),(17742,'73181019','731810','SERVICIOS DE BALANCEO'),(17743,'73181020','731810','SERVICIOS DE TRATAMIENTO DE SUPERFICIE'),(17744,'73181021','731810','SERVICIOS DE MOLIENDA'),(17745,'73181022','731810','SERVICIOS DE ROCIADO'),(17746,'73181023','731810','SERVICIO DE AFILAR'),(17747,'73181101','731811','SERVICIOS DE ELECTRO REVESTIDO'),(17748,'73181102','731811','SERVICIOS DE BAÑADO'),(17749,'73181103','731811','SERVICIOS DE ENVOLVER'),(17750,'73181104','731811','SERVICIOS DE PINTADO O PINTURA'),(17751,'73181105','731811','SERVICIOS DE REVESTIR DE TELA'),(17752,'73181106','731811','SERVICIOS DE PLANCHEADO'),(17753,'73181201','731812','SERVICIOS DE DAR FORMA CON DIBUJADO'),(17754,'73181202','731812','SERVICIOS DE DAR FORMA CON AGUA'),(17755,'73181203','731812','SERVICIOS DE DAR FORMA CON RODILLOS'),(17756,'73181204','731812','SERVICIOS DE DAR FORMA CON ENSANCHAMIENTO'),(17757,'73181205','731812','SERVICIOS DE DAR FORMA CON GIRO O ROTACION'),(17758,'73181206','731812','SERVICIOS DE DAR FORMA CON EXPLOSIVOS'),(17759,'73181301','731813','SERVICIOS DE ENFRIAR POR INMERSION O TEMPLADO'),(17760,'73181302','731813','SERVICIOS DE RECOCIDO'),(17761,'73181303','731813','SERVICIOS DE NORMALIZAR'),(17762,'73181304','731813','SERVICIOS DE ENVEJECIMIENTO O ESTABILIZANDO'),(17763,'73181901','731819','SERVICIOS DE SOLDADURA DE ARCO'),(17764,'73181902','731819','SERVICIOS DE SOLDAR CON GAS INERTE DE METAL'),(17765,'73181903','731819','SERVICIOS DE SOLDAR CON GAS INERTE DE TUNGSTENO'),(17766,'73181904','731819','SERVICIOS DE SOLDAR CON LASER'),(17767,'73181905','731819','SERVICIOS DE SOLDAR POR PUNTOS'),(17768,'73181906','731819','SERVICIOS DE SOLDADURA A RESISTENCIA CON SALIENTES'),(17769,'73181907','731819','SERVICIOS DE SOLDADURA CON LATON'),(17770,'73181908','731819','SERVICIOS DE SOLDAR'),(17771,'76101501','761015','SERVICIOS DE SANEAMIENTO DE ASEOS'),(17772,'76101502','761015','SERVICIOS DE LIMPIEZA DE LAVAMANOS'),(17773,'76101503','761015','SERVICIOS DE DESINFECCION O DESODORIZACION'),(17774,'76101601','761016','SERVICIOS DE DESCONTAMINACION RADIACTIVA'),(17775,'76101602','761016','DESCONTAMINACION O ELIMINACION DE AMIANTO'),(17776,'76111501','761115','SERVICIOS DE LIMPIEZA DE EDIFICIOS'),(17777,'76111503','761115','SERVICIOS DE MANTENIMIENTO DEL ALUMBRADO'),(17778,'76111504','761115','SERVICIOS DE LIMPIEZA DE VENTANAS O CONTRAVENTANAS'),(17779,'76111505','761115','SERVICIOS DE LIMPIEZA DE TELAS Y MUEBLES'),(17780,'76111506','761115','SERVICIOS DE DISEÑO DE PLANTA INTERIORES'),(17781,'76111601','761116','SERVICIOS DE LIMPIEZA DE AZULEJOS O TECHOS ACUSTICOS'),(17782,'76111602','761116','LIMPIEZA DE CONDUCTOS DE AIRE'),(17783,'76111603','761116','LIMPIEZA DE CHIMENEAS'),(17784,'76111604','761116','ENCERADO DE SUELOS Y LIMPIEZA DE MOQUETAS'),(17785,'76111605','761116','LIMPIEZA DE CAMPANAS DE HUMOS Y VENTILADORES'),(17786,'76111606','761116','LIMPIEZA DE TANQUES'),(17787,'76111701','761117','SERVICIOS DE LIMPIEZA DE TERRENOS EN OBRAS'),(17788,'76111702','761117','SERVICIOS DE RETIRADA DE MATERIALES DE ZONAS EN OBRAS'),(17789,'76111801','761118','LIMPIEZA DE EMBARCACIONES O VEHICULOS'),(17790,'76121501','761215','RECOGIDA, DESTRUCCION, TRANSFORMACION O ELIMINACION DE BASURAS'),(17791,'76121502','761215','RECOGIDA, TRANSFORMACION O ELIMINACION DE RESIDUOS LIQUIDOS'),(17792,'76121503','761215','SERVICIOS DE LIMPIEZA DE CALLES'),(17793,'76121601','761216','VERTEDERO DE BASURAS'),(17794,'76121602','761216','OPERACIONES SANITARIAS EN VERTEDEROS'),(17795,'76121603','761216','ELIMINACION DE CIENO'),(17796,'76121604','761216','SERVICIOS DE ELIMINACION DE ANIMALES MUERTOS'),(17797,'76121701','761217','SERVICIOS DE TRATAMIENTO DE AGUAS RESIDUALES'),(17798,'76121702','761217','SERVICIOS DE TRATAMIENTO QUIMICO'),(17799,'76121801','761218','SERVICIOS DE RECICLAJE'),(17800,'76121901','761219','ELIMINACION DE RESIDUOS MEDICOS'),(17801,'76121902','761219','RECOGIDA, ELIMINACION DE RESIDUOS ACIDOS'),(17802,'76121903','761219','DETOXIFICACION QUIMICA'),(17803,'76131501','761315','TRATAMIENTO DE MATERIAL RADIOACTIVO'),(17804,'76131502','761315','SERVICIOS DE CONFINAMIENTO RADIOACTIVO'),(17805,'76131601','761316','CONTENCION DE VERTIDOS TOXICOS'),(17806,'76131602','761316','LIMPIEZA DE VERTIDOS DE SUSTANCIAS TOXICAS'),(17807,'76131701','761317','SERVICIOS DE ELIMINACION O CONTROL DE RESIDUOS PETROLIFEROS'),(17808,'76131702','761317','SERVICIOS DE TRATAMIENTO DE VERTIDOS DE PETROLEO'),(17809,'77101501','771015','VALORACION DE RIESGO O PELIGRO'),(17810,'77101502','771015','ESTANDARES MEDIOAMBIENTALES'),(17811,'77101503','771015','ANALISIS DE INDICADORES MEDIOAMBIENTALES'),(17812,'77101504','771015','SERVICIOS DE EVALUACION DE IMPACTO MEDIOAMBIENTAL (EIA)'),(17813,'77101505','771015','CONTROL MEDIOAMBIENTAL'),(17814,'77101601','771016','PLANIFICACION DE DESARROLLO MEDIOAMBIENTAL URBANO'),(17815,'77101602','771016','PLANIFICACION DE ESTRATEGIA DE CONSERVACION FORESTAL'),(17816,'77101603','771016','PLANIFICACION DE ESTRATEGIA DE CONSERVACION MARITIMA'),(17817,'77101604','771016','GESTION DE RECURSOS NATURALES O SERVICIOS DE PLANIFICACION DE ESTRATEGIA DE CONSERVACION'),(17818,'77101605','771016','CONSTRUCCION O PLANIFICACION DE INSTITUCIONES MEDIOAMBIENTALES'),(17819,'77101701','771017','SERVICIOS DE ASESORIA DE CIENCIAS MEDIOAMBIENTALES'),(17820,'77101702','771017','SERVICIOS DE ASESORIA DE QUIMICA MEDIOAMBIENTAL'),(17821,'77101703','771017','SERVICIOS DE ASESORIA DE ETICA MEDIOAMBIENTAL'),(17822,'77101704','771017','SERVICIOS DE ASESORIA DE TECNOLOGIA MEDIOAMBIENTAL'),(17823,'77101705','771017','SERVICIOS DE ASESORIA DE ECONOMIA MEDIOAMBIENTAL'),(17824,'77101706','771017','SERVICIOS DE ASESORIA DE DERECHO MEDIOAMBIENTAL'),(17825,'77101707','771017','SERVICIOS DE ASESORIA DE ECOLOGIA'),(17826,'77101801','771018','SISTEMAS DE INFORMACION MEDIOAMBIENTAL'),(17827,'77101802','771018','SERVICIOS DE AUDITORIA MEDIOAMBIENTAL PARA EMPRESAS'),(17828,'77101803','771018','SERVICIOS DE AUDITORIA MEDIOAMBIENTAL SECTORIALES'),(17829,'77101804','771018','SERVICIOS DE AUDITORIA MEDIOAMBIENTAL PARA ACTIVIDADES ESPECIFICAS'),(17830,'77101805','771018','SERVICIOS DE CONTROL DE CALIDAD MEDIOAMBIENTAL'),(17831,'77101806','771018','SERVICIOS DE CONTROL DE SEGURIDAD MEDIOAMBIENTAL'),(17832,'77101901','771019','INVESTIGACION INDUSTRIAL IN SITU'),(17833,'77101902','771019','INVESTIGACION IN SITU DE RESIDUOS INDUSTRIALES'),(17834,'77101903','771019','INVESTIGACION IN SITU DE FABRICAS DE GASES INDUSTRIALES'),(17835,'77101904','771019','INVESTIGACION IN SITU DE RESIDUOS DE FABRICAS DE PRODUCTOS QUIMICOS O REFINERIAS DE PETROLEO'),(17836,'77101905','771019','INVESTIGACION IN SITU DE PLANTAS DE TRATAMIENTO DE LA MADERA'),(17837,'77101906','771019','INVESTIGACION IN SITU DE DEPOSITOS O TERMINALES DE PETROLEO'),(17838,'77101907','771019','INVESTIGACION IN SITU DE PLANTAS DE LIMPIEZA EN SECO'),(17839,'77101908','771019','INVESTIGACION IN SITU DE FUNDICIONES'),(17840,'77101909','771019','INVESTIGACION IN SITU DE PLANTA DE RECICLAJE'),(17841,'77101910','771019','INVESTIGACION IN SITU DE PLANTA DE ELABORACION DE ALIMENTOS'),(17842,'77111501','771115','SERVICIOS DE PROTECCION DEL PAISAJE'),(17843,'77111502','771115','SERVICIOS DE PROTECCION DE LA CAPA DE OZONO'),(17844,'77111503','771115','SERVICIOS DE PROTECCION DE LA CONTAMINACION DE ALIMENTOS O PIENSOS'),(17845,'77111504','771115','SERVICIOS DE PROTECCION DE RECURSOS GENETICOS'),(17846,'77111505','771115','SERVICIOS DE PROTECCION DE SUSTANCIAS TOXICAS'),(17847,'77111506','771115','SERVICIOS DE PROTECCION DE LA RADIACION'),(17848,'77111507','771115','SERVICIOS DE PROTECCION DE ESPECIES EN PELIGRO DE EXTINCION'),(17849,'77111508','771115','SERVICIOS DE PROTECCION DE RIESGOS O PELIGROS NATURALES'),(17850,'77111601','771116','REHABILITACION DE RECINTOS INDUSTRIALES'),(17851,'77111602','771116','SERVICIOS DE DESCONTAMINACION MEDIOAMBIENTAL'),(17852,'77111603','771116','SERVICIOS DE RECUPERACION DE TERRENOS'),(17853,'77121501','771215','GESTION DE LA CALIDAD DEL AIRE'),(17854,'77121502','771215','SERVICIOS INTER FRONTERIZOS DE GESTION O CONTROL DE LA CONTAMINACION DEL AIRE'),(17855,'77121503','771215','SERVICIOS DE PROTECCION DE LA CONTAMINACION DEL AIRE'),(17856,'77121504','771215','SERVICIOS DE CONTROL O MEDIDA DE LA CONTAMINACION DEL AIRE'),(17857,'77121505','771215','SERVICIOS DE DETECCION DE GASES TOXICOS'),(17858,'77121506','771215','CONTROL DEL METANO'),(17859,'77121507','771215','SERVICIOS DE CONTROL DEL DIOXIDO DE CARBONO'),(17860,'77121508','771215','CONTROL DE PARTICULAS EN EL AIRE'),(17861,'77121509','771215','SERVICIOS DE CONTROL DE REDUCCION DE LA CAPA DE OZONO'),(17862,'77121601','771216','SERVICIOS DE PROTECCION DE LA CONTAMINACION DEL SUELO'),(17863,'77121602','771216','SERVICIOS DE ELIMINACION DE SUELOS CONTAMINADOS'),(17864,'77121603','771216','TRATAMIENTO O REHABILITACION DE SUELOS CONTAMINADOS'),(17865,'77121604','771216','SERVICIOS DE ASESORIA DE LA CONTAMINACION DEL SUELO'),(17866,'77121605','771216','CARTOGRAFIA DE LA CONTAMINACION DEL SUELO'),(17867,'77121606','771216','MEDICION O CONTROL DE LA CONTAMINACION DEL SUELO'),(17868,'77121607','771216','EVALUACION DE LA CONTAMINACION POR FERTILIZANTES ORGANICOS'),(17869,'77121608','771216','EVALUACION DE LA CONTAMINACION POR PESTICIDAS'),(17870,'77121609','771216','EVALUACION DE LA CONTAMINACION POR NITRATOS'),(17871,'77121610','771216','EVALUACION DE LA CONTAMINACION POR FOSFATOS'),(17872,'77121701','771217','CONTROL Y DETECCION DE LA CONTAMINACION DE AGUAS SUPERFICIALES'),(17873,'77121702','771217','SERVICIOS DE REHABILITACION DE LA CONTAMINACION DE AGUAS SUPERFICIALES'),(17874,'77121703','771217','SERVICIOS DE PROTECCION DE AGUAS RESIDUALES'),(17875,'77121704','771217','SERVICIOS DE TRATAMIENTO DE AGUAS RESIDUALES'),(17876,'77121705','771217','SERVICIOS DE DRENAJE DE LA CONTAMINACION DE AGUAS RESIDUALES'),(17877,'77121706','771217','SERVICIOS INTER FRONTERIZOS DE GESTION O CONTROL DE LA CONTAMINACION DEL AGUA'),(17878,'77121707','771217','SERVICIOS DE CONTROL Y DETECCION DE LA CONTAMINACION DE AGUAS SUBTERRANEAS'),(17879,'77121708','771217','SERVICIOS DE DRENAJE DE LA CONTAMINACION DE AGUAS SUBTERRANEAS'),(17880,'77121709','771217','TRATAMIENTO O REHABILITACION DE LA CONTAMINACION DE AGUAS SUBTERRANEAS'),(17881,'77121710','771217','SERVICIO DE LIMPIEZA Y MANTENIMIENTO DE DRENAJES Y ALCANTARILLAS'),(17882,'77131501','771315','SERVICIOS DE CONTROL DE VERTIDOS DE PETROLEO'),(17883,'77131502','771315','SERVICIOS DE DETECCION DE VERTIDOS DE PETROLEO'),(17884,'77131503','771315','SERVICIOS DE REHABILITACION DE VERTIDOS DE PETROLEO'),(17885,'77131601','771316','SERVICIOS DE CONTROL DE RUIDOS'),(17886,'77131602','771316','SERVICIOS DE PROTECCION DE LA CONTAMINACION ACUSTICA'),(17887,'77131603','771316','SERVICIOS DE CONTROL DE LA CONTAMINACION ACUSTICA'),(17888,'77131604','771316','SERVICIOS DE ASESORIA SOBRE CONTAMINACION ACUSTICA'),(17889,'77131701','771317','SERVICIOS DE CONTROL DE SUSTANCIAS TOXICAS'),(17890,'77131702','771317','SERVICIOS DE REHABILITACION DE SUSTANCIAS TOXICAS'),(17891,'78101501','781015','TRANSPORTE AEREO INTERIOR DE CARGA'),(17892,'78101502','781015','TRANSPORTE AEREO INTERNACIONAL DE CARGA'),(17893,'78101503','781015','TRANSPORTE AEREO BLINDADO'),(17894,'78101601','781016','SERVICIOS DE TRANSPORTE POR FURGONES'),(17895,'78101602','781016','SERVICIOS DE TRANSPORTE FERROVIARIO DE CARGA A GRANEL'),(17896,'78101603','781016','TRANSPORTE POR FERROCARRIL DE GANADO'),(17897,'78101604','781016','SERVICIOS DE TRANSPORTE DE VEHICULOS POR FERROCARRIL'),(17898,'78101701','781017','SERVICIOS DE TRANSPORTE INTERIOR POR BUQUES'),(17899,'78101702','781017','SERVICIOS DE TRANSPORTE INTERNACIONAL POR BUQUES'),(17900,'78101703','781017','SERVICIOS DE TRANSPORTE INTERIOR POR BARCAZAS'),(17901,'78101704','781017','SERVICIOS DE TRANSPORTE INTERNACIONAL POR BARCAZAS'),(17902,'78101705','781017','TRANSPORTE DE MARITIMO BLINDADO'),(17903,'78101801','781018','SERVICIOS DE TRANSPORTE LOCAL EN CAMION'),(17904,'78101802','781018','SERVICIOS DE TRANSPORTE REGIONAL O NACIONAL EN CAMION'),(17905,'78101803','781018','SERVICIOS DE TRANSPORTE DE VEHICULOS'),(17906,'78101804','781018','SERVICIOS DE VOLVER A COLOCAR'),(17907,'78101901','781019','TRANSPORTE AEREO-MARITIMO'),(17908,'78101902','781019','TRANSPORTE MARITIMO-FERROVIARIO'),(17909,'78101903','781019','TRANSPORTE CARRETERA-MARITIMO'),(17910,'78101904','781019','TRANSPORTE AEREO-CARRETERA'),(17911,'78101905','781019','TRANSPORTE POR VAGONES DE FERROCARRIL'),(17912,'78102001','781020','SERVICIOS DE LANZAMIENTO DE SATELITES'),(17913,'78102002','781020','SERVICIOS DE CARGA UTIL EXPERIMENTAL'),(17914,'78102101','781021','TRANSPORTE DE PRODUCTOS PETROLIFEROS'),(17915,'78102102','781021','TRANSPORTE DE AGUA'),(17916,'78102201','781022','SERVICIOS DE ENTREGA POSTAL NACIONAL'),(17917,'78102202','781022','SERVICIOS DE OFICINA DE CORREOS'),(17918,'78102203','781022','SERVICIOS DE ENTREGA O RECOGIDA DE CORREO'),(17919,'78102204','781022','SERVICIOS DE ENTREGA MUNDIAL DE CARTAS O PEQUEÑOS PAQUETES'),(17920,'78102205','781022','SERVICIOS DE ENTREGA LOCAL DE CARTAS O PEQUEÑOS PAQUETES'),(17921,'78102206','781022','SERVICIOS DE MENSAJERIA EN BICICLETA O MOTOCICLETA'),(17922,'78111501','781115','SERVICIOS DE HELICOPTERO'),(17923,'78111502','781115','VIAJES EN AVIONES COMERCIALES'),(17924,'78111503','781115','VIAJES EN VUELOS CHARTERES'),(17925,'78111601','781116','SERVICIOS DE TRANSPORTE EN VEHICULO LIGERO DE FERROCARRIL (LRV)'),(17926,'78111602','781116','TRANSPORTE POR METRO'),(17927,'78111603','781116','SERVICIOS FERROVIARIOS CONTINENTALES O INTERCONTINENTALES'),(17928,'78111701','781117','TAXIS DE AGUA'),(17929,'78111702','781117','CRUCEROS NOCTURNOS'),(17930,'78111703','781117','EXCURSIONES TURISTICAS EN BARCO'),(17931,'78111704','781117','ALQUILER DE BARCOS Y LANCHAS'),(17932,'78111802','781118','SERVICIOS DE AUTOBUSES REGULARES'),(17933,'78111803','781118','SERVICIOS DE AUTOBUSES CONTRATADOS'),(17934,'78111804','781118','SERVICIOS DE TAXI'),(17935,'78111807','781118','HONORARIOS DEL ESTACIONAMIENTO'),(17936,'78111808','781118','ALQUILER DE VEHICULOS'),(17937,'78111809','781118','LEASING DE VEHICULOS'),(17938,'78111901','781119','MISIONES EXPERIMENTALES, EDUCATIVAS'),(17939,'78121501','781215','TRANSPORTE EN CONTENEDORES'),(17940,'78121502','781215','SERVICIOS DE EMBALAR EN CAJAS ESQUELETAS'),(17941,'78121601','781216','CARGA O DESCARGA (FLETES)'),(17942,'78121602','781216','SERVICIOS DE PESAJE'),(17943,'78121603','781216','CARGA Y DESCARGA DE VEHICULOS Y MAQUINARIAS'),(17944,'78131501','781315','SERVICIOS DE SILOS'),(17945,'78131502','781315','SERVICIOS DE ELEVADOR DE GRANOS'),(17946,'78131601','781316','ALMACENAJE DE MERCANCIAS EMBANDEJADAS'),(17947,'78131602','781316','ALMACENAJE DEL ARCHIVO DE CARPETAS'),(17948,'78131603','781316','ALMACENAMIENTO DE MUEBLES'),(17949,'78131701','781317','SERVICIOS DE ALMACENAJE SUBTERRANEO'),(17950,'78131801','781318','ALMACENAJE REFRIGERADO'),(17951,'78131802','781318','SERVICIOS DE ALMACENAJE BAJO CONTROL ADUANERO'),(17952,'78131803','781318','ALMACENAJE DE MATERIAS PELIGROSAS'),(17953,'78131804','781318','SERVICIOS DE ALMACENAJE DE DOCUMENTOS'),(17954,'78131805','781318','ALMACENAMIENTO DE CAJEROS AUTOMATICOS'),(17955,'78141501','781415','SERVICIOS DE EXPEDICION DE CARGA'),(17956,'78141502','781415','SERVICIOS DE AGENCIA ADUANERA'),(17957,'78141503','781415','SERVICIOS DE COMPARACION DE TARIFAS DE LA INDUSTRIA DEL TRANSPORTE O AUDITORIA DE CARGA'),(17958,'78141504','781415','AGENCIAMIENTO NAVIERO'),(17959,'78141601','781416','SERVICIOS DE INSPECCION DE PAQUETES'),(17960,'78141602','781416','SERVICIOS DE VIGILANCIA DE CARGA'),(17961,'78141603','781416','INSPECCIONES DE CONTROL DE PLAGAS'),(17962,'78141701','781417','SERVICIOS DE REMOLCADOR'),(17963,'78141702','781417','OPERACIONES DE PUENTES LEVADIZOS'),(17964,'78141703','781417','SERVICIOS MARINOS DE COMUNICACIONES O DE NAVEGACION'),(17965,'78141801','781418','SERVICIOS DE ESTIBA'),(17966,'78141802','781418','SERVICIOS DE AMARRE DE BUQUES'),(17967,'78141803','781418','SERVICIOS DE TIENDAS DE BUQUES'),(17968,'78180101','781801','SERVICIOS DE REPARAR O PINTAR LA CARROCERIA DE VEHICULOS'),(17969,'78180102','781801','REPARACION DE TRANSMISION'),(17970,'78180103','781801','SERVICIOS DE CAMBIO DE FLUIDOS DE ACEITE O DE LA TRANSMISION'),(17971,'78180104','781801','REPARACION DEL TREN DE ATERRIZAJE'),(17972,'78180105','781801','SERVICIOS DE INSPECCION DE VEHICULOS'),(17973,'78180106','781801','MANTENIMIENTO Y REPARACION DE VEHICULOS'),(17974,'78180107','781801','AUTOLAVADO Y EMBELLECIMIENTO DE VEHICULOS'),(17975,'78180108','781801','SERVICIOS DE MECANICA'),(17976,'78180109','781801','MANTENIMIENTO Y REPARACION DE A/A DE VEHICULOS'),(17977,'78180110','781801','INSTALACION DE PAPEL AHUMADO'),(17978,'78180111','781801','SERVICIO, MANTENIMIENTO Y REPARACION DE EQUIPOS FERROVIARIOS'),(17979,'78180112','781801','SERVICIO, MANTENIMIENTO Y REPARACION DE TELEFERICOS'),(17980,'78180201','781802','SERVICIOS DE PINCELADO O RETOQUE DE PANEL'),(17981,'78180301','781803','ESTACIONES DE SERVICIOS (GASOLINERA)'),(17982,'78180302','781803','ALMACENAMIENTOS DE TRANSPORTES'),(17983,'78180303','781803','SERVICIOS DE ESTACIONAMIENTO'),(17984,'78180304','781803','SERVICIO DE GRUAS Y TRASLADOS DE VEHICULOS'),(17985,'78180401','781804','CAMBIO DE CAUCHOS'),(17986,'78180402','781804','ALINEACION'),(17987,'78180403','781804','BALANCEO'),(17988,'78180404','781804','REPARACION DE RINES'),(17989,'78180405','781804','REPARACION DE CAUCHOS'),(17990,'78200001','782001','SERVICIO DE MANTENIMIENTO DE AVIONES'),(17991,'78200101','782001','SERVICIO DE MANTENIMIENTO DE HELICOPTEROS'),(17992,'80101501','801015','SERVICIOS DE ASESORAMIENTO PARA FUNDACION DE NUEVAS EMPRESAS'),(17993,'80101502','801015','SERVICIOS DE ASESORAMIENTO DE FUSIONES EMPRESARIALES'),(17994,'80101503','801015','SERVICIOS DE ASESORAMIENTO DE VENTA DE EMPRESAS'),(17995,'80101504','801015','SERVICIOS DE ASESORAMIENTO DE PLANIFICACION ESTRATEGICA'),(17996,'80101505','801015','OBJETIVOS EMPRESARIALES O DESARROLLO DE POLITICAS'),(17997,'80101506','801015','ASESORAMIENTO DE ESTRUCTURAS ORGANIZATIVAS'),(17998,'80101507','801015','SERVICIOS DE CONSULTA DE LA INFORMATICA'),(17999,'80101508','801015','SERVICIOS DE CONSULTA DE INTELIGENCIA DE COMERCIO'),(18000,'80101601','801016','ESTUDIOS DE VIABILIDAD O SELECCION DE IDEAS DE PROYECTOS'),(18001,'80101602','801016','ESTUDIOS REGIONALES O LOCALES PARA PROYECTOS'),(18002,'80101603','801016','EVALUACION ECONOMICA O FINANCIERA DE PROYECTOS'),(18003,'80101604','801016','ADMINISTRACION O PLANIFICACION DE PROYECTOS'),(18004,'80101701','801017','SERVICIOS DE GESTION DE FABRICAS'),(18005,'80101702','801017','ESTUDIOS O EJECUCION DE PRODUCTIVIDAD Y EFICACIA'),(18006,'80101703','801017','SERVICIOS DE ESTANDARIZACION DE LA ESPECIFICACION'),(18007,'80101704','801017','ANALISIS DE LA CADENA DE SUMINISTRO O SERVICIOS DE REINGENIERIA'),(18008,'80101705','801017','SERVICIOS DE COOPERATIVA O CONSORCIO'),(18009,'80101706','801017','SERVICIOS PROFESIONALES DE COMPRAS O ADQUISICIONES'),(18010,'80101707','801017','SERVICIOS DE CABILDEO'),(18011,'80111501','801115','DESARROLLO DE LA GESTION'),(18012,'80111502','801115','PLANIFICACION DE COMPENSACIONES O BENEFICIOS'),(18013,'80111503','801115','RELACIONES LABORALES O CON LOS SINDICATOS'),(18014,'80111504','801115','FORMACION O DESARROLLO LABORAL'),(18015,'80111505','801115','REVISION DE PRODUCTIVIDAD DE RECURSOS HUMANOS'),(18016,'80111506','801115','REUBICACION DE PERSONAL'),(18017,'80111507','801115','SERVICIOS DE COLOCACION'),(18018,'80111508','801115','PROGRAMAS DE RECONOCIMIENTO DE SERVICIOS'),(18019,'80111601','801116','ASISTENCIA ADMINISTRATIVA TEMPORAL'),(18020,'80111602','801116','NECESIDADES DE PERSONAL TEMPORAL DE MARKETING'),(18021,'80111603','801116','NECESIDADES DE PERSONAL TEMPORAL DE PRODUCCION'),(18022,'80111604','801116','NECESIDADES DE PERSONAL TECNICO TEMPORAL'),(18023,'80111605','801116','NECESIDADES DE PERSONAL FINANCIERO TEMPORAL'),(18024,'80111606','801116','NECESIDADES DE PERSONAL MEDICO TEMPORAL'),(18025,'80111607','801116','NECESIDADES DE PERSONAL LEGAL TEMPORAL'),(18026,'80111608','801116','DESARROLLADORES TEMPORALES DE SOFTWARE DE TECNOLOGIA DE LA INFORMACION'),(18027,'80111609','801116','ADMINISTRADORES TEMPORALES DE BASE DE DATOS O SISTEMAS DE TECNOLOGIA DE LA INFORMACION'),(18028,'80111610','801116','ESPECIALISTAS TEMPORALES DE TRABAJO EN RED EN TECNOLOGIA DE LA INFORMACION'),(18029,'80111611','801116','PERSONAL DE ALMACEN TEMPORAL'),(18030,'80111612','801116','CONDUCTORES TEMPORALES'),(18031,'80111613','801116','MANO DE OBRA TEMPORAL'),(18032,'80111614','801116','SERVICIOS DE INGENIERIA PROVISIONAL'),(18033,'80111615','801116','PERSONAL MAQUINISTA PROVISIONAL'),(18034,'80111616','801116','PERSONAL DE SERVICIO AL CLIENTE PROVISIONAL'),(18035,'80111617','801116','SERVICIOS DE ARQUITECTURA PROVISIONALES'),(18036,'80111618','801116','SERVICIOS DE CONSTRUCCION PROVISIONALES'),(18037,'80111619','801116','SERVICIOS CREATIVOS PROVISIONALES'),(18038,'80111620','801116','SERVICIOS DE RECURSOS HUMANOS TEMPORALES'),(18039,'80111621','801116','SERVICIOS TEMPORALES DE INVESTIGACION Y DESARROLLO'),(18040,'80111622','801116','SERVICIOS TEPORALES DE SALUD DE SEGURIDAD AMBIENTAL'),(18041,'80111623','801116','SOURCING TEMPORAL Y SERVICIOS DE LOGISTICA'),(18042,'80111624','801116','PROVEER DE PERSONAL DE VIAJES TEMPORAL'),(18043,'80111701','801117','SERVICIOS DE CONTRATACION DE PERSONAL'),(18044,'80111702','801117','SERVICIOS DE COMPROBACION DE REFERENCIAS O ANTECEDENTES'),(18045,'80111703','801117','SERVICIOS DE ESTUDIAR EL RESUMEN O CURRICULUM VITAE'),(18046,'80111704','801117','NECESIDADES DE PERSONAL DE MARKETING PERMANENTE'),(18047,'80111705','801117','PERSONAL MAQUINISTA PERMANENTE'),(18048,'80111706','801117','ASISTENTES ADMINISTRATIVOS PERMANENTES'),(18049,'80111707','801117','NECESIDADES DE PERSONAL TECNICO PERMANENTE'),(18050,'80111708','801117','NECESIDADES DE PERSONAL FINANCIERO PERMANENTE'),(18051,'80111709','801117','NECESIDADES DE PERSONAL MEDICO PERMANENTE'),(18052,'80111710','801117','NECESIDADES DE PERSONAL JURIDICO PERMANENTE'),(18053,'80111711','801117','DESARROLLADORES DE SOFTWARE DE TECNOLOGIA DE LA INFORMACION PERMANENTES'),(18054,'80111712','801117','ESPECIALISTAS DE REDES DE TECNOLOGIA DE LA INFORMACION PERMANENTES'),(18055,'80111713','801117','ADMINISTRADORES DE BASES DE DATOS O DEL SISTEMA DE TECNOLOGIA DE LA INFORMACION PERMANENTES'),(18056,'80111714','801117','CONDUCTORES PERMANENTES'),(18057,'80111715','801117','PERSONAL PROFESIONAL PERMANENTE'),(18058,'80111716','801117','NECESIDADES DE PERSONAL DE TECNOLOGIA DE LA INFORMACION PERMANENTE'),(18059,'80111801','801118','CONTRATISTAS DE TECNOLOGIA INFORMATICA TEMPORERO'),(18060,'80121501','801215','SERVICIOS LEGALES DE JUSTICIA DE MENORES'),(18061,'80121502','801215','SERVICIOS DE PROCEDIMIENTOS DE APELACION'),(18062,'80121503','801215','SERVICIOS DE DEFENSA (DERECHO PENAL)'),(18063,'80121601','801216','SERVICIOS LEGALES ANTIMONOPOLIO O DE REGULACIONES GUBERNAMENTALES'),(18064,'80121602','801216','SERVICIOS LEGALES DE QUIEBRA'),(18065,'80121603','801216','DERECHO DE SOCIEDADES'),(18066,'80121604','801216','LEYES DE PATENTES, MARCAS O DERECHOS DE AUTOR'),(18067,'80121605','801216','SERVICIOS LEGALES DE LIQUIDACION'),(18068,'80121606','801216','LEY DE BIENES INMUEBLES'),(18069,'80121607','801216','LEY TRIBUTARIA'),(18070,'80121608','801216','LEY DE FUSIONES O ADQUISICIONES'),(18071,'80121609','801216','SERVICIOS LEGALES DE LA INVESTIGACION'),(18072,'80121610','801216','SERVICIOS DE DERECHO SOBRE RECAUDACION DE LA DEUDA'),(18073,'80121611','801216','SERVICIOS JURIDICOS DE RECLAMACIONES DE ASISTENCIA MEDICA'),(18074,'80121701','801217','SERVICIOS LEGALES DE MALAS PRACTICAS PROFESIONALES O NEGLIGENCIA'),(18075,'80121702','801217','SERVICIOS LEGALES DE DAÑOS PERSONALES'),(18076,'80121703','801217','SERVICIOS LEGALES DE PROPIEDADES'),(18077,'80121704','801217','SERVICIOS LEGALES CONTRACTUALES'),(18078,'80121705','801217','SERVICIOS LEGALES DE BENEFICIOS DE LOS EMPLEADOS'),(18079,'80121706','801217','SERVICIOS LEGALES DE EMPLEO'),(18080,'80121707','801217','SERVICIOS LEGALES DE DISPUTAS LABORALES'),(18081,'80121801','801218','SERVICIOS LEGALES DE DIVORCIO'),(18082,'80121802','801218','SERVICIOS LEGALES DE ADOPCION'),(18083,'80121803','801218','LEY DE INMIGRACION O NATURALIZACION'),(18084,'80121804','801218','SERVICIOS LEGALES DE GUARDA Y CUSTODIA'),(18085,'80131501','801315','ALQUILER DE VIVIENDAS'),(18086,'80131502','801315','ALQUILER DE INSTALACIONES COMERCIALES O INDUSTRIALES'),(18087,'80131503','801315','ARRENDAMIENTO DE TIERRAS'),(18088,'80131504','801315','ALQUILER DE INSTALACIONES DEPORTIVAS'),(18089,'80131601','801316','AGENTES O CORREDORES DE LA PROPIEDAD INMOBILIARIA'),(18090,'80131602','801316','SUBASTAS INMOBILIARIAS'),(18091,'80131603','801316','VENTA DE TERRENOS RESIDENCIALES'),(18092,'80131604','801316','VENTA DE TERRENOS COMERCIALES O INDUSTRIALES'),(18093,'80131605','801316','VENTA DE EDIFICIO COMERCIAL'),(18094,'80131606','801316','VENTA DE TERRENO EN CEMENTERIOS'),(18095,'80131701','801317','SERVICIOS DE RESTITUCION DE TITULOS'),(18096,'80131702','801317','SERVICIOS DE BUSQUEDA DE TITULOS'),(18097,'80131703','801317','SERVICIOS DE CUENTAS DE GARANTIA BLOQUEADAS'),(18098,'80131801','801318','GESTION DE LA PROPIEDAD'),(18099,'80131802','801318','SERVICIOS DE VALORACION INMOBILIARIA'),(18100,'80131803','801318','SERVICIOS DE LISTADO INMOBILIARIO (REAL ESTATE)'),(18101,'80141501','801415','ANALISIS Y/O INVESTIGACION DE MERCADO'),(18102,'80141502','801415','ESTADISTICAS DE DISTRIBUCION O SERVICIO'),(18103,'80141503','801415','PREVISION DE PRECIOS DE MERCANCIAS'),(18104,'80141504','801415','PREPARACION DE ESTUDIOS DE MERCADO DE MERCANCIAS'),(18105,'80141505','801415','PLANES DE MARKETING'),(18106,'80141506','801415','INVESTIGACION DE MERCADO USANDO EL INTERNET'),(18107,'80141507','801415','INVESTIGACION BASADA EN EL CONSUMIDOR, CLINICAS O GRUPOS DE DISCUSION'),(18108,'80141508','801415','ESTUDIOS DE PREVISIONES PROPIETARIOS O SINDICADOS'),(18109,'80141509','801415','INFORMACION SOBRE EL MERCADO O ANALISIS COMPETITIVO'),(18110,'80141510','801415','ENCUESTAS TELEFONICAS DE INVESTIGACION DE MERCADO'),(18111,'80141511','801415','ENCUESTAS ESCRITAS DE INVESTIGACION DE MERCADO'),(18112,'80141512','801415','ENCUESTAS IN SITU DE INVESTIGACION DE MERCADO'),(18113,'80141513','801415','ENTREVISTAS PERSONALES E INVESTIGACION DE MERCADO'),(18114,'80141514','801415','ENCUESTAS POR CORREO DE INVESTIGACION DE MERCADO'),(18115,'80141601','801416','SERVICIOS DE PROMOCION DE VENTAS'),(18116,'80141602','801416','SERVICIOS DE RELACIONES PUBLICAS'),(18117,'80141603','801416','TELEMARKETING'),(18118,'80141604','801416','SERVICIOS DE COLOCACION DE MARCA AL NOMBRE DE PRODUCTO'),(18119,'80141605','801416','SERVICIOS DE PROMOCION DE MERCANCIAS'),(18120,'80141606','801416','CUMPLIMIENTO DE MARKETING DIRECTO'),(18121,'80141607','801416','GESTION DE EVENTOS'),(18122,'80141609','801416','PATROCINIO DE EVENTOS O CELEBRACIONES'),(18123,'80141610','801416','SERVICIOS DE LIQUIDACION O CIERRRES'),(18124,'80141611','801416','SERVICIOS DE PERSONALIZACION DE REGALOS O PRODUCTOS'),(18125,'80141612','801416','PROGRAMAS DE MARKETING O VENTAS'),(18126,'80141613','801416','PROGRAMAS DE POSVENTA'),(18127,'80141614','801416','SERVICIOS O PROGRAMAS DE RELACIONES PUBLICAS'),(18128,'80141615','801416','SERVICIOS DE EXPOSICION O ALQUILER DE VEHICULOS USADOS'),(18129,'80141616','801416','SERVICIOS DE PUNTO DE VENTA DE MATERIALES , EXCLUIDO EL MATERIAL IMPRESO'),(18130,'80141617','801416','SERVICIOS DE CAPACITACION DE INICIATIVAS ESTRATEGICAS EN EL CONCESIONARIO'),(18131,'80141618','801416','AGENCIAS DE MARKETING DE VENTAS, INCLUIDAS LAS IMPRESIONES'),(18132,'80141619','801416','SERVICIOS DE ADMINISTRACION DE CENTRO DE RELACIONES CON EL CONSUMIDOR (CRC)'),(18133,'80141620','801416','SOPORTE DE INICIATIVAS ESTRATEGICAS EN EL CONCESIONARIO'),(18134,'80141621','801416','DEPORTES DEL MOTOR'),(18135,'80141622','801416','SERVICIOS DE LETTER SHOP'),(18136,'80141701','801417','SERVICIOS DE VENTAS DIRECTAS'),(18137,'80141702','801417','SERVICIOS DE DISTRIBUCION MAYORISTA'),(18138,'80141703','801417','SERVICIOS DE DISTRIBUCION MINORISTA'),(18139,'80141704','801417','OPERACIONES DE FRANQUICIA'),(18140,'80141705','801417','SERVICIOS DE SUBASTA'),(18141,'80141801','801418','SERVICIOS DE CONFECCION DE LISTADOS DE DIRECCIONES'),(18142,'80141802','801418','SERVICIO DE GESTION DE LISTADOS DE DIRECCIONES'),(18143,'80141803','801418','SERVICIOS DE REFERENCIACION'),(18144,'80141901','801419','SALONES DEL AUTOMOVIL Y OTRAS EXPOSICIONES'),(18145,'80141902','801419','REUNIONES O MANIFESTACIONES'),(18146,'80141903','801419','TALENTO O ENTRETENIMIENTO'),(18147,'80151501','801515','POLITICA DE MERCANCIAS O PROYECCION DE SERVICIOS'),(18148,'80151502','801515','EMPRESAS EXPANSION COMERCIAL'),(18149,'80151503','801515','SERVICIOS DE INFORMACION COMERCIAL'),(18150,'80151504','801515','SERVICIOS DE PROMOCION COMERCIAL'),(18151,'80151505','801515','MULTINACIONALES DE COMERCIALIZACION'),(18152,'80151601','801516','DESARROLLO DE LA EXPORTACION'),(18153,'80151602','801516','PLANIFICACION DE LA IMPORTACION'),(18154,'80151603','801516','PROYECCIONES DE EXPORTACION'),(18155,'80151604','801516','SERVICIOS DE OBTENCION DE IMPORTACIONES'),(18156,'80161501','801615','SERVICIOS DE ADMINISTRACION DE OFICINAS O SECRETARIADO, CONDOMINIOS'),(18157,'80161502','801615','SERVICIOS DE PLANIFICACION DE REUNIONES'),(18158,'80161503','801615','SERVICIOS DE ENTRADA POR TECLADO'),(18159,'80161504','801615','SERVICIOS ADMINISTRATIVOS'),(18160,'80161505','801615','SERVICIOS DE MANEJO DE FLOTA'),(18161,'80161506','801615','SERVICIOS DE ARCHIVO DE DATOS'),(18162,'80161507','801615','SERVICIOS AUDIO VISUALES'),(18163,'80161508','801615','SERVICIOS DE DESTRUCCION DE DOCUMENTOS'),(18164,'80161509','801615','SUMINISTRO DE INSTRUMENTO DE PAGO (TARJETA ELECTRONICA, TICKET, CUPON, VALE) PARA EL BENEFICIO ALIMENTACION'),(18165,'80161510','801615','SUMINISTRO DE INSTRUMENTO DE PAGO (TARJETA ELECTRONICA, TICKET, VALE, CUPON) PARA OTROS BENEFICIOS CONTRACTUALES'),(18166,'80161601','801616','SERVICIOS DE GESTION DE LA PROPIEDAD'),(18167,'80161602','801616','SERVICIOS DE INVENTARIADO O RECEPCION'),(18168,'80161603','801616','GESTION O ADMINISTRACION DE PROYECTOS DE MOBILIARIO'),(18169,'81101501','811015','INGENIERIA DE POZOS'),(18170,'81101502','811015','DIBUJO TECNICO'),(18171,'81101503','811015','INGENIERIA PORTUARIA O DE PUERTOS DE AGUA'),(18172,'81101505','811015','INGENIERIA ESTRUCTURAL'),(18173,'81101506','811015','ARQUITECTURA NAVAL'),(18174,'81101507','811015','INGENIERIA DE PRESAS'),(18175,'81101508','811015','INGENIERIA ARQUITECTONICA'),(18176,'81101509','811015','INGENIERIA AEROPORTUARIA'),(18177,'81101510','811015','INGENIERIA DE CARRETERAS'),(18178,'81101511','811015','INGENIERIA FERROVIARIA'),(18179,'81101512','811015','SERVICIOS GEOGRAFICOS DEL SISTEMA DE INFORMACION (GIS)'),(18180,'81101513','811015','GESTION DE CONSTRUCCION DE EDIFICIOS'),(18181,'81101601','811016','DIBUJO MECANICO'),(18182,'81101602','811016','DISEÑO DE RECINTOS DE PRODUCTOS MECANICOS'),(18183,'81101603','811016','DISEÑO DE MAQUINAS HERRAMIENTA'),(18184,'81101604','811016','DISEÑO DE TRANSMISION DE ENERGIA'),(18185,'81101605','811016','SERVICIOS ELECTROMECANICOS'),(18186,'81101701','811017','SERVICIOS DE INGENIERIA ELECTRICA'),(18187,'81101702','811017','DISEÑO DE CIRCUITOS ELECTRONICOS'),(18188,'81101703','811017','SERVICIOS DE PRUEBAS DE INGENIERIA'),(18189,'81101704','811017','MANTENIMIENTO Y REPARACION DE EQUIPO ELECTRICO'),(18190,'81101705','811017','MANTENIMIENTO Y REPARACION DE EQUIPO DE GENERACION DE PODER'),(18191,'81101801','811018','INGENIERIA PLASTICA'),(18192,'81101902','811019','INGENIERIA DE PRODUCTOS PARA PETROLEO Y GAS'),(18193,'81102001','811020','MINERIA HIDRAULICA'),(18194,'81102101','811021','INGENIERIA COSTERA'),(18195,'81102201','811022','INGENIERIA DE TRAFICO'),(18196,'81102202','811022','RED DE TRANSPORTE URBANO'),(18197,'81102203','811022','VIAS DE NAVEGACION INTERIOR'),(18198,'81102301','811023','DISEÑO DE AVIONES O AEROELECTRòNICA'),(18199,'81102401','811024','ALTO VOLTAJE CONSTRUCCION DE LINEA ELEVADA'),(18200,'81102402','811024','ALTO VOLTAJE MANTENIMIENTO Y REPARACION DE LINEA ELEVADO'),(18201,'81111501','811115','DISEÑO DE APLICACIONES DE SOFTWARE PARA COMPUTADORA PRINCIPAL'),(18202,'81111502','811115','DISEÑOS DE APLICACIONES DE COMPUTADORAS PERSONALES (PC)'),(18203,'81111503','811115','DISEÑO DE INTEGRACION DE SISTEMAS'),(18204,'81111504','811115','SERVICIOS DE PROGRAMACION DE APLICACIONES'),(18205,'81111505','811115','SERVICIOS DE PROGRAMACION DE SISTEMAS OPERATIVOS'),(18206,'81111506','811115','SERVICIOS DE PROGRAMACION CLIENTE O SERVIDOR'),(18207,'81111507','811115','SERVICIOS DE PROGRAMACION DE APLICACIONES DE LA BASE DE DATOS (ERP)'),(18208,'81111508','811115','SERVICIOS DE EJECUCION DE APLICACIONES'),(18209,'81111509','811115','SERVICIOS DE DESARROLLO DE APLICACION DEL CLIENTE INTERNET / INTRANET'),(18210,'81111510','811115','SERVICIOS DE DESARROLLO DE APLICACION DEL SERVIDOR INTERNET / INTRANET'),(18211,'81111601','811116','PROGRAMACION - VISUAL BASIC'),(18212,'81111602','811116','PROGRAMACION - JAVA'),(18213,'81111603','811116','PROGRAMACION - HTML'),(18214,'81111604','811116','PROGRAMACION - ALGOL'),(18215,'81111605','811116','PROGRAMACION ENSAMBLADOR'),(18216,'81111606','811116','PROGRAMACION - BASIC'),(18217,'81111607','811116','PROGRAMACION - C, C++'),(18218,'81111608','811116','PROGRAMACION - COBOL'),(18219,'81111609','811116','PROGRAMACION - FORTRAN'),(18220,'81111610','811116','PROGRAMACION - PASCAL'),(18221,'81111611','811116','PROGRAMACION - PL/1'),(18222,'81111612','811116','PROGRAMACION - LENGUAJES ARTIFICIALES PATENTADOS'),(18223,'81111613','811116','PROGRAMACION PARA PERL'),(18224,'81111701','811117','DISEÑO DE COMUNICACIONES DE RED DE COBERTURA AMPLIA'),(18225,'81111702','811117','DISEÑO DE COMUNICACIONES DE RED DE AREA LOCAL'),(18226,'81111703','811117','DISEÑO DE INTERCAMBIO DE DATOS ELECTRONICOS (EDI)'),(18227,'81111704','811117','DISEÑO DE BASE DE DATOS'),(18228,'81111705','811117','ARQUITECTURA DE SISTEMAS'),(18229,'81111706','811117','RED QUE PLANEA SERVICIOS'),(18230,'81111707','811117','SISTEMA DE PLANIFICACIONES DE SERVICIOS'),(18231,'81111708','811117','TELECOMINUCACIONES QUE PLANEAN SERVICIOS'),(18232,'81111801','811118','SEGURIDAD DE COMPUTADORAS, REDES O INTERNET'),(18233,'81111802','811118','SERVICIOS DE ADMINISTRACION DEL ORDENADOR PRINCIPAL'),(18234,'81111803','811118','SOPORTE O MANTENIMIENTO DE RED DE AREA LOCAL (LAN)'),(18235,'81111804','811118','SOPORTE O MANTENIMIENTO DE RED DE AMPLIA COBERTURA (WAN)'),(18236,'81111805','811118','MANTENIMIENTO O APOYO DE SISTEMAS PATENTADOS O AUTORIZADOS'),(18237,'81111806','811118','ANALISIS DE BASE DE DATOS'),(18238,'81111807','811118','ALMACENAMIENTO DE DATOS'),(18239,'81111808','811118','ANALISIS DE SISTEMAS'),(18240,'81111809','811118','INSTALACION DE SISTEMAS'),(18241,'81111810','811118','CODIFICACION DE SOFTWARE'),(18242,'81111811','811118','SOPORTE TECNICO O SERVICIOS DE BUREAU DE AYUDA'),(18243,'81111812','811118','MANTENIMIENTO O APOYO DEL HARDWARE DE COMPUTADORA'),(18244,'81111814','811118','SERVICIOS DE COLOCACION DE SISTEMA'),(18245,'81111818','811118','GARANTIA DE TERCEROS'),(18246,'81111819','811118','SERVICIOS DE GARANTIA DE CALIDAD'),(18247,'81111820','811118','SERVICIOS DE UTILIDAD DE SISTEMA'),(18248,'81111901','811119','RECUPERACION DE LA INFORMACION DE LA BASE DE DATOS'),(18249,'81111902','811119','RECUPERACION DE LA INFORMACION DE LA BASE DE DATOS ONLINE'),(18250,'81112001','811120','PROCESO DE DATOS ONLINE'),(18251,'81112002','811120','SERVICIOS DE PROCESO O PREPARACION DE DATOS'),(18252,'81112003','811120','CENTRO DE SERVICIOS DE DATOS'),(18253,'81112004','811120','SERVICIOS DE RECUPERACION DE LOS DESASTRES'),(18254,'81112005','811120','SERVICIOS DE ESCRUTAR DOCUMENTOS'),(18255,'81112006','811120','SERVICIOS DE ALMACENAJE DE DATOS'),(18256,'81112007','811120','SERVICIOS DE NORMALIZACION DE DATOS O CONTENIDOS'),(18257,'81112008','811120','SERVICIOS DE GENERACION DE ORIGINALES DE CD-ROM'),(18258,'81112009','811120','SERVICIOS DE CLASIFICACION DE DATOS O CONTENIDOS'),(18259,'81112010','811120','SERVICIO DE CONVERSION DE DATOS'),(18260,'81112101','811121','PROVEEDORES DE SERVICIO DE INTERNET (ISP)'),(18261,'81112102','811121','PROVEEDORES DE SERVICIO DE CORREO ELECTRONICO'),(18262,'81112103','811121','SERVICIOS DE DISEÑO DE SITIO WEB (WWW)'),(18263,'81112104','811121','PROVEEDORES DE BUSCADORES DE LA RED'),(18264,'81112105','811121','SERVICIOS DE OPERACION DE SITIOS DE WEB MUNDIAL (WWW)'),(18265,'81112106','811121','ABASTECEDORES DE SERVICIO DE APLICACION'),(18266,'81112107','811121','NOMBRES DE LA COMPETENCIA DEL INTERNET'),(18267,'81112201','811122','DERECHOS DE MANTENIMIENTO Y SOPORTE'),(18268,'81112202','811122','CORRECCIONES O MEJORAS A MAYOR POTENCIA DEL SOFWARE'),(18269,'81121501','811215','ANALISIS MACROECONOMICOS'),(18270,'81121502','811215','ANALISIS MICRO ECONOMICO'),(18271,'81121503','811215','ECONOMETRIA'),(18272,'81121504','811215','PREVISIONES ECONOMICAS'),(18273,'81121601','811216','POLITICA MONETARIA'),(18274,'81121602','811216','SISTEMAS MONETARIOS'),(18275,'81121603','811216','ANALISIS MONETARIO'),(18276,'81121604','811216','LIQUIDEZ MONETARIA'),(18277,'81121605','811216','RESERVAS DE METALES PRECIOSOS'),(18278,'81121606','811216','CONTROL DE CAMBIO DE DIVISAS'),(18279,'81121607','811216','MERCADOS DE CAMBIO DE DIVISAS'),(18280,'81131501','811315','ANALISIS DE FACTOR'),(18281,'81131502','811315','ANALISIS MULTIVARIANTE'),(18282,'81131503','811315','ANALISIS DE REGRESION'),(18283,'81131504','811315','ENCUESTAS POR MUESTREO'),(18284,'81131505','811315','ANALISIS DE SERIE TEMPORAL'),(18285,'81141501','811415','ENSAYO DE MATERIALES'),(18286,'81141502','811415','SINTESIS DE MATERIALES'),(18287,'81141503','811415','INSPECCION DE PRODUCTOS O MATERIALES'),(18288,'81141504','811415','ENSAYO O CALIBRADO DE EQUIPOS'),(18289,'81141505','811415','DESARROLLO DE ESTANDARES DE PRODUCCION'),(18290,'81141506','811415','ENSAYO DE PRODUCTOS'),(18291,'81141601','811416','LOGISTICA'),(18292,'81141602','811416','ANALISIS DE TRANSITO'),(18293,'81141603','811416','FINANZAS O ECONOMIA DE TRANSPORTES'),(18294,'81141604','811416','FACILITACION DE TRANSPORTE'),(18295,'81141605','811416','INFRAESTRUCTURA DE TRANSPORTE'),(18296,'81141606','811416','PLANIFICACION DE TRANSPORTE'),(18297,'81141701','811417','PLANIFICACION DE PRODUCCION'),(18298,'81141702','811417','CONTROL DE PRODUCCION'),(18299,'81141703','811417','PROGRAMACION DE LA PRODUCCION'),(18300,'81141704','811417','SERVICIOS DE RECOGIDA O ANALISIS DE ESTADISTICAS DE PRODUCCION'),(18301,'81141801','811418','ANALISIS DE SEGURIDAD O RIESGOS'),(18302,'81141802','811418','HIGIENE O VENTILACION INDUSTRIALES'),(18303,'81141803','811418','ACUSTICA O CONTROL DE RUIDOS'),(18304,'81141804','811418','SERVICIO DE INSPECCION DE EQUIPOS'),(18305,'81141805','811418','SERVICIOS DE INSPECCION DE EDIFICIOS'),(18306,'81141806','811418','SERVICIOS DE INSPECCION DE LINEA ELECTRICA'),(18307,'81141807','811418','SERVICIO DE FONTANERIA O ALCANTARILLADO'),(18308,'81151501','811515','CLIMATOLOGIA'),(18309,'81151502','811515','SERVICIOS METEOROLOGICOS'),(18310,'81151503','811515','HIDROMETEOROLOGIA'),(18311,'81151601','811516','MAPAS'),(18312,'81151602','811516','PRODUCCION DE MAPAS'),(18313,'81151603','811516','FOTOGRAMETRIA'),(18314,'81151604','811516','TOPOGRAFIA'),(18315,'81151701','811517','FOTO GEOLOGIA'),(18316,'81151702','811517','GEOLOGIA ESTRATIGRAFICA'),(18317,'81151703','811517','ESTUDIOS GEOLOGICOS'),(18318,'81151704','811517','EXPLORACION GEOLOGICA'),(18319,'81151705','811517','SERVICIOS ARQUEOLOGICOS'),(18320,'81151801','811518','ESTUDIOS DE OCEANOGRAFIA'),(18321,'81151802','811518','OCEANOGRAFIA ESTUARINA'),(18322,'81151803','811518','OCEANOGRAFIA FISICA'),(18323,'81151804','811518','ESTUDIOS HIDROLOGICOS'),(18324,'81151805','811518','ESTUDIOS BATIMETRICOS'),(18325,'81151806','811518','EXPLORACION SUBMARINA'),(18326,'81151901','811519','ESTUDIOS GEOFISICOS'),(18327,'81151902','811519','EXPLORACION GEOFISICA'),(18328,'81151903','811519','INTERPRETACION GEOFISICA DE FOTOGRAFIAS'),(18329,'81151904','811519','GEOFISICA AEROMAGNETICA'),(18330,'81152001','811520','ESTUDIOS GEOTECNICOS'),(18331,'81161501','811615','SERVICIO DE ADMINISTRACION DE APLICACION DE SOFTWARE'),(18332,'81161502','811615','SERVICIO DE ADMINISTRACION DE CUENTA DE RED'),(18333,'81161503','811615','SERVICIO DE ADMINISTRACION DE CARPETA DE RED'),(18334,'81161601','811616','SERVICIO DE ADMINISTRACION INMEDIATO DE LA MENSAJERIA'),(18335,'81161701','811617','SERVICIO DE ADMINISTRACION DE FAX'),(18336,'81161702','811617','SERVICIO DE APOYO DE FAX'),(18337,'81161703','811617','SERVICIO DE ADMINISTRACION MOVIL TELEFONICO'),(18338,'81161704','811617','SERVICIO DE APOYO DE TELEFONO MOVIL'),(18339,'81161705','811617','SERVICIO DE ADMINISTRACION DE BUSCAPERSONAS'),(18340,'81161706','811617','SERVICIO DE APOYO DE BUSCAPERSONAS'),(18341,'81161707','811617','SERVICIO DE ADMINISTRACION TELEFONICO'),(18342,'81161708','811617','SERVICIO DE APOYO TELEFONICO'),(18343,'81161709','811617','SERVICIO DE ADMINISTRACION DE CORREO DE VOZ'),(18344,'81161710','811617','SERVICIO DE CORREO DE VOZ'),(18345,'81161711','811617','SERVICIO DE VIDEOCONFERENCIA'),(18346,'82101501','821015','PUBLICIDAD EN VALLAS'),(18347,'82101502','821015','PUBLICIDAD EN CARTELES'),(18348,'82101503','821015','PUBLICIDAD EN REVISTAS'),(18349,'82101504','821015','PUBLICIDAD EN PERIODICOS'),(18350,'82101505','821015','PUBLICIDAD EN OCTAVILLAS O CUPONES'),(18351,'82101506','821015','PUBLICIDAD EN TRANSPORTES PUBLICOS'),(18352,'82101507','821015','BOLETINES DE COMPRAS, SERVICIOS DE PUBLICIDAD O DISTRIBUCION'),(18353,'82101508','821015','PUBLICIDAD EN LAS PAGINAS AMARILLAS O EN UN DIRECTORIO COMERCIAL O DE SERVICIOS'),(18354,'82101601','821016','PUBLICIDAD EN RADIO'),(18355,'82101602','821016','PUBLICIDAD EN TELEVISION'),(18356,'82101603','821016','PUBLICIDAD EN INTERNET'),(18357,'82101604','821016','PUBLICIDAD EN LOS CINES'),(18358,'82101605','821016','PUBLICIDAD EN PERIFONEO'),(18359,'82101701','821017','SERVICIOS DE PUBLICIDAD EN PANCARTAS'),(18360,'82101702','821017','SERVICIOS DE PUBLICIDAD EN EL CIELO'),(18361,'82101801','821018','SERVICIOS DE CAMPAÑA PUBLICITARIA'),(18362,'82101901','821019','INSERCION EN RADIO'),(18363,'82101902','821019','INSERCION EN TELEVISION'),(18364,'82101903','821019','INSERCION EN INTERNET'),(18365,'82101904','821019','INSERCION EN CINES'),(18366,'82101905','821019','INSERCION IMPRESA'),(18367,'82111501','821115','SERVICIOS DE REDACCION DE INSTRUCCIONES'),(18368,'82111502','821115','SERVICIOS DE REDACCION DE MANUALES'),(18369,'82111503','821115','REDACCION DE ARTICULOS ACADEMICOS O CIENTIFICOS'),(18370,'82111601','821116','SERVICIOS DE REDACCION DE CARTAS'),(18371,'82111602','821116','SERVICIOS DE REDACCION DE CURRICULUM VITAE'),(18372,'82111603','821116','SERVICIOS DE INFORMES JUDICIALES'),(18373,'82111604','821116','SERVICIOS DE TRASCRIPCION'),(18374,'82111701','821117','SERVICIOS DE ESCRITORES DE ARTICULOS'),(18375,'82111702','821117','SERVICIOS DE AUTORES DE LIBROS'),(18376,'82111703','821117','SERVICIOS DE AUTORES DE POESIA'),(18377,'82111704','821117','SERVICIOS DE ESCRITURA DE COPIAS'),(18378,'82111705','821117','SERVICIOS DE ESCRITURA DE DISCURSOS'),(18379,'82111801','821118','SERVICIOS DE EDICION'),(18380,'82111802','821118','SERVICIOS DE COMPROBACION DE HECHOS'),(18381,'82111803','821118','SERVICIOS DE CORRECCION DE PRUEBAS'),(18382,'82111804','821118','SERVICIOS DE TRADUCCION ESCRITA'),(18383,'82111805','821118','INTERPRETACION SIMULTANEA Y CONSECUTIVA DE CONFERENCIA (INTERPRETE SIMULTANEO Y INTERPRETE CONSECUTIVO)'),(18384,'82111901','821119','SERVICIOS DE COMUNICADOS DE PRENSA'),(18385,'82111902','821119','SERVICIOS DE BOLETINES INFORMATIVOS DE ESPECIAL INTERES'),(18386,'82111903','821119','SERVICIOS TELEGRAFICOS DE AGENCIA DE NOTICIAS'),(18387,'82111904','821119','SERVICIOS DE ENTREGA DE PERIODICOS O MATERIAL PUBLICITARIO'),(18388,'82121501','821215','PLANES Y TRAZADOS DE PRODUCCION GRAFICA'),(18389,'82121502','821215','TIPOGRAFIA'),(18390,'82121503','821215','IMPRESION DIGITAL'),(18391,'82121504','821215','IMPRESION TIPOGRAFICA O IMPRESION POR SERIGRAFIA'),(18392,'82121505','821215','IMPRESION PROMOCIONAL O PUBLICITARIA'),(18393,'82121506','821215','IMPRESION DE PUBLICACIONES'),(18394,'82121507','821215','IMPRESION DE PAPELERIA O FORMULARIOS COMERCIALES'),(18395,'82121508','821215','IMPRESION DE ENVOLTORIOS, ETIQUETAS, SELLOS O BOLSAS'),(18396,'82121509','821215','IMPRESION DE VALORES O INSTRUMENTOS FINANCIEROS'),(18397,'82121510','821215','IMPRESION TEXTIL'),(18398,'82121511','821215','IMPRESION DE HOJA DE INSTRUCCIONES O MANUAL TECNICO'),(18399,'82121512','821215','IMPRESION EN RELIEVE'),(18400,'82121601','821216','GRABADO DE MONEDAS'),(18401,'82121602','821216','IMPRESION DE ROLLO GRABADO'),(18402,'82121603','821216','GRABADO DE PLANCHAS METALICAS'),(18403,'82121701','821217','SERVICIOS DE COPIAS EN BLANCO Y NEGRO O DE COTEJO'),(18404,'82121702','821217','SERVICIOS DE COPIAS A COLOR O DE COTEJO'),(18405,'82121801','821218','PUBLICACION DE LIBROS DE TEXTO O INVESTIGACION'),(18406,'82121802','821218','SERVICIOS DE PUBLICACION FINANCIADA POR EL AUTOR'),(18407,'82121901','821219','ENCUADERNACION EN RUSTICA'),(18408,'82121902','821219','ENCUADERNACION ESPIRAL'),(18409,'82121903','821219','ENCUADERNACION A LA COLA'),(18410,'82121904','821219','ENCUADERNACION POR CARDA O GRAPA'),(18411,'82121905','821219','RESTAURACION O REPARACION DE ENCUADERNACIONES'),(18412,'82121906','821219','BRONCEADO, DORADO, RIBETEADO O BORDEADO'),(18413,'82121907','821219','SERVICIOS DE ENCUADERNACION EN VITELA'),(18414,'82121908','821219','SERVICIOS DE FABRICACION DE MALETAS'),(18415,'82122001','821220','SERVICIOS DE EMPLASTICADOS'),(18416,'82131501','821315','ELABORACION O REPRODUCCION DE PELICULA FIJA'),(18417,'82131502','821315','ELABORACION O REPRODUCCION DE PELICULAS DE CINE'),(18418,'82131503','821315','SERVICIOS DE MICROFICHA'),(18419,'82131504','821315','SEPARACION DEL COLOR'),(18420,'82131601','821316','SERVICIOS DE FOTOGRAFIA AEREA'),(18421,'82131602','821316','CINEMATOGRAFIA'),(18422,'82131603','821316','SERVICIOS DE PRODUCCION DE VIDEO'),(18423,'82131604','821316','SERVICIOS DE ESTUDIO FOTOGRAFICO (FOTOS FIJAS)'),(18424,'82141501','821415','SERVICIOS DE REDACCION DE GRAFICAS Y PLANES Y TRAZADOS'),(18425,'82141502','821415','DISEÑO O GRAFICOS ARTISTICOS'),(18426,'82141503','821415','FOTOCOMPOSICION'),(18427,'82141504','821415','SERVICIOS DE DISEÑO DE GRAFICOS Y GRAFICAS'),(18428,'82141505','821415','SERVICIOS DE DISEÑO POR ORDENADOR'),(18429,'82141506','821415','SERVICIOS DE DISEÑO DE ENVASES'),(18430,'82141507','821415','SERVICIOS DE DISEÑO DE SERIGRAFIA'),(18431,'82141601','821416','SERVICIOS FOTOGRAFICOS, MONTAJE Y ENMARCADO'),(18432,'82141602','821416','MONTAJE DE EXPOSICION DE ARTICULOS'),(18433,'82151501','821515','SERVICIOS DE PINTORES'),(18434,'82151502','821515','SERVICIOS DE LITOGRAFOS'),(18435,'82151503','821515','SERVICIOS DE CARICATURISTA'),(18436,'82151504','821515','SERVICIOS DE ESCULTORES'),(18437,'82151505','821515','SERVICIOS DE CERAMISTAS'),(18438,'82151506','821515','SERVICIOS DE SOPLADORES DE VIDRIO'),(18439,'82151507','821515','SERVICIOS DE HILADORAS, TELARES O TEJEDORES'),(18440,'82151508','821515','SERVICIOS DE TAXIDERMIA'),(18441,'82151601','821516','SERVICIOS DE ADIESTRAMIENTO DE ANIMALES'),(18442,'82151602','821516','SERVICIOS DE ACROBATAS'),(18443,'82151603','821516','SERVICIOS DE MAGOS'),(18444,'82151604','821516','SERVICIOS DE PAYASOS'),(18445,'82151701','821517','SERVICIOS DE ACTUACION'),(18446,'82151702','821517','SERVICIOS DE HUMORISTAS'),(18447,'82151703','821517','SERVICIOS DE BAILARINES'),(18448,'82151704','821517','SERVICIOS DE MUSICOS'),(18449,'82151705','821517','SERVICIOS DE VOCALISTAS'),(18450,'82151706','821517','SERVICIOS COREOGRAFICOS'),(18451,'82151707','821517','SERVICIOS DE ESCENOGRAFIA'),(18452,'83101501','831015','SUMINISTRO, ABASTECIMIENTO DE AGUA'),(18453,'83101502','831015','GESTION DE RECURSOS HIDRAULICOS'),(18454,'83101503','831015','GESTION DE CONTROL DE LA CALIDAD DEL AGUA'),(18455,'83101504','831015','GESTION DE DISTRIBUCION DEL AGUA'),(18456,'83101505','831015','SERVICIOS DE ASESORAMIENTO DE POLITICA HIDRAULICA'),(18457,'83101506','831015','SERVICIOS DE TRATAMIENTO DEL AGUA'),(18458,'83101507','831015','SERVICIOS DE DESALINIZACION'),(18459,'83101508','831015','AGUA PARA LA CIUDAD'),(18460,'83101509','831015','SERVICIO DE AGUA'),(18461,'83101510','831015','AGUA FRIA'),(18462,'83101601','831016','SUMINISTRO DE GAS NATURAL'),(18463,'83101602','831016','SUMINISTRO DE FUEL-OIL, DE ACEITE'),(18464,'83101603','831016','SERVICIOS DE OLEODUCTOS'),(18465,'83101604','831016','SERVICIOS DE GASODUCTOS'),(18466,'83101605','831016','SERVICIOS DE DISTRIBUCION, TRANSPORTE DE GAS'),(18467,'83101801','831018','SUMINISTRO DE ELECTRICIDAD MONOFASICA'),(18468,'83101802','831018','SUMINISTRO DE ELECTRICIDAD BIFASICA'),(18469,'83101803','831018','SUMINISTRO DE ELECTRICIDAD TRIFASICA'),(18470,'83101804','831018','SERVICIOS DE TRANSMISION DE ENERGIA ELECTRICA'),(18471,'83101805','831018','DISTRIBUCION DE ENERGIA ELECTRICA INDUSTRIAL'),(18472,'83101806','831018','DISTRIBUCION DE ENERGIA ELECTRICA RURAL'),(18473,'83101807','831018','DISTRIBUCION DE ENERGIA ELECTRICA MUNICIPAL'),(18474,'83101808','831018','SUPERVISION O MONITOREO DE CALIDAD DE LA ENERGIA'),(18475,'83101901','831019','PROGRAMAS DE CONSERVACION DE ENERGIA'),(18476,'83101902','831019','MEDIDAS PARA REDUCCION DEL USO DE ENERGIA'),(18477,'83101903','831019','CALEFACCION DEL DISTRITO'),(18478,'83102001','831020','SERVICIOS DE SEPULTURA'),(18479,'83102002','831020','SERVICIOS FUNERARIOS'),(18480,'83102003','831020','SERVICIOS DE CREMACION'),(18481,'83111501','831115','SERVICIO TELEFONICO LOCAL'),(18482,'83111502','831115','SERVICIOS TELEFONICOS DE LARGA DISTANCIA'),(18483,'83111503','831115','SERVICIOS DE PROVEEDOR DE TELEFONOS PUBLICOS'),(18484,'83111504','831115','SERVICIOS DE TARJETAS TELEFONICAS DE PAGO ANTICIPADO'),(18485,'83111505','831115','SERVICIOS DE ASISTENCIA TELEFONICA'),(18486,'83111506','831115','SERVICIOS DE CONFERENCIA TELEFONICA'),(18487,'83111507','831115','SERVICIOS DE BURO DE CENTRO DE LLAMADAS'),(18488,'83111508','831115','SERVICIOS DE LLAMAR SIN PAGAR (HACIA EL INTERIOR)'),(18489,'83111510','831115','SERVICIO DE RESPUESTA DE VOZ INTERACTIVA'),(18490,'83111511','831115','SERVICIO DE TELECOMUNICACIONES DE RETRANSMISION EN TRAMA'),(18491,'83111601','831116','SERVICIOS DE REDES DE MEJORA DE LA SEÑAL DE TELECOMUNICACIONES'),(18492,'83111602','831116','SERVICIOS DE SISTEMAS DE COMUNICACION POR SATELITE O TERRESTRE'),(18493,'83111603','831116','SERVICIOS DE TELEFONIA MOVIL'),(18494,'83111604','831116','SERVICIOS DE RADIO BUSQUEDA'),(18495,'83111605','831116','LEASING DE SEGMENTOS DE ESPACIO'),(18496,'83111701','831117','SERVICIOS DE TRANSMISION POR FAX'),(18497,'83111702','831117','SERVICIOS DE TRANSMISION POR TELEGRAFO'),(18498,'83111703','831117','SERVICIOS DE TRANSMISION POR TELEX'),(18499,'83111801','831118','SERVICIOS DE TELEVISION POR CABLE'),(18500,'83111802','831118','SERVICIOS DE TELEVISION POR CIRCUITO CERRADO'),(18501,'83111803','831118','SERVICIOS DE CONSTRUCCION O ALQUILER DE ANTENAS DE TELEVISION'),(18502,'83111804','831118','GESTION DE EMISORAS DE TELEVISION'),(18503,'83111901','831119','GESTION DE EMISORAS DE RADIO'),(18504,'83111902','831119','SERVICIOS O REDES DE RADIOAFICIONADOS'),(18505,'83111903','831119','SISTEMAS DE RADIO A PEQUEÑA ESCALA'),(18506,'83111904','831119','SERVICIOS DE ESTUDIOS O EQUIPOS DE RADIO'),(18507,'83111905','831119','SERVICIOS BILATERALES INTERNACIONALES Y LINEAS ALQUILADAS PRIVADAS INTERNACIONALES'),(18508,'83112201','831122','SERVICIOS DE RED EN MODO DE TRANSFERENCIA ASINCRONA (ATM)'),(18509,'83112202','831122','SERVICIOS DE REDES GESTIONADAS PUBLICAS DE RETRANSMISION DE TRAMAS'),(18510,'83112203','831122','SERVICIOS DE REDES GESTIONADAS DE REDES VIRTUALES PRIVADAS (VPN)'),(18511,'83112204','831122','SERVICIOS DE REDES GESTIONADAS X75'),(18512,'83112205','831122','SERVICIOS DE REDES GESTIONADAS X25'),(18513,'83112301','831123','FIBRA OSCURA'),(18514,'83112302','831123','MULTIPLEXADO DE DIVISION DE LA LONGITUD DE ONDA DENSA (DWDM)'),(18515,'83112303','831123','MULTIPLEXADO DE DIVISION DE ONDA (WDM)'),(18516,'83112304','831123','SERVICIOS DE TRANSMISION OPTICA (OCX)'),(18517,'83112401','831124','SERVICIOS DE CIRCUITOS DE CONMUTACION AUTOMATICA DE ALTA VELOCIDAD'),(18518,'83112402','831124','SERVICIOS DE REDES DIGITALES DE SERVICIOS INTEGRADOS (ISDN)'),(18519,'83112403','831124','CIRCUITOS DE TELECOMUNICACIONES DIGITALES PUNTO A PUNTO'),(18520,'83112404','831124','CIRCUITOS DE TELECOMUNICACIONES ANALOGICAS MULTIPUNTO'),(18521,'83112405','831124','CIRCUITOS DE TELECOMUNICACIONES ANALOGICAS PUNTO A PUNTO'),(18522,'83112406','831124','LINEA DIGITAL DE ABONADO (DSL)'),(18523,'83112501','831125','CAPACIDAD DEL CABLE SUBMARINO Y CAPACIDAD POP A POP DEL CABLE SUBMARINO'),(18524,'83112502','831125','CAPACIDADES DE EJE TRONCAL TERRESTRE'),(18525,'83112503','831125','DERECHOS DE PASO PARA EL TRANSITO POR SISTEMAS DE SEMICIRCUITOS, PROCESAMIENTO DE DATOS DISTRIBUIDOS (DDP) Y ALQUILER ADMINISTRATIVO'),(18526,'83112504','831125','DERECHOS NO DEFENDIBLES (IRU) DE UTILIZACION DE SISTEMAS DE CABLES SUBMARINOS O TERRESTRES'),(18527,'83112505','831125','FUNCIONALIDAD DE INTERCONEXION'),(18528,'83112601','831126','CAPACIDADES DE BUCLE LOCAL'),(18529,'83112602','831126','LINEAS DOMESTICAS ALQUILADAS'),(18530,'83112603','831126','LINEAS DE ACCESO INTERNACIONALES'),(18531,'83112604','831126','SERVICIOS DE ACCESO DE MARCADO'),(18532,'83112605','831126','LINEAS INTERNACIONALES EXTERNAS'),(18533,'83121501','831215','BIBLIOTECAS DE USO PUBLICO MUNICIPAL EN GENERAL'),(18534,'83121502','831215','BIBLIOTECAS UNIVERSITARIAS'),(18535,'83121503','831215','BIBLIOTECAS PRIVADAS'),(18536,'83121504','831215','BIBLIOTECAS GUBERNAMENTALES O MILITARES NACIONALES'),(18537,'83121601','831216','CAMARAS DE COMERCIO'),(18538,'83121602','831216','SERVICIOS DE JUNTAS DE TURISMO'),(18539,'83121603','831216','SISTEMAS DE RECUPERACION DE LA INFORMACION COMPUTERIZADA'),(18540,'83121604','831216','SISTEMAS DE RECUPERACION DE LA INFORMACION DE LA BASE DE DATOS ONLINE'),(18541,'83121605','831216','SERVICIOS DE RECUPERACION DE INFORMACION DE LA BASE DE DATOS A DISTANCIA'),(18542,'83121606','831216','LOCALIZACION DE SALTOS'),(18543,'83121701','831217','SERVICIOS RELACIONADOS CON LA TELEVISION'),(18544,'83121702','831217','SERVICIOS RELACIONADOS CON LA RADIO'),(18545,'83121703','831217','SERVICIOS RELACIONADOS CON INTERNET'),(18546,'83121704','831217','SISTEMAS DE ALERTA CIUDADANA'),(18547,'84101501','841015','ASISTENCIA FINANCIERA'),(18548,'84101502','841015','PROGRAMAS DE MOVILIZACION DE AHORROS'),(18549,'84101503','841015','ACUERDOS DE GARANTIA'),(18550,'84101601','841016','COFINANCIACION'),(18551,'84101602','841016','AYUDA BILATERAL O MULTILATERAL'),(18552,'84101603','841016','AYUDA NO GUBERNAMENTAL'),(18553,'84101604','841016','AYUDA GUBERNAMENTAL'),(18554,'84101701','841017','NEGOCIACION DE DEUDAS'),(18555,'84101702','841017','REORGANIZACION DE DEUDAS'),(18556,'84101703','841017','AMORTIZACION DE DEUDAS'),(18557,'84101704','841017','SERVICIOS DE RECAUDACION DE LA DEUDA'),(18558,'84101705','841017','SERVICIOS DE READQUISICION'),(18559,'84111501','841115','CONTABILIDAD DE COSTOS'),(18560,'84111502','841115','CONTABILIDAD FINANCIERA'),(18561,'84111503','841115','CONTABILIDAD FISCAL'),(18562,'84111504','841115','SERVICIOS DE TENEDURIA DE LIBROS'),(18563,'84111505','841115','SERVICIOS DE CONTABILIDAD SALARIAL'),(18564,'84111506','841115','SERVICIOS DE FACTURACION'),(18565,'84111507','841115','CONTABILIDAD DE INVENTARIO'),(18566,'84111601','841116','AUDITORIAS DE CIERRE DEL EJERCICIO'),(18567,'84111602','841116','REVISIONES TRIMESTRALES'),(18568,'84111603','841116','AUDITORIAS INTERNAS'),(18569,'84111701','841117','SERVICIOS DE TESORERIA'),(18570,'84111702','841117','SERVICIOS O PROGRAMAS DE RELACIONES INVERSIONISTAS'),(18571,'84111703','841117','SERVICIOS DE PREPARACION O REVISION DE PRESUPUESTOS'),(18572,'84111801','841118','GESTORES FISCALES'),(18573,'84111802','841118','SERVICIOS DE ASESORAMIENTO FISCAL'),(18574,'84121501','841215','BANCOS PRIVADOS'),(18575,'84121502','841215','BANCOS PUBLICOS'),(18576,'84121503','841215','COOPERATIVAS DE CREDITO'),(18577,'84121504','841215','INSTITUCIONES FINANCIERAS DE DESARROLLO'),(18578,'84121601','841216','SERVICIOS DE COMPENSACION DE FONDOS'),(18579,'84121602','841216','SERVICIOS DE CARTAS DE CREDITO'),(18580,'84121603','841216','SERVICIOS DE CAMBIO DE DIVISAS'),(18581,'84121604','841216','SERVICIOS DE TRANSACCION DE DIVISAS AL CONTADO'),(18582,'84121605','841216','SERVICIOS DE CONVERSION DE MONEDA'),(18583,'84121606','841216','SERVICIOS DE PROCESADO LA REMESA'),(18584,'84121607','841216','SERVICIO FINANCIERO DE ALQUILER DE OPERACIONES'),(18585,'84121701','841217','ASESORES DE INVERSIONES'),(18586,'84121702','841217','POLITICA DE INVERSIONES'),(18587,'84121703','841217','ANALISIS DE INVERSIONES'),(18588,'84121704','841217','ACUERDOS DE INVERSIONES'),(18589,'84121705','841217','DATOS DEL MERCADO'),(18590,'84121801','841218','SERVICIOS DE CONTRATACION BURSATIL'),(18591,'84121802','841218','SERVICIOS DE MERCADOS DE MERCANCIAS O FUTUROS'),(18592,'84121803','841218','BONOS DEL ESTADO'),(18593,'84121804','841218','BONOS EMITIDOS POR EL SECTOR PRIVADO'),(18594,'84121805','841218','SERVICIOS DE MERCADO DE METALES PRECIOSOS'),(18595,'84121806','841218','SERVICIOS DE CUSTODIA DE VALORES'),(18596,'84121901','841219','FINANCIACION DE VIVIENDA'),(18597,'84121902','841219','SERVICIOS DE REFINANCIACION'),(18598,'84121903','841219','FINANCIACION DE HIPOTECAS COMERCIALES'),(18599,'84122001','841220','SERVICIOS DE VERIFICACION DE DEPOSITOS'),(18600,'84131501','841315','SEGUROS DE EDIFICIOS O DEL CONTENIDO DE EDIFICIOS'),(18601,'84131502','841315','SEGUROS DE PROPIETARIOS DE CASA O RENTISTAS'),(18602,'84131503','841315','SEGURO DE AUTOMOVILES O CAMIONES'),(18603,'84131504','841315','SEGUROS DE CARGA'),(18604,'84131505','841315','SEGUROS MARITIMOS'),(18605,'84131506','841315','SERVICIOS DE REASEGUROS'),(18606,'84131507','841315','SEGURO DE INTERRUPCION DE LOS PROCESOS DE NEGOCIO'),(18607,'84131508','841315','SEGURO DE APORTACION DE DINERO DURANTE EL VIAJE'),(18608,'84131509','841315','SEGURO COMPLETO DE PROYECTO'),(18609,'84131510','841315','SEGURO A TODO RIESGO DE CONTRATISTAS'),(18610,'84131511','841315','SEGURO DE DETERIORO DE VALORES'),(18611,'84131512','841315','SEGURO DE EQUIPO ELECTRONICO'),(18612,'84131513','841315','SEGURO A TODO RIESGO DE LEVANTAMIENTOS'),(18613,'84131514','841315','SEGURO DE GARANTIA DE FIDELIDAD'),(18614,'84131515','841315','SEGURO COLECTIVO DE JOYEROS'),(18615,'84131516','841315','SEGURO DE INDEMNIZACION PROFESIONAL'),(18616,'84131517','841315','SEGURO DE VIAJE'),(18617,'84131518','841315','SEGURO PARA AERONAVES'),(18618,'84131601','841316','SEGUROS DE VIDA'),(18619,'84131602','841316','SEGUROS DE ENFERMEDAD Y HOSPITALIZACION'),(18620,'84131603','841316','SEGUROS DE DAÑOS PERSONALES ACCIDENTALES'),(18621,'84131604','841316','SEGUROS DE INVALIDEZ'),(18622,'84131605','841316','SEGUROS LABORALES'),(18623,'84131606','841316','SEGUROS POR DESEMPLEO'),(18624,'84131607','841316','SEGURO DE RESPONSABILIDAD CIVIL'),(18625,'84131608','841316','ADMINISTRACION Y REVISION DE QUEJAS MEDICAS'),(18626,'84131609','841316','PROGRAMAS DE ASISTENCIA DE EMPLEADOS'),(18627,'84131610','841316','CUENTAS DE GASTO FLEXIBLE (FSA)'),(18628,'84131701','841317','FONDOS DE PENSIONES ADMINISTRADOS POR EL EMPLEADOR O PATRONO'),(18629,'84131702','841317','FONDOS DE PENSIONES ADMINISTRADOS POR LOS SINDICATOS O GREMIOS'),(18630,'84131801','841318','FONDOS DE JUBILACION AUTODIRIGIDOS, PATROCINADOS POR LA PATRONAL'),(18631,'84131802','841318','PLANES DE JUBILACION AUTODIRIGIDOS, DE INICIATIVA PROPIA'),(18632,'84141501','841415','SERVICIOS DE CREDITO AGRICOLA'),(18633,'84141502','841415','AGENCIAS DE PRESTAMOS A LA PEQUEÑA EMPRESA'),(18634,'84141503','841415','PROGRAMAS EMPRESARIALES DE PROPIEDAD MINORITARIA'),(18635,'84141601','841416','SERVICIOS DE RECOGIDA DE INFORMACION PARA CREDITOS AL CONSUMIDOR'),(18636,'84141602','841416','PROVEEDORES DE SERVICIOS DE TARJETAS DE CREDITO'),(18637,'84141701','841417','SERVICIOS DE RECOGIDA DE INFORMACION PARA CREDITOS EMPRESARIALES'),(18638,'84141702','841417','SERVICIOS DE RED DE VALOR AÑADIDO (VAN)'),(18639,'85101501','851015','SERVICIOS HOSPITALARIOS DE EMERGENCIA O QUIRURGICOS'),(18640,'85101502','851015','SERVICIOS CLINICOS ESPECIALIZADOS PRIVADOS'),(18641,'85101503','851015','SERVICIOS DE OFICINAS MEDICOS'),(18642,'85101504','851015','SERVICIOS DE HOSPITALES PSIQUIATRICOS'),(18643,'85101505','851015','SERVICIOS HOSPITALARIOS RESPIRATORIOS'),(18644,'85101506','851015','SERVICIOS HOSPITALARIOS DE ABUSO DE SUSTANCIAS'),(18645,'85101507','851015','CENTROS ASISTENCIALES DE URGENCIA'),(18646,'85101508','851015','CENTROS O SERVICIOS SANITARIOS AMBULATORIOS'),(18647,'85101509','851015','SERVICIOS HOSPITALARIOS GINECOLOGICOS U OBSTETRICOS'),(18648,'85101601','851016','SERVICIOS DE ENFERMERIA'),(18649,'85101602','851016','SERVICIOS DE OBSTETRICIA O DE PREPARACION AL PARTO'),(18650,'85101603','851016','SERVICIOS DE CUIDADO PERSONAL EN INSTITUCIONES ESPECIALIZADAS'),(18651,'85101604','851016','SERVICIOS MEDICOS DE ASISTENCIA PERSONAL'),(18652,'85101605','851016','AUXILIARES SANITARIOS DE ATENCION DOMICILIARIA'),(18653,'85101701','851017','SERVICIO DE POLITICA SANITARIA'),(18654,'85101702','851017','SERVICIOS DE LEGISLACION O REGULACIONES SANITARIAS'),(18655,'85101703','851017','PLANIFICACION DE SERVICIOS SANITARIOS'),(18656,'85101704','851017','SERVICIOS DE ECONOMIA SANITARIA'),(18657,'85101705','851017','SERVICIOS DE ADMINISTRACION DE SALUD PUBLICA'),(18658,'85101706','851017','SERVICIOS SANITARIOS TRADICIONALES'),(18659,'85101707','851017','SERVICIOS DE EVALUACION DE SISTEMAS SANITARIOS'),(18660,'85111501','851115','SERVICIOS DE PREVENCION O CONTROL DEL SIDA'),(18661,'85111502','851115','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES PARASITARIAS'),(18662,'85111503','851115','SERVICIOS DE PREVENCION O CONTROL DE MICOSIS'),(18663,'85111504','851115','SERVICIOS DE PREVENCION O CONTROL DE TUBERCULOSIS'),(18664,'85111505','851115','SERVICIOS DE PREVENCION O CONTROL DE LA LEPRA'),(18665,'85111506','851115','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES BACTERIOLOGICAS'),(18666,'85111507','851115','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES DE TRANSMISION SEXUAL'),(18667,'85111508','851115','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES VIRICAS'),(18668,'85111509','851115','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES ZOONOTICAS'),(18669,'85111510','851115','SERVICIOS DE VACUNACION'),(18670,'85111511','851115','SERVICIOS DE CUARENTENA'),(18671,'85111512','851115','SERVICIOS DE INMUNIZACION'),(18672,'85111513','851115','SERVICIOS DE DESINSECTACION'),(18673,'85111514','851115','SERVICIOS DE PREVENCION O CONTROL DE EPIDEMIAS'),(18674,'85111601','851116','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES OSEAS'),(18675,'85111602','851116','SERVICIOS DE PREVENCION O CONTROL DE CANCER O LEUCEMIA'),(18676,'85111603','851116','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES ENDOCRINAS'),(18677,'85111604','851116','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES CARDIOVASCULARES'),(18678,'85111605','851116','SERVICIOS DE PREVENCION O CONTROL INMUNOLOGICO'),(18679,'85111606','851116','SERVICIOS DE PREVENCION O CONTROL DE ALERGIAS'),(18680,'85111607','851116','SERVICIOS DE PREVENCION O CONTROL DE ALTERACIONES NEUROLOGICAS'),(18681,'85111608','851116','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES NUTRICIONALES'),(18682,'85111609','851116','SERVICIOS DE PREVENCION O CONTROL DE RADIOPATIAS'),(18683,'85111610','851116','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES DEL SISTEMA DIGESTIVO'),(18684,'85111611','851116','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES OCULARES'),(18685,'85111612','851116','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES RESPIRATORIAS'),(18686,'85111613','851116','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES TROPICALES'),(18687,'85111614','851116','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES INFANTILES'),(18688,'85111615','851116','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES DIARREICAS'),(18689,'85111616','851116','SERVICIOS DE PREVENCION O CONTROL DEL ALCOHOLISMO'),(18690,'85111617','851116','SERVICIOS DE PREVENCION O CONTROL DE LA DROGADICCION'),(18691,'85111701','851117','SERVICIOS DE GESTION O CONTROL DE GARRAPATAS'),(18692,'85111702','851117','SERVICIOS DE GESTION O CONTROL DE LA MOSCA TSETSE'),(18693,'85111703','851117','SERVICIOS DE GESTION O CONTROL DE BACTERIAS'),(18694,'85111704','851117','SERVICIOS DE GESTION O CONTROL DE MOSQUITOS'),(18695,'85121501','851215','SERVICIOS DE CONSULTA MEDICA DOMICILIARIA DE ATENCION PRIMARIA'),(18696,'85121502','851215','SERVICIOS EN CONSULTA DE MEDICOS DE ATENCION PRIMARIA'),(18697,'85121503','851215','SERVICIOS DE CONTROL DE MEDICOS DE ATENCION PRIMARIA'),(18698,'85121504','851215','SERVICIOS MEDICOS DE EMERGENCIA DE MEDICOS DE ATENCION PRIMARIA'),(18699,'85121601','851216','SERVICIOS GINECOLOGICOS Y DE OBSTETRICIA'),(18700,'85121602','851216','SERVICIOS DE NEFROLOGIA'),(18701,'85121603','851216','SERVICIOS DE CARDIOLOGIA'),(18702,'85121604','851216','SERVICIOS DE ESPECIALISTAS DE PULMON'),(18703,'85121605','851216','SERVICIOS DE GASTROENTEROLOGOS'),(18704,'85121606','851216','SERVICIOS GERIATRICOS'),(18705,'85121607','851216','SERVICIOS PSIQUIATRICOS'),(18706,'85121608','851216','SERVICIOS PSICOLOGICOS'),(18707,'85121609','851216','SERVICIOS QUIRURGICOS'),(18708,'85121610','851216','SERVICIOS OFTALMOLOGICOS'),(18709,'85121611','851216','SERVICIOS DERMATOLOGICOS'),(18710,'85121612','851216','SERVICIOS ORTOPEDICOS'),(18711,'85121613','851216','SERVICIOS PEDIATRICOS'),(18712,'85121614','851216','SERVICIOS DE ESPECIALISTA DEL SISTEMA NERVIOSO'),(18713,'85121615','851216','SERVICIOS DE ANESTESIOLOGIA'),(18714,'85121616','851216','SERVICIO DE RADIOLOGIA'),(18715,'85121701','851217','SERVICIOS DE PSICOTERAPEUTAS'),(18716,'85121702','851217','SERVICIOS DE OPTOMETRISTAS'),(18717,'85121703','851217','SERVICIOS DE PEDIATRAS'),(18718,'85121704','851217','SERVICIOS DE LOGOPEDAS (ESPECIALISTAS DEL HABLA, TERAPIA DE LENGUAJE)'),(18719,'85121705','851217','SERVICIOS DE ACUPUNTURA'),(18720,'85121706','851217','SERVICIOS QUIROPRACTICOS'),(18721,'85121801','851218','SERVICIOS DE LABORATORIOS DE ANALISIS SANGUINEOS'),(18722,'85121802','851218','SERVICIOS DE LABORATORIOS BACTERIOLOGICOS'),(18723,'85121803','851218','SERVICIOS DE LABORATORIOS BIOLOGICOS'),(18724,'85121804','851218','SERVICIOS DE LABORATORIOS PATOLOGICOS'),(18725,'85121805','851218','SERVICIOS DE LABORATORIOS DE ANALISIS DE ORINA'),(18726,'85121806','851218','SERVICIOS DE LABORATORIOS NEUROLOGICOS'),(18727,'85121807','851218','SERVICIOS DE LABORATORIOS DE ULTRASONIDOS'),(18728,'85121808','851218','SERVICIOS DE LABORATORIOS DE RAYOS X'),(18729,'85121809','851218','SERVICIOS DE BANCOS DE SANGRE, ESPERMA O TRANSPLANTE DE ORGANOS'),(18730,'85121810','851218','SERVICIOS DE DETECCION DE DROGAS O ALCOHOL'),(18731,'85121901','851219','SERVICIOS DE PREPARADOS FARMACEUTICOS'),(18732,'85121902','851219','SERVICIOS FARMACEUTICOS COMERCIALES'),(18733,'85122001','851220','SERVICIOS DE DENTISTAS'),(18734,'85122002','851220','SERVICIOS DE HIGIENISTAS DENTALES'),(18735,'85122003','851220','SERVICIOS DE PERSONAL ODONTOLOGICO AUXILIAR'),(18736,'85122004','851220','SERVICIOS DE CIRUJANOS BUCALES'),(18737,'85122005','851220','SERVICIOS DE ORTODONCIA'),(18738,'85122101','851221','SERVICIOS DE FISIOTERAPIA'),(18739,'85122102','851221','SERVICIOS DE TERAPIA OCUPACIONAL'),(18740,'85122103','851221','SERVICIOS DE REHABILITACION DE ABUSO DE SUSTANCIAS'),(18741,'85122104','851221','SERVICIOS DE REHABILITACION DEPORTIVA'),(18742,'85122105','851221','SERVICIOS DE ALTERACIONES DE LA ALIMENTACION'),(18743,'85122106','851221','SERVICIOS DE LESIONES CEREBRALES O DE LA MEDULA ESPINAL'),(18744,'85122107','851221','SERVICIOS DE REHABILITACION DE INVIDENTES O DE PERSONAS CON VISION DISMINUIDA'),(18745,'85122108','851221','LOGOPEDIA Y FONIATRIA (TERAPIA DE LENGUAJE)'),(18746,'85122109','851221','SERVICIOS DE REHABILITACION PARA GENTE CON DISCAPACIDADES CRONICAS'),(18747,'85122201','851222','EVALUACION DE SALUD INDIVIDUAL'),(18748,'85131501','851315','SERVICIOS DE TRANSPLANTE DE ORGANOS'),(18749,'85131502','851315','ENSAYOS CLINICOS DE MEDICAMENTOS HUMANOS'),(18750,'85131503','851315','EXPERIMENTACION ANIMAL'),(18751,'85131504','851315','EXPERIMENTACION HUMANA'),(18752,'85131505','851315','EXPERIMENTACION ESPACIAL'),(18753,'85131601','851316','TEMAS RELACIONADOS CON LA EUTANASIA'),(18754,'85131602','851316','CODIGO DE CONDUCTA MEDICA'),(18755,'85131603','851316','SOCIEDADES MEDICAS'),(18756,'85131604','851316','SERVICIOS INTERNACIONALES DE CONTROL DE MEDICAMENTOS'),(18757,'85131701','851317','SERVICIOS DE INVESTIGACION FARMACEUTICA'),(18758,'85131702','851317','SERVICIOS DE INVESTIGACION BACTERIOLOGICA'),(18759,'85131703','851317','SERVICIOS DE INVESTIGACION BIOMEDICA'),(18760,'85131704','851317','SERVICIOS DE INVESTIGACION CARDIOLOGICA'),(18761,'85131705','851317','SERVICIOS DE INVESTIGACION ANATOMICA'),(18762,'85131706','851317','SERVICIOS DE INVESTIGACION PATOLOGICA'),(18763,'85131707','851317','SERVICIOS DE INVESTIGACION EMBRIOLOGICA'),(18764,'85131708','851317','SERVICIOS DE INVESTIGACION EPIDEMIOLOGICA'),(18765,'85131709','851317','SERVICIOS DE INVESTIGACION GENETICA'),(18766,'85131710','851317','SERVICIOS DE INVESTIGACION INMUNOLOGICA'),(18767,'85131711','851317','SERVICIOS DE INVESTIGACION FISIOLOGICA'),(18768,'85131712','851317','SERVICIOS DE INVESTIGACION TOXICOLOGICA'),(18769,'85131713','851317','SERVICIOS DE INVESTIGACION NEUROLOGICA'),(18770,'85141501','851415','SERVICIOS DE HECHICEROS Y VUDU'),(18771,'85141502','851415','SERVICIOS DE CURANDEROS POR FE'),(18772,'85141503','851415','CHAMANES'),(18773,'85141504','851415','CURACION POR LA ENERGIA'),(18774,'85141601','851416','MEDICINA POR HIERBAS O SERVICIOS DE HERBARIOS'),(18775,'85141602','851416','CURAS MEDICAS CON ALGAS O ALGAS MARINAS'),(18776,'85141603','851416','SERVICIOS CURAS POR FUENTES TERMALES'),(18777,'85141701','851417','VALORACION DE DIAGNOSTICO INICIAL'),(18778,'85141702','851417','CONSULTAS DE REMEDIOS'),(18779,'85151501','851515','SERVICIOS DE CONTROL DE HIGIENE DE LOS ALIMENTOS'),(18780,'85151502','851515','SERVICIOS DE CONTROL DE CONTAMINACION ALIMENTARIA'),(18781,'85151503','851515','SERVICIOS DE GESTION O CONTROL DE CONSERVACION DE LOS ALIMENTOS'),(18782,'85151504','851515','SERVICIOS DE ASESORAMIENTO O CONTROL DE PREPARACION DE LOS ALIMENTOS'),(18783,'85151505','851515','SERVICIOS DE INVESTIGACION ALIMENTARIA'),(18784,'85151506','851515','ESTUDIOS DE ALIMENTOS Y HABITOS ALIMENTARIOS'),(18785,'85151507','851515','SERVICIOS DE ESTANDARES DE CALIDAD O ADITIVOS ALIMENTARIOS'),(18786,'85151508','851515','SERVICIOS DE ANALISIS DE LOS ALIMENTOS'),(18787,'85151509','851515','SERVICIOS DE LEGISLACION ALIMENTARIA'),(18788,'85151601','851516','SERVICIOS DE PROGRAMACION DE LA NUTRICION'),(18789,'85151602','851516','POLITICA DE AMAMANTAMIENTO O LACTANCIA POR BIBERON'),(18790,'85151603','851516','SERVICIOS DE REHABILITACION NUTRICIONAL'),(18791,'85151604','851516','EVALUACION DE PROYECTOS DE NUTRICION'),(18792,'85151605','851516','ESTRATEGIAS DE DESARROLLO ALIMENTARIO O NUTRICIONAL'),(18793,'85151606','851516','PROGRAMAS DE CONTROL DE DEFICIENCIAS DE LA NUTRICION'),(18794,'85151607','851516','CONTROL O PROGRAMAS DE DIETAS'),(18795,'85151701','851517','ESTANDARES ALIMENTARIOS'),(18796,'85151702','851517','INFORMACION GLOBAL DE AYUDA ALIMENTARIA O SERVICIOS DE SISTEMAS DE ALERTA INMEDIATA'),(18797,'85151703','851517','VALORACION DE NECESIDADES DE ALIMENTACION DE EMERGENCIA'),(18798,'85151704','851517','POLITICA O PROGRAMAS NACIONALES DE INTERVENCION ALIMENTARIA'),(18799,'85151705','851517','EVALUACION DEL IMPACTO NUTRICIONAL DE LA AYUDA ALIMENTARIA'),(18800,'85161501','851615','MANTENIMIENTO Y REPARACION DE EQUIPO DE CAPITAL MEDICO'),(18801,'85161502','851615','MANTENIMIENTO Y REPARACION DE EQUIPO MEDICO MENOR'),(18802,'85161503','851615','MANTENIMIENTO Y REPARACION DE INSTRUMENTOS MEDICOS QUIRURGICOS'),(18803,'86101501','861015','FORMACION PROFESIONAL DE INDUSTRIA AGRICOLA'),(18804,'86101502','861015','FORMACION PROFESIONAL PARA LA INDUSTRIA LACTEA'),(18805,'86101503','861015','FORMACION PROFESIONAL PARA LA INDUSTRIA CARNICA'),(18806,'86101504','861015','SERVICIOS DE FORMACION PROFESIONAL AGRICOLA'),(18807,'86101505','861015','SERVICIOS DE FORMACION PROFESIONAL PARA JOVENES RURALES O GRANJEROS'),(18808,'86101506','861015','SERVICIOS DE FORMACION PROFESIONAL FORESTAL'),(18809,'86101507','861015','SERVICIOS DE FORMACION PROFESIONAL PESQUERA'),(18810,'86101508','861015','SERVICIOS DE FORMACION PROFESIONAL MEDIOAMBIENTAL'),(18811,'86101509','861015','SERVICIOS DE FORMACION PROFESIONAL DE RECURSOS NATURALES'),(18812,'86101601','861016','SERVICIOS DE FORMACION PROFESIONAL DE INFORMATICA'),(18813,'86101602','861016','SERVICIOS DE FORMACION PROFESIONAL RELACIONADA CON LA ENERGIA'),(18814,'86101603','861016','SERVICIOS DE FORMACION PROFESIONAL QUIMICA'),(18815,'86101604','861016','SERVICIOS DE FORMACION PROFESIONAL DE BIOLOGIA'),(18816,'86101605','861016','SERVICIOS DE FORMACION PROFESIONAL MEDICA'),(18817,'86101606','861016','SERVICIOS DE FORMACION PROFESIONAL DE ELECTRONICA'),(18818,'86101607','861016','SERVICIOS DE FORMACION PROFESIONAL DE TELECOMUNICACIONES'),(18819,'86101608','861016','SERVICIOS DE FORMACION PROFESIONAL DE HIDRAULICA'),(18820,'86101609','861016','SERVICIOS DE FORMACION PROFESIONAL INDUSTRIAL'),(18821,'86101610','861016','SERVICIOS DE FORMACION PROFESIONAL DE INGENIERIA'),(18822,'86101701','861017','SERVICIOS DE FORMACION PROFESIONAL DE COMUNICACIONES'),(18823,'86101702','861017','FORMACION RELACIONADA CON EL TURISMO'),(18824,'86101703','861017','FORMACION DE BIBLIOTECAS O DOCUMENTACION'),(18825,'86101704','861017','FORMACION PARA CADENAS DE APROVISIONAMIENTO O SUMINISTRO'),(18826,'86101705','861017','FORMACION ADMINISTRATIVA'),(18827,'86101706','861017','SERVICIOS DE FORMACION PROFESIONAL DE ASISTENCIA SANITARIA'),(18828,'86101707','861017','SERVICIOS DE FORMACION PROFESIONAL DE CUIDADO PERSONAL'),(18829,'86101708','861017','SERVICIOS DE ALFABETIZACION'),(18830,'86101709','861017','SERVICIOS DE FORMACION PARA LA SEGURIDAD'),(18831,'86101710','861017','SERVICIOS DE FORMACION DE PROFESORADO'),(18832,'86101711','861017','SERVICIOS DE FORMACION DE LUCHA CONTRA INCENDIOS'),(18833,'86101712','861017','SERVICIOS DE FORMACION PROFESIONAL DE ARTESANIA'),(18834,'86101713','861017','SERVICIOS DE FORMACION PROFESIONAL DE DERECHO'),(18835,'86101714','861017','SERVICIOS DE FORMACION PROFESIONAL DE EN LA EJECUCION DEL ORDEN PUBLICO'),(18836,'86101715','861017','SERVICIOS DE FORMACION PROFESIONAL DE TRANSPORTE POR CARRETERA O FERROCARRIL'),(18837,'86101716','861017','SERVICIOS DE FORMACION PROFESIONAL DE TRANSPORTES'),(18838,'86101801','861018','DESARROLLO DE POTENCIAL HUMANO EN EL SECTOR BANCARIO O FINANCIERO'),(18839,'86101802','861018','SERVICIOS DE FORMACION O ADIESTRAMIENTO'),(18840,'86101803','861018','SERVICIOS DE REHABILITACION VOCACIONAL'),(18841,'86101804','861018','DESARROLLO DE RECURSOS HUMANOS EN EL SECTOR COMERCIAL'),(18842,'86101805','861018','DESARROLLO DE RECURSOS HUMANOS EN EL SECTOR INDUSTRIAL'),(18843,'86101806','861018','DESARROLLO DE RECURSOS HUMANOS EN EL SECTOR SANITARIO'),(18844,'86101807','861018','DESARROLLO DE RECURSOS HUMANOS EN EL SECTOR DE GESTION'),(18845,'86101808','861018','SERVICIOS DE DESARROLLO DE RECURSOS HUMANOS EN EL SECTOR PUBLICO'),(18846,'86101809','861018','SERVICIOS DE FORMACION PROFESIONAL DE LA MARINA MERCANTE'),(18847,'86111501','861115','SERVICIOS DE ORIENTACION DE APRENDIZAJE A DISTANCIA'),(18848,'86111502','861115','SERVICIOS DE ENSEÑANZA A DISTANCIA'),(18849,'86111503','861115','SERVICIOS DE APRENDIZAJE DIPLOMADO A DISTANCIA'),(18850,'86111504','861115','SERVICIOS DE APRENDIZAJE NO DIPLOMADO A DISTANCIA'),(18851,'86111505','861115','SERVICIOS DE EVALUACION DEL APRENDIZAJE A DISTANCIA'),(18852,'86111601','861116','CURSOS NOCTURNOS'),(18853,'86111602','861116','SERVICIOS DE EDUCACION A TIEMPO PARCIAL DE ADULTOS'),(18854,'86111603','861116','EDUCACION DE PADRES'),(18855,'86111604','861116','EDUCACION DE LOS EMPLEADOS'),(18856,'86111701','861117','ENSEÑANZA CONVERSACIONAL DE IDIOMAS EXTRANJEROS'),(18857,'86111702','861117','ENSEÑANZA POR INMERSION LINGÜISTICA DE IDIOMAS EXTRANJEROS'),(18858,'86111801','861118','INTERCAMBIOS EDUCATIVOS ENTRE UNIVERSIDADES'),(18859,'86111802','861118','INTERCAMBIOS EDUCATIVOS ENTRE ESCUELAS'),(18860,'86121501','861215','SERVICIOS EDUCATIVOS PREESCOLARES'),(18861,'86121502','861215','ESCUELAS RELIGIOSAS DE EDUCACION PRIMARIA O SECUNDARIA'),(18862,'86121503','861215','ESCUELAS PRIVADAS DE EDUCACION PRIMARIA O SECUNDARIA'),(18863,'86121504','861215','ESCUELAS PUBLICAS DE EDUCACION PRIMARIA O SECUNDARIA'),(18864,'86121601','861216','UNIVERSIDADES PUBLICAS DE NIVEL DE GRADUADO (2 AÑOS)'),(18865,'86121602','861216','INSTITUTOS TECNICOS'),(18866,'86121701','861217','PROGRAMAS DE GRADO, PREGRADO'),(18867,'86121702','861217','PROGRAMAS DE POSTGRADO'),(18868,'86121802','861218','SEMINARIOS TEOLOGICOS'),(18869,'86121803','861218','ESCUELAS TECNICAS PROFESIONALES'),(18870,'86121804','861218','ESCUELAS PROFESIONALES NO TECNICAS'),(18871,'86131501','861315','ESTUDIOS TEATRALES'),(18872,'86131502','861315','PINTURA'),(18873,'86131503','861315','ESCULTURA'),(18874,'86131504','861315','ESTUDIOS DE MEDIOS DE COMUNICACION'),(18875,'86131601','861316','ESCUELA DE MUSICA'),(18876,'86131602','861316','EDUCACION DE BAILE'),(18877,'86131603','861316','ESTUDIOS DE ARTE DRAMATICO'),(18878,'86131701','861317','SERVICIOS DE AUTOESCUELAS'),(18879,'86131702','861317','SERVICIOS DE ESCUELAS DE VUELO'),(18880,'86131703','861317','SERVICIOS DE ESCUELAS DE MANEJO DE BOTES O YATES'),(18881,'86131801','861318','ACADEMIAS DE SERVICIO'),(18882,'86131802','861318','ESCUELAS DE PILOTOS'),(18883,'86131803','861318','FORMACION DE POLICIA MILITAR'),(18884,'86131804','861318','ESCUELA DE GUERRA'),(18885,'86131805','861318','CLASES DE VUELO'),(18886,'86131901','861319','SERVICIOS DE ESCOLARIZACION PRIMARIA PARA PERSONAS DISCAPACITADAS'),(18887,'86131902','861319','SERVICIOS DE ESCOLARIZACION SECUNDARIA PARA PERSONAS DISCAPACITADAS'),(18888,'86131903','861319','ESCUELAS ESPECIALIZADAS PARA PERSONAS DISCAPACITADAS'),(18889,'86131904','861319','SERVICIOS DE REHABILITACION ESPECIALIZADA PARA PERSONAS DISCAPACITADAS'),(18890,'86141501','861415','SERVICIOS DE ASESORAMIENTO EDUCATIVO'),(18891,'86141502','861415','SERVICIOS DE ORIENTACION DE COOPERACION UNIVERSITARIA'),(18892,'86141503','861415','SERVICIOS DE ASESORAMIENTO DE ESTUDIOS EN EL EXTRANJERO'),(18893,'86141504','861415','PROGRAMAS DE REEMBOLSO DE MATRICULAS'),(18894,'86141601','861416','CLUBES DE OCIO PARA ESTUDIANTES'),(18895,'86141602','861416','SINDICATOS DE ESTUDIANTES'),(18896,'86141603','861416','ORGANIZACIONES DE VIAJES PARA ESTUDIANTES'),(18897,'86141701','861417','LABORATORIOS DE IDIOMAS'),(18898,'86141702','861417','TECNOLOGIA AUDIOVISUAL'),(18899,'86141703','861417','FORMACION POR PROGRAMAS INFORMATICOS'),(18900,'86141704','861417','SERVICIOS DE BIBLIOTECA Y DOCUMENTACION'),(18901,'90101501','901015','RESTAURANTES'),(18902,'90101502','901015','BARES'),(18903,'90101503','901015','ESTABLECIMIENTOS DE COMIDA RAPIDA'),(18904,'90101504','901015','VENDEDORES CALLEJEROS DE ALIMENTOS'),(18905,'90101601','901016','INSTALACIONES PARA BANQUETES'),(18906,'90101602','901016','SERVICIOS DE FIESTAS EN CARPAS'),(18907,'90101603','901016','SERVICIOS DE CATERING (ALIMENTO INSTITUCIONAL O COLECTIVA)'),(18908,'90101604','901016','SERVICIOS DE CATERING EN LA OBRA O LUGAR DE TRABAJO (ALIMENTO INSTITUCIONAL O COLECTIVA)'),(18909,'90101605','901016','SERVICIO DE COMEDORES'),(18910,'90101606','901016','SERVICIO DE MESONEROS'),(18911,'90101701','901017','GESTION DE CAFETERIA A PIE DE OBRA'),(18912,'90101801','901018','SERVICIOS PROFESIONALES DE COMIDAS PREPARADAS PARA LLEVAR'),(18913,'90101802','901018','SERVICIOS DE ENTREGA DE COMIDAS'),(18914,'90111501','901115','HOTELES'),(18915,'90111502','901115','HOSTALES Y ESTACIONES'),(18916,'90111503','901115','HOSTALES DE CAMA Y DESAYUNO'),(18917,'90111504','901115','SERVICIOS DE ALQUILER DE CASAS DE CAMPO'),(18918,'90111601','901116','CENTROS DE CONFERENCIAS'),(18919,'90111602','901116','INSTALACIONES DE VIDEOCONFERENCIA'),(18920,'90111603','901116','SALAS DE REUNIONES O BANQUETES'),(18921,'90111604','901116','MARQUESINAS (TOLDOS)'),(18922,'90111701','901117','CAMPING, SITIOS DE CAMPO'),(18923,'90111702','901117','PARQUES NACIONALES'),(18924,'90111703','901117','INSTALACIONES PARA ACAMPADO DE VEHICULOS EN SITIOS RECREACIONALES O DE CAMPING'),(18925,'90111801','901118','HABITACION SENCILLA'),(18926,'90111802','901118','HABITACION DOBLE'),(18927,'90111803','901118','SUITE'),(18928,'90121501','901215','SERVICIOS DE PLANIFICACION DE EXCURSIONES (INCLUYE PLANES VACACIONALES)'),(18929,'90121502','901215','AGENCIAS DE VIAJES'),(18930,'90121503','901215','SERVICIOS DE FLETAMENTO, DE CARGA'),(18931,'90121601','901216','SERVICIOS DE PASAPORTES'),(18932,'90121602','901216','SERVICIOS DE DOCUMENTOS AUXILIARES O VISADOS'),(18933,'90121701','901217','AREA O GUIAS TURISTICOS'),(18934,'90121702','901217','INTERPRETES'),(18935,'90131501','901315','ACTUACIONES U OBRAS TEATRALES'),(18936,'90131502','901315','ACTUACIONES DE DANZA'),(18937,'90131503','901315','OPERA'),(18938,'90131504','901315','CONCIERTOS'),(18939,'90131601','901316','PELICULAS'),(18940,'90131602','901316','ENTRETENIMIENTO EN VIDEOCASETE'),(18941,'90141501','901415','JUGAR EN LIGA'),(18942,'90141502','901415','COMPETICIONES'),(18943,'90141503','901415','EXPOSICIONES'),(18944,'90141601','901416','EVENTOS DEPORTIVOS PROFESIONALES PATROCINADOS POR EMPRESAS'),(18945,'90141602','901416','EVENTOS DEPORTIVOS AFICIONADOS PATROCINADOS POR EMPRESAS'),(18946,'90141603','901416','SERVICIOS DE PROMOCION DE EVENTOS DEPORTIVOS'),(18947,'90141701','901417','LIGAS DEPORTIVAS DE COMPETICIONES JUVENILES'),(18948,'90141702','901417','LIGAS DEPORTIVAS DE ADULTOS'),(18949,'90141703','901417','DEPORTES JUVENILES'),(18950,'90151501','901515','MUSEOS'),(18951,'90151502','901515','LUGARES HISTORICOS O CULTURALES'),(18952,'90151503','901515','PARQUES ZOOLOGICOS'),(18953,'90151601','901516','CIRCOS'),(18954,'90151602','901516','EMPRESAS DE GIRAS'),(18955,'90151603','901516','EXPOSICIONES DE ARTE'),(18956,'90151604','901516','BALLET FOLKLORICO'),(18957,'90151605','901516','CARROSAS'),(18958,'90151701','901517','PARQUES TEMATICOS'),(18959,'90151702','901517','PARQUES ACUATICOS'),(18960,'90151703','901517','CAMPOS DE MINI GOLF'),(18961,'90151801','901518','VERBENAS AMBULANTES'),(18962,'90151802','901518','SERVICIOS DE ORGANIZACION Y GESTION DE FERIAS'),(18963,'90151803','901518','CONSTRUCCION O CREACION DE STANDS DE FERIA'),(18964,'90151901','901519','CASINOS'),(18965,'90151902','901519','CLUBES DE CARTAS (APUESTAS)'),(18966,'90151903','901519','HIPODROMOS'),(18967,'90152001','901520','CLUBES NOCTURNOS'),(18968,'90152002','901520','SALAS DE BAILE'),(18969,'90152101','901521','SERVICIOS DE ASISTENCIA PERSONAL'),(18970,'90152201','901522','SALAS DE CINE'),(18971,'90152202','901522','TEATROS'),(18972,'90152301','901523','GRABACION DE MUSICA'),(18973,'90152302','901523','DISCO MOVIL'),(18974,'90152303','901523','SERVICIO DE MUSICA DE AMBIENTE O FONDO MUSICAL'),(18975,'90152401','901524','ALQUILER DE SILLAS Y MESAS'),(18976,'90152402','901524','ALQUILER DE MANTELES Y SERVILLETAS'),(18977,'90152403','901524','ALQUILER DE CUBERTERIA'),(18978,'90152404','901524','SERVICIO DE ALQUILER DE EQUIPOS DE AUDIO Y VIDEO'),(18979,'90152405','901524','AGENCIAS DE FESTEJOS'),(18980,'90152406','901524','ALQUILER E INSTALACION DE TARIMAS, ESCENARIOS'),(18981,'90152407','901524','ALQUILER DE ANDAMIOS Y/O ESCALERAS'),(18982,'90152408','901524','ALQUILER DE VASOS/TAZAS/COPAS DE VIDRIO'),(18983,'90152409','901524','ALQUILER DE JUEGOS INFANTILES, INFLABLES'),(18984,'90152410','901524','ALQUILER DE TOLDOS O MARQUESINAS'),(18985,'91101501','911015','CLUBES DE SALUD'),(18986,'91101502','911015','BALNEARIOS'),(18987,'91101503','911015','SERVICIOS DE MASAJES'),(18988,'91101504','911015','CLASES DE AEROBIC Y EJERCICIOS'),(18989,'91101505','911015','BAÑOS TURCOS, DE VAPOR O RITUALES'),(18990,'91101601','911016','TRATAMIENTOS FACIALES O CORPORALES'),(18991,'91101602','911016','ASESORAMIENTO DE MAQUILLAJE'),(18992,'91101603','911016','SERVICIOS DE TATUAJES'),(18993,'91101604','911016','SERVICIOS DE PERFORACION DE LA PIEL O DEL CUERPO (PIERCING)'),(18994,'91101605','911016','ELECTROLISIS'),(18995,'91101701','911017','SERVICIOS DE CORTE Y TINTE DE PELO'),(18996,'91101702','911017','SERVICIOS DE TRENZADO O REEMPLAZO DE CABELLO'),(18997,'91101801','911018','ALQUILER DE ESMOQUINES O TRAJES DE ETIQUETA'),(18998,'91101802','911018','ALQUILER DE TRAJES DE NOCHE O DE NOVIA O VESTIDOS'),(18999,'91101803','911018','ALQUILER DE DISFRACES'),(19000,'91101804','911018','ALQUILER DE TOGAS Y BIRRETES'),(19001,'91101901','911019','ASESORES DE COLORES'),(19002,'91101902','911019','ESTILISTA DE MODA'),(19003,'91101903','911019','ASESOR DE VESTUARIO'),(19004,'91102001','911020','CANASTA NAVIDEÑA'),(19005,'91102002','911020','ARREGLOS FLORALES'),(19006,'91102003','911020','CANASTILLAS'),(19007,'91102101','911021','REPARACION DE CALZADO'),(19008,'91102102','911021','LIMPIEZA DE CALZADO'),(19009,'91111501','911115','ALQUILER DE UNIFORMES'),(19010,'91111502','911115','SERVICIOS DE LAVANDERIA'),(19011,'91111503','911115','LIMPIEZA EN SECO'),(19012,'91111504','911115','LAVANDERIA AUTOSERVICIO AUTOMATICA'),(19013,'91111505','911115','SERVICIO DE TINTORERIA'),(19014,'91111601','911116','SERVICIOS DE TRABAJOS DOMESTICOS'),(19015,'91111602','911116','SERVICIOS DE MANTENIMIENTO DE PATIOS Y PISCINAS'),(19016,'91111603','911116','SERVICIOS DE COCINA O PREPARACION DE COMIDAS'),(19017,'91111701','911117','SERVICIOS DE ENVIO DE ROPA USADA'),(19018,'91111702','911117','CLUBES O CONSORCIOS DE TRUEQUE'),(19019,'91111703','911117','SERVICIOS DE COMPRA DE VESTUARIO'),(19020,'91111801','911118','SERVICIOS DE CAMARERO'),(19021,'91111802','911118','CONCESIONES DE GUARDARROPIA'),(19022,'91111803','911118','ALQUILER DE CASILLEROS'),(19023,'91111804','911118','ALMACENAJE DE PIELES'),(19024,'91111901','911119','SERVICIOS DE GUARDERIA PARA BEBES Y NIÑOS'),(19025,'91111902','911119','SERVICIOS DE NIÑERA O CANGURO'),(19026,'91111903','911119','SERVICIOS DE ASISTENCIA DE DIA A ANCIANOS'),(19027,'91111904','911119','SERVICIOS DE ASISTENCIA CON RESIDENCIA'),(19028,'92101501','921015','SERVICIOS DE VIGILANCIA'),(19029,'92101502','921015','ARMAS Y TACTICAS ESPECIALES O EQUIPOS ANTIDISTURBIOS (GEOS)'),(19030,'92101503','921015','PROGRAMAS DE ASISTENCIA A LA COMUNIDAD'),(19031,'92101504','921015','PROGRAMAS PARA LA DISUASION DE DELITOS'),(19032,'92101601','921016','SERVICIOS DE BOMBEROS MUNICIPALES O NACIONALES'),(19033,'92101602','921016','SERVICIOS DE DEPARTAMENTO DE BOMBEROS VOLUNTARIOS'),(19034,'92101603','921016','SERVICIOS DE PREVENCION DE INCENDIOS'),(19035,'92101604','921016','SERVICIOS DE LUCHA CONTRA INCENDIO O FUEGO EN BOSQUES O TERRENOS NATURALES'),(19036,'92101701','921017','SERVICIOS DE CARCEL, PRISION O PENITENCIARIA'),(19037,'92101702','921017','SERVICIOS DE CAMPAMENTOS O INSTALACIONES PARA JOVENES'),(19038,'92101703','921017','SERVICIOS DE CASA A MITAD DE CAMINO, PUNTO INTERMEDIO'),(19039,'92101704','921017','INSTALACIONES PENALES PARA DISCAPACITADOS MENTALES'),(19040,'92101801','921018','SERVICIOS DE COMISARIO POLICIAL'),(19041,'92101802','921018','ACUERDOS DE REDUCCION DE CARGOS'),(19042,'92101803','921018','GASTOS JUDICIALES DE CASOS CIVILES'),(19043,'92101804','921018','NEGOCIOS DE DEFENSA DE CASOS CRIMINALES'),(19044,'92101805','921018','PROCESOS DE APELACION O REVISIONES JUDICIALES'),(19045,'92101806','921018','NEGOCIOS DE ACUERDO DE SUPLICA'),(19046,'92101807','921018','CORTES DE DERECHOS CIVILES'),(19047,'92101901','921019','EQUIPOS DE BUSQUEDA Y SALVAMENTO'),(19048,'92101902','921019','SERVICIOS DE AMBULANCIA'),(19049,'92101903','921019','SERVICIOS DE HELICOPTEROS DE SALVAMENTO'),(19050,'92101904','921019','SERVICIOS DE SALVAVIDAS (PISCINA O PLAYA)'),(19051,'92111501','921115','MEDIACION DE DISPUTAS, CONCILIACION, NEGOCIACION O ACUERDO'),(19052,'92111502','921115','OPERACIONES DE MANTENIMIENTO DE LA PAZ'),(19053,'92111503','921115','ACUERDOS DE ALTO EL FUEGO O SUPERVISION DE TREGUAS'),(19054,'92111504','921115','MISIONES DE INVESTIGACION DE HECHOS'),(19055,'92111505','921115','ESTRATEGIAS DE PREVENCION DE LA GUERRA'),(19056,'92111506','921115','CONTRATERRORISMO'),(19057,'92111507','921115','EMBARGOS'),(19058,'92111601','921116','LIMITACION DE ARMAS'),(19059,'92111602','921116','DESARME DE ARMAS CONVENCIONALES'),(19060,'92111603','921116','MORATORIA O DESARME NUCLEAR'),(19061,'92111604','921116','DESTRUCCION DE ARMAS'),(19062,'92111605','921116','NEGOCIACIONES O ACUERDOS DE DESARME'),(19063,'92111606','921116','REDUCCION MUTUA Y EQUILIBRADA DE FUERZAS'),(19064,'92111701','921117','HISTORIA MILITAR'),(19065,'92111702','921117','USO DE ARMAS CONVENCIONALES'),(19066,'92111703','921117','USO DE ARMAS QUIMICAS'),(19067,'92111704','921117','GUERRA DE GUERRILLAS'),(19068,'92111705','921117','ESTRATEGIA MILITAR'),(19069,'92111706','921117','MANIOBRAS AEREAS'),(19070,'92111707','921117','MANIOBRAS AEREAS O SUBMARINAS'),(19071,'92111708','921117','MANIOBRAS TERRESTRES'),(19072,'92111801','921118','DEFENSA CIVIL'),(19073,'92111802','921118','SERVICIO MILITAR OBLIGATORIO'),(19074,'92111803','921118','SERVICIO MILITAR VOLUNTARIO'),(19075,'92111804','921118','RESERVISTAS MILITARES'),(19076,'92111805','921118','GUERRILLAS'),(19077,'92111806','921118','MERCENARIOS'),(19078,'92111807','921118','VETERANOS DE GUERRA'),(19079,'92111808','921118','TRIBUNALES MILITARES'),(19080,'92111809','921118','OFENSAS MILITARES'),(19081,'92111810','921118','PERSONAL MILITAR'),(19082,'92111901','921119','SEGURIDAD NACIONAL'),(19083,'92111902','921119','CONTRATOS DE DEFENSA'),(19084,'92111903','921119','POLITICA DE PRIMERO LA PRUDENCIA'),(19085,'92111904','921119','CARRERA ARMAMENTISTA'),(19086,'92111905','921119','RELACIONES MILITARES'),(19087,'92112001','921120','ZONAS DESMILITARIZADAS'),(19088,'92112002','921120','ZONAS LIBRES DE ARMAS NUCLEARES O QUIMICAS'),(19089,'92112003','921120','ZONAS DE PAZ'),(19090,'92112004','921120','ZONAS DE EXCLUSION AEREA'),(19091,'92112101','921121','SALVAGUARDAS NUCLEARES'),(19092,'92112102','921121','ENSAYOS DE ARMAS NUCLEARES'),(19093,'92112103','921121','NO-PROLIFERACION NUCLEAR'),(19094,'92112201','921122','DESPLIEGUE ARMAMENTISTICO'),(19095,'92112202','921122','RECONOCIMIENTO MILITAR'),(19096,'92112203','921122','TRANSFERENCIAS DE ARMAS'),(19097,'92112204','921122','ASISTENCIA MILITAR'),(19098,'92112205','921122','RETIRADAS DE TROPAS'),(19099,'92112206','921122','FUERZAS DE DESPLIEGUE INMEDIATO'),(19100,'92112207','921122','GUERRA MEDIOAMBIENTAL'),(19101,'92112301','921123','BASES MILITARES NACIONALES'),(19102,'92112302','921123','BASES MILITARES EXTRANJERAS'),(19103,'92112303','921123','BASES NAVALES'),(19104,'92112401','921124','INCIDENTES FRONTERIZOS'),(19105,'92112402','921124','GUERRA LIMITADA'),(19106,'92112403','921124','GUERRA NUCLEAR'),(19107,'92112404','921124','GUERRA ESPACIAL'),(19108,'92112405','921124','RESPUESTA A ATAQUES TERRORISTAS'),(19109,'92121501','921215','SERVICIOS DE COCHES BLINDADOS'),(19110,'92121502','921215','SERVICIOS DE PROTECCION CONTRA ROBOS'),(19111,'92121503','921215','ALQUILER DE PERROS GUARDIANES'),(19112,'92121504','921215','SERVICIOS DE GUARDAS DE SEGURIDAD'),(19113,'92121601','921216','AGENCIAS DE DETECTIVES'),(19114,'92121602','921216','SERVICIOS DE HUELLAS DACTILARES'),(19115,'92121603','921216','SERVICIOS DE DETECCION DE MENTIRAS'),(19116,'92121604','921216','SERVICIOS DE INVESTIGACION PRIVADOS'),(19117,'92121701','921217','VIGILANCIA O MANTENIMIENTO O CONTROL DE ALARMAS'),(19118,'92121702','921217','INSTALACION Y MANTENIMIENTO DE SISTEMAS Y ALARMAS CONTRA INCENDIO'),(19119,'92121703','921217','SERVICIOS ANTIRROBO PARA TIENDAS O EMPRESAS'),(19120,'92121704','921217','MANTENIMIENTO O CONTROL DE SISTEMAS DE VIGILANCIA DE RECLUSION'),(19121,'92121705','921217','INSTALACION Y/O MANTENIMIENTO DE SEMAFOROS'),(19122,'92121801','921218','MANTENIMIENTO Y REPARACION DE ARMAS EN GENERAL'),(19123,'93101501','931015','SERVICIOS DE REPRESENTACION DE PARTIDOS POLITICOS'),(19124,'93101502','931015','SERVICIOS DE FINANCIACION DE PARTIDOS POLITICOS'),(19125,'93101503','931015','SERVICIOS DE APARICION PUBLICA DE PARTIDOS POLITICOS'),(19126,'93101504','931015','SERVICIOS DE LEGISLATURA POLITICA'),(19127,'93101505','931015','PODER JUDICIAL POLITICO O SERVICIOS'),(19128,'93101506','931015','PODER JUDICIAL EJECUTIVO O SERVICIOS'),(19129,'93101601','931016','SERVICIOS DE OFICIALES DE GABINETE'),(19130,'93101602','931016','SERVICIOS DE GOBERNADORES'),(19131,'93101603','931016','SERVICIOS DE JEFES DE ESTADO'),(19132,'93101604','931016','SERVICIOS PRESIDENCIALES'),(19133,'93101605','931016','SERVICIOS DE PRIMEROS MINISTROS'),(19134,'93101606','931016','SERVICIOS DE MONARCAS'),(19135,'93101607','931016','SERVICIOS DE ESTADISTAS'),(19136,'93101608','931016','SERVICIOS DE MIEMBROS DEL PARLAMENTO'),(19137,'93101701','931017','SERVICIOS DEL CONSEJO NACIONAL'),(19138,'93101702','931017','ESTADOS CORPORATIVOS'),(19139,'93101703','931017','SERVICIOS DE REDACCION DE PROYECTOS DE LEY'),(19140,'93101704','931017','SERVICIOS DE AUDIENCIAS LEGISLATIVAS'),(19141,'93101705','931017','SERVICIOS DE INTELIGENCIA'),(19142,'93101706','931017','SERVICIOS DE LEGISLADORES'),(19143,'93101707','931017','SERVICIOS DE PRACTICA PARLAMENTARIA'),(19144,'93111501','931115','MOVIMIENTOS EXTREMISTAS'),(19145,'93111502','931115','MOVIMIENTOS PACIFISTAS'),(19146,'93111503','931115','MOVIMIENTOS DE PROTESTA'),(19147,'93111504','931115','MOVIMIENTOS CLANDESTINOS'),(19148,'93111505','931115','MOVIMIENTOS ESTUDIANTILES'),(19149,'93111506','931115','MOVIMIENTOS CAMPESINOS'),(19150,'93111507','931115','MOVIMIENTOS OPOSITORES'),(19151,'93111601','931116','REPRESENTACION POLITICA'),(19152,'93111602','931116','PARTICIPACION POLITICA'),(19153,'93111603','931116','REPRESENTACION PROPORCIONAL'),(19154,'93111604','931116','SERVICIOS DE CAPTACION DE VOTOS'),(19155,'93111605','931116','SERVICIOS DE REGISTRO DE VOTANTES, RECUENTO O ANALISIS O ESCRUTINIO'),(19156,'93111606','931116','SERVICIOS DE REPRESENTACION O PARTICIPACION DE GRUPOS DE PRESION'),(19157,'93111607','931116','SERVICIOS DE ANALISIS DE ELECCIONES'),(19158,'93111608','931116','SERVICIOS DE ORGANIZACION DE ELECCIONES'),(19159,'93121501','931215','SERVICIOS DIPLOMATICOS'),(19160,'93121502','931215','SERVICIOS CONSULARES'),(19161,'93121503','931215','SERVICIOS DE SEGURIDAD DIPLOMATICOS'),(19162,'93121504','931215','SERVICIOS DE PRIVILEGIOS O INMUNIDAD DIPLOMATICA'),(19163,'93121505','931215','SERVICIOS DE INMUNIDAD ESTATAL'),(19164,'93121506','931215','SERVICIOS DE EMBAJADAS O EMBAJADORES'),(19165,'93121507','931215','SERVICIOS DE ORGANIZACION DE VISITAS DE ESTADO'),(19166,'93121508','931215','SERVICIOS DE PRESCRIPCION DEL DERECHO INTERNACIONAL'),(19167,'93121509','931215','SERVICIOS DE PROMOCION O RECONOCIMIENTO DEL DERECHO INTERNACIONAL'),(19168,'93121601','931216','SERVICIOS DE COOPERACION MULTILATERAL'),(19169,'93121602','931216','SERVICIOS DE COOPERACION MILITAR'),(19170,'93121603','931216','SERVICIOS DE COOPERACION POLITICA'),(19171,'93121604','931216','SERVICIOS DE COOPERACION ECONOMICA INTERNACIONAL'),(19172,'93121605','931216','SERVICIOS DE COOPERACION NORTE-SUR'),(19173,'93121606','931216','SERVICIOS DE COOPERACION ESTE-OESTE'),(19174,'93121607','931216','SERVICIOS DE COOPERACION INTERNACIONAL'),(19175,'93121608','931216','SERVICIOS DE ENLACE NO GUBERNAMENTAL'),(19176,'93121609','931216','COOPERACION DE PAISES NO ALINEADOS'),(19177,'93121610','931216','COOPERACION DE PAISES ALINEADOS'),(19178,'93121611','931216','SERVICIOS DE COOPERACION DE DELITOS POLITICOS'),(19179,'93121612','931216','COOPERACION DE TRATADOS DE PAZ'),(19180,'93121613','931216','SERVICIOS DE FIRMA DE TRATADOS, ADHESIONES O RECTIFICACIONES'),(19181,'93121614','931216','SERVICIOS DE COOPERACION INTERNACIONAL DE CURSOS DE AGUA'),(19182,'93121615','931216','SERVICIOS DE MEDIACION RECLAMACIONES O NEGOCIACIONES TERRITORIALES DE TERCEROS'),(19183,'93121701','931217','SERVICIOS DEL SISTEMA DE ORGANIZACIONES DE LAS NACIONES UNIDAS'),(19184,'93121702','931217','SERVICIOS DEL CONSEJO DE SEGURIDAD DE LAS NACIONES UNIDAS'),(19185,'93121703','931217','SERVICIOS DEL CONSEJO ECONOMICO Y SOCIAL DE LA ONU'),(19186,'93121704','931217','SERVICIOS DEL SECRETARIADO DE LAS NACIONES UNIDAS'),(19187,'93121705','931217','SERVICIOS DEL CONSEJO DE ADMINISTRACION FIDUCIARIA DE LAS NACIONES UNIDAS'),(19188,'93121706','931217','SERVICIOS DE LA ASAMBLEA GENERAL DE LAS NACIONES UNIDAS'),(19189,'93121707','931217','SERVICIOS DEL TRIBUNAL INTERNACIONAL DE JUSTICIA DE LAS NACIONES UNIDAS'),(19190,'93121708','931217','SERVICIOS DE ORGANIZACIONES POLITICAS INTERNACIONALES'),(19191,'93121709','931217','SERVICIOS DE ORGANIZACIONES BENEFICAS INTERNACIONALES'),(19192,'93121710','931217','SERVICIOS DE ORGANIZACIONES INTERNACIONALES DE AYUDA HUMANITARIA'),(19193,'93121711','931217','SERVICIOS DE ORGANIZACIONES SANITARIAS INTERNACIONALES'),(19194,'93131501','931315','SERVICIOS DE PROTECCION DE LOS DERECHOS HUMANOS'),(19195,'93131502','931315','SERVICIOS DE PROMOCION DE LOS DERECHOS HUMANOS'),(19196,'93131503','931315','SERVICIOS DE EDUCACION O DIVULGACION DE INFORMACION SOBRE DERECHOS HUMANOS'),(19197,'93131504','931315','SERVICIOS DE ASISTENCIA URGENTE A REFUGIADOS'),(19198,'93131505','931315','SERVICIOS DE CAMPAMENTOS DE REFUGIADOS'),(19199,'93131506','931315','SERVICIOS DE RE- ASENTAMIENTOS O REPATRIACION DE REFUGIADOS'),(19200,'93131507','931315','SERVICIOS DE ASISTENCIA A DESPLAZADOS'),(19201,'93131601','931316','PROGRAMAS DE ERRADICACION DEL HAMBRE'),(19202,'93131602','931316','SERVICIOS DE SUMINISTRO DE ALIMENTOS DE EMERGENCIA'),(19203,'93131603','931316','SERVICIOS DEL PROGRAMA DE ALIMENTACION MUNDIAL DE NACIONES UNIDAS'),(19204,'93131604','931316','SERVICIOS DE LA ORGANIZACION DE ALIMENTACION Y AGRICULTURA DE NACIONES UNIDAS'),(19205,'93131605','931316','SERVICIOS DE LA ORGANIZACION DE ALIMENTACION Y AGRICULTURA DE NACIONES UNIDAS'),(19206,'93131606','931316','SERVICIOS DEL FONDO INTERNACIONAL DE NACIONES UNIDAS PARA EL DESARROLLO AGRICOLA'),(19207,'93131607','931316','SERVICIOS DE DISTRIBUCION DE ALIMENTOS'),(19208,'93131608','931316','SERVICIOS DE SUMINISTRO DE ALIMENTOS'),(19209,'93131609','931316','POLITICAS O PROGRAMAS DE AYUDA ALIMENTARIA'),(19210,'93131610','931316','SERVICIOS DE PLANIFICACION DE ALIMENTOS'),(19211,'93131611','931316','SERVICIOS DE SEGURIDAD DE LOS ALIMENTOS'),(19212,'93131612','931316','GESTION DE RESERVAS ALIMENTARIAS'),(19213,'93131613','931316','SERVICIOS DE GESTION O CONTROL DE ESCASEZ O SUPERAVIT DE ALIMENTOS'),(19214,'93131701','931317','CAMPAÑAS ANTITABACO'),(19215,'93131702','931317','PROGRAMAS DE SANEAMIENTO'),(19216,'93131703','931317','PROGRAMAS DE INVESTIGACION'),(19217,'93131704','931317','SERVICIOS DE PREVENCION O CONTROL DE ENFERMEDADES'),(19218,'93131705','931317','SERVICIOS DE PREVENCION O CONTROL DE ABUSO DE DROGAS'),(19219,'93131801','931318','SERVICIOS DE ALERTA DE DESASTRES'),(19220,'93131802','931318','SERVICIOS DE RESPUESTA DE PREPARACION PARA DESASTRES'),(19221,'93131803','931318','SERVICIOS DE VIVIENDAS DE EMERGENCIA'),(19222,'93141501','931415','SERVICIOS DE POLITICA SOCIAL'),(19223,'93141502','931415','SERVICIOS DE LEGISLACION DE SEGURIDAD SOCIAL'),(19224,'93141503','931415','SERVICIOS DE PLANIFICACION SOCIAL'),(19225,'93141504','931415','SERVICIOS DE ACOGIDA FAMILIAR U ORFANATOS'),(19226,'93141505','931415','SERVICIOS DE ADOPCION'),(19227,'93141506','931415','SERVICIOS DE BIENESTAR SOCIAL'),(19228,'93141507','931415','SERVICIOS DE ADMINISTRACION DEL TRABAJO SOCIAL'),(19229,'93141508','931415','GESTION DE SERVICIOS DE VOLUNTARIADO'),(19230,'93141509','931415','SERVICIOS DE ANALISIS Y GESTION DE PROBLEMAS SOCIALES'),(19231,'93141510','931415','ESTUDIOS DE ESTRUCTURA SOCIAL O SERVICIOS RELACIONADOS'),(19232,'93141511','931415','ESTUDIOS DE GRUPOS SOCIALES O SERVICIOS RELACIONADOS'),(19233,'93141512','931415','SERVICIOS DE MOVIMIENTOS U ORGANIZACIONES JUVENILES'),(19234,'93141513','931415','SERVICIOS DE JUSTICIA O LEGISLACION SOCIAL'),(19235,'93141514','931415','SERVICIOS SOCIOCULTURALES'),(19236,'93141601','931416','SERVICIOS DE CENSO DE LA POBLACION'),(19237,'93141602','931416','SERVICIOS DE ESTUDIOS DE MUESTRAS DE POBLACION'),(19238,'93141603','931416','SERVICIOS DE NOTIFICACION DE NACIMIENTO O CONTROL DE NATALIDAD'),(19239,'93141604','931416','SERVICIOS DE CONTROL DE LA POBLACION'),(19240,'93141605','931416','SERVICIOS DE TENDENCIAS O PROYECCIONES DE LA POBLACION'),(19241,'93141606','931416','SERVICIOS DE ESTADISTICAS DE NATALIDAD'),(19242,'93141607','931416','SERVICIOS DE INVESTIGACION O ESTADISTICA MATRIMONIAL'),(19243,'93141608','931416','SERVICIOS DE DISTRIBUCION O ANALISIS DE LA POBLACION'),(19244,'93141609','931416','SERVICIOS DE ANALISIS DE COMPOSICION DE LA POBLACION'),(19245,'93141610','931416','ESTUDIOS DEMOGRAFICOS'),(19246,'93141611','931416','ANALISIS O SERVICIOS DE INMIGRACION'),(19247,'93141612','931416','PROGRAMAS O SERVICIOS DE PLANIFICACION FAMILIAR'),(19248,'93141613','931416','ANALISIS DE REPRODUCCION HUMANA'),(19249,'93141701','931417','ORGANIZACIONES DE EVENTOS CULTURALES'),(19250,'93141702','931417','SERVICIOS DE PROMOCION CULTURAL'),(19251,'93141703','931417','SERVICIOS RELACIONADOS CON EL ARTE'),(19252,'93141704','931417','SERVICIOS DE COMPOSICION DE CANCIONES'),(19253,'93141705','931417','SERVICIOS DE ESCRITURA LITERARIA'),(19254,'93141706','931417','SERVICIOS DE PROTECCION DE MINORIAS'),(19255,'93141707','931417','SERVICIOS DE PRESERVACION Y PROMOCION DE LA HERENCIA CULTURAL'),(19256,'93141708','931417','SERVICIOS MUSEISTICOS, DE MUSEOS'),(19257,'93141709','931417','SERVICIOS DE POLITICA CULTURAL'),(19258,'93141710','931417','SERVICIOS DE LENGUAS ARCAICAS O INDIGENAS'),(19259,'93141711','931417','SERVICIOS DE PROMOCION DE ARTESANIA TRADICIONAL'),(19260,'93141712','931417','SERVICIOS DE PROTECCION DE LA PROPIEDAD INTELECTUAL O CULTURAL'),(19261,'93141713','931417','SERVICIOS DE PROTECCION DE LUGARES HISTORICOS O MONUMENTOS'),(19262,'93141714','931417','MITOLOGIA'),(19263,'93141801','931418','SERVICIOS DE PROMOCION O PLANIFICACION DE EMPLEO'),(19264,'93141802','931418','SERVICIOS DE RECLUTAMIENTO'),(19265,'93141803','931418','SERVICIOS DE ESTANDARES LABORALES INTERNACIONALES'),(19266,'93141804','931418','SERVICIOS DE REGISTROS LABORALES INTERNACIONALES'),(19267,'93141805','931418','SERVICIOS DE DESEMPLEO'),(19268,'93141806','931418','SERVICIOS DE ESTADISTICAS O PREVISIONES DE EMPLEO'),(19269,'93141807','931418','ARREGLOS DEL TIEMPO DE TRABAJO'),(19270,'93141808','931418','SERVICIOS DE SALUD O SEGURIDAD OCUPACIONAL'),(19271,'93141810','931418','SERVICIOS DE DESARROLLO PROFESIONAL'),(19272,'93141811','931418','SERVICIOS DE PROMOCION'),(19273,'93141812','931418','SERVICIOS DE INSPECCIONES LABORALES'),(19274,'93141813','931418','SERVICIOS DEL CONSEJO DE TRABAJO'),(19275,'93141814','931418','SERVICIOS LABORALES INTERNACIONALES'),(19276,'93141901','931419','SERVICIOS BANCARIOS COMERCIALES AGRICOLAS'),(19277,'93141902','931419','SERVICIOS DE INVERSION RURAL'),(19278,'93141903','931419','SERVICIOS DE ORGANIZACION O GESTION DE INSTITUCIONES AGRICOLAS'),(19279,'93141904','931419','SERVICIOS DE COOPERATIVAS AGRICOLAS O RURALES'),(19280,'93141905','931419','SERVICIOS DE INVESTIGACION AGRICOLA'),(19281,'93141906','931419','SERVICIOS DE ORGANIZACIONES DE AGRICULTORES O CAMPESINOS'),(19282,'93141907','931419','SERVICIOS PARA MUJERES DE PRODUCCION AGRICOLA O DESARROLLO RURAL'),(19283,'93141908','931419','SERVICIOS DE REFORMA AGRARIA O COLONIZACION DE TERRENOS'),(19284,'93141909','931419','SERVICIOS DE ADMINISTRACION DE LA TIERRA'),(19285,'93141910','931419','SERVICIOS DE DESARROLLO INSULAR'),(19286,'93142001','931420','SERVICIOS DE PLANIFICACION DE DESARROLLO URBANO'),(19287,'93142002','931420','SERVICIOS ADMINISTRATIVOS DE TERRENO URBANO'),(19288,'93142003','931420','SERVICIOS DE PROGRAMACION DE INVERSION URBANA'),(19289,'93142004','931420','SERVICIOS DE REESTRUCTURACION DE BARRIOS MARGINALES'),(19290,'93142005','931420','SERVICIOS DE ALUMBRADO URBANO'),(19291,'93142006','931420','SERVICIOS DE CONTROL O REGULACION DE DESARROLLO URBANO'),(19292,'93142007','931420','SERVICIOS DE ESTANDARES O REGULACION DE EDIFICIOS URBANOS'),(19293,'93142008','931420','SERVICIOS COMUNITARIOS URBANOS'),(19294,'93142009','931420','SERVICIOS DE ADMINISTRACION O GESTION DE PROYECTOS O PROGRAMAS URBANOS'),(19295,'93142101','931421','SERVICIOS DE PLANIFICACION DE DESARROLLO REGIONAL'),(19296,'93142102','931421','SERVICIOS DE COOPERACION ECONOMICA'),(19297,'93142103','931421','SERVICIOS DE COOPERACION TECNICA'),(19298,'93142104','931421','SERVICIOS DE PLANIFICACION SECTORIAL'),(19299,'93142201','931422','HISTORIA'),(19300,'93142202','931422','GEOGRAFIA'),(19301,'93151501','931515','SERVICIOS DE GESTION O FINANCIEROS DE EMPRESAS PUBLICAS'),(19302,'93151502','931515','SERVICIOS DE SISTEMAS DE INFORMACION O CONTROL DE EMPRESAS PUBLICAS'),(19303,'93151503','931515','PROGRAMAS DE PRIVATIZACION'),(19304,'93151504','931515','SERVICIOS DE REFORMAS ADMINISTRATIVAS'),(19305,'93151505','931515','SERVICIOS DE AGENCIAS ADMINISTRATIVAS'),(19306,'93151506','931515','SERVICIOS DE CONSEJOS ADMINISTRATIVOS Y ECONOMICOS'),(19307,'93151507','931515','PROCEDIMIENTOS O SERVICIOS ADMINISTRATIVOS'),(19308,'93151508','931515','SERVICIOS DE DEPARTAMENTOS GUBERNAMENTALES'),(19309,'93151509','931515','SERVICIOS INFORMATIVOS GUBERNAMENTALES'),(19310,'93151510','931515','SERVICIOS DE TASAS ADMINISTRATIVAS O RECAUDACION FISCAL'),(19311,'93151511','931515','SERVICIOS DE RATIFICACION O IMPLEMENTACION DE LEYES ADMINISTRATIVAS'),(19312,'93151512','931515','SERVICIOS DE INSTITUCIONES PUBLICAS'),(19313,'93151513','931515','SERVICIOS DE EMPRESAS PUBLICAS MULTINACIONALES'),(19314,'93151514','931515','SERVICIOS DE DEFENSOR DEL PUEBLO'),(19315,'93151515','931515','SERVICIOS DE PLANIFICACION NACIONAL'),(19316,'93151601','931516','SERVICIOS DE PRESUPUESTACION DE PROGRAMAS'),(19317,'93151602','931516','SERVICIOS DE ELABORACION DE PRESUPUESTOS GUBERNAMENTALES'),(19318,'93151603','931516','GESTION DE INVERSIONES PRESUPUESTARIAS O PUBLICAS'),(19319,'93151604','931516','SERVICIOS DE ELABORACION DE PRESUPUESTOS DE GASTOS MILITARES'),(19320,'93151605','931516','SERVICIOS FINANCIEROS GUBERNAMENTALES'),(19321,'93151606','931516','SERVICIOS CONTABLES GUBERNAMENTALES'),(19322,'93151607','931516','SERVICIOS DE AUDITORIA GUBERNAMENTALES'),(19323,'93151608','931516','SERVICIOS BANCARIOS GUBERNAMENTALES O CENTRALES'),(19324,'93151609','931516','SERVICIOS DE LOTERIAS'),(19325,'93151610','931516','SERVICIOS DE RECAUDACION DE IMPUESTOS'),(19326,'93151611','931516','SUBSIDIOS'),(19327,'93151701','931517','MONEDAS O ACUÑACION'),(19328,'93151702','931517','BILLETES DEL BANCO NACIONAL'),(19329,'93161501','931615','IMPUESTO NACIONAL SOBRE LA RENTA'),(19330,'93161502','931615','IMPUESTO MUNICIPAL SOBRE LA RENTA'),(19331,'93161503','931615','IMPUESTO SOBRE INCREMENTO DEL PATRIMONIO'),(19332,'93161504','931615','IMPUESTO SOBRE BENEFICIOS EXTRAORDINARIOS'),(19333,'93161601','931616','IMPUESTO SOBRE BIENES INMUEBLES'),(19334,'93161602','931616','CONTRIBUCION TERRITORIAL (INCLUYE LOS PEAJES)'),(19335,'93161603','931616','IMPUESTO AL VALOR AGREGADO (IVA)'),(19336,'93161604','931616','IMPUESTO SOBRE RENTAS DE TRABAJO'),(19337,'93161605','931616','IMPUESTO SOBRE VENTAS'),(19338,'93161606','931616','IMPUESTO DE LA SEGURIDAD SOCIAL'),(19339,'93161607','931616','IMPUESTO DE TRANSMISIONES PATRIMONIALES O PATRIMONIO'),(19340,'93161608','931616','REGISTRO VEHICULAR'),(19341,'93161609','931616','OTORGAMIENTO DE LICENCIA DE CONDUCIR'),(19342,'93161610','931616','RENOVACION DE LICENCIA DE CONDUCIR'),(19343,'93161611','931616','MULTAS POR INFRACCION DE TRANSITO'),(19344,'93161612','931616','MULTAS POR EVASION DE IMPUESTOS'),(19345,'93161701','931617','COTEJO O CONTROL FISCAL'),(19346,'93161702','931617','INCENTIVOS FISCALES'),(19347,'93161703','931617','SISTEMAS DE IMPUESTOS'),(19348,'93161704','931617','ADMINISTRACION DE RECAUDACION TRIBUTARIA'),(19349,'93161801','931618','REFORMA FISCAL'),(19350,'93161802','931618','POLITICA FISCAL'),(19351,'93161803','931618','INVESTIGACION FISCAL'),(19352,'93161804','931618','CREDITO POR IMPUESTOS PAGADOS EN INVERSIONES'),(19353,'93161805','931618','DEDUCCIONES FISCALES'),(19354,'93161806','931618','EVASION FISCAL'),(19355,'93161807','931618','EXENCIONES O PARAISOS FISCALES'),(19356,'93161808','931618','DECLARACIONES TRIBUTARIAS'),(19357,'93171501','931715','ACUERDOS COMERCIALES'),(19358,'93171502','931715','NEGOCIACIONES COMERCIALES'),(19359,'93171503','931715','FORMULACION DE POLITICAS DE MERCANCIAS NACIONALES'),(19360,'93171504','931715','DESARROLLO DE INDUSTRIAS A PEQUEÑA ESCALA'),(19361,'93171601','931716','ACUERDOS DE MERCANCIAS INTERNACIONALES'),(19362,'93171602','931716','POLITICA DE EXPORTACION'),(19363,'93171603','931716','POLITICAS O PROCEDIMIENTOS DE COMERCIO MUNDIAL'),(19364,'93171604','931716','ACUERDOS COMERCIALES BILATERALES'),(19365,'93171701','931717','CONVENCIONES ADUANERAS'),(19366,'93171702','931717','FORMALIDADES ADUANERAS'),(19367,'93171703','931717','OFENSAS ADUANERAS'),(19368,'93171801','931718','PROYECCIONES COMERCIALES'),(19369,'93171802','931718','BALANZA DE PROYECCIONES COMERCIALES'),(19370,'93171803','931718','ESTADISTICAS COMERCIALES'),(19371,'94101501','941015','ASOCIACIONES DE LA INDUSTRIA AGRICOLA'),(19372,'94101502','941015','ASOCIACIONES REGULADORAS'),(19373,'94101503','941015','ASOCIACIONES EMPRESARIALES SECTORIALES'),(19374,'94101504','941015','ASOCIACIONES EMPRESARIALES INTERNACIONALES'),(19375,'94101505','941015','ASOCIACIONES DE EMPRESARIOS'),(19376,'94101601','941016','COLEGIOS DE DENTISTAS'),(19377,'94101602','941016','COLEGIOS DE MEDICOS'),(19378,'94101603','941016','COLEGIO DE ENFERMERIA'),(19379,'94101604','941016','ASOCIACIONES DE CONTABILIDAD O DE CONTADORES'),(19380,'94101605','941016','COLEGIOS DE ARQUITECTOS'),(19381,'94101606','941016','COLEGIOS DE ABOGADOS'),(19382,'94101607','941016','ASOCIACIONES EDUCATIVAS O DE PROFESORES'),(19383,'94101608','941016','COLEGIOS DE INGENIEROS'),(19384,'94101609','941016','ASOCIACIONES CIENTIFICAS'),(19385,'94101610','941016','JUNTAS DE REVISION DE ESTANDARES PROFESIONALES'),(19386,'94101701','941017','CLUBES DE OCIO DE PERSONAL'),(19387,'94101702','941017','ASOCIACIONES DEPORTIVAS DE PERSONAL'),(19388,'94101703','941017','ASOCIACIONES DE PERSONAL FEMENINO'),(19389,'94101704','941017','ASOCIACIONES DE PERSONAL JUBILADO'),(19390,'94101705','941017','ASOCIACIONES DE PERSONAL DE DIRECCION'),(19391,'94101801','941018','SINDICATOS LABORALES O GENERALES DE TRABAJADORES'),(19392,'94101802','941018','SERVICIOS DE ACTIVISTAS SINDICALES'),(19393,'94101803','941018','SERVICIOS DE INFORMACION SINDICAL'),(19394,'94101804','941018','SINDICATOS DE TRANSPORTES'),(19395,'94101805','941018','SINDICATOS DE PROFESORES'),(19396,'94101806','941018','SINDICATOS DE PERSONAL MEDICO'),(19397,'94101807','941018','SINDICATOS DE EMPRESARIOS'),(19398,'94101808','941018','SINDICATOS DE FUNCIONARIOS'),(19399,'94101809','941018','SERVICIOS DE ASISTENCIA PERSONAL (SINDICATO)'),(19400,'94101810','941018','SINDICATOS DE AVIACION'),(19401,'94111701','941117','RESIDENCIAS RELIGIOSAS PRIVADAS'),(19402,'94111702','941117','RESIDENCIAS RELIGIOSAS COMUNITARIAS'),(19403,'94111703','941117','RESIDENCIAS PARA RETIROS RELIGIOSOS'),(19404,'94111704','941117','RESIDENCIAS RELIGIOSAS TEMPORALES'),(19405,'94111801','941118','ORGANIZACIONES O SERVICIOS DE PEREGRINAJE A LA MECA'),(19406,'94111802','941118','ORGANIZACIONES O SERVICIOS DE PEREGRINAJE AL VATICANO'),(19407,'94111803','941118','SERVICIOS DE ASISTENCIA EN VIAJE A PEREGRINOS'),(19408,'94111804','941118','SERVICIOS DE OPERADORES TURISTICOS DE PEREGRINAJE'),(19409,'94111901','941119','SERVICIOS DE ORDENES RELIGIOSAS'),(19410,'94111902','941119','SERVICIOS DE MISIONEROS EVANGELICOS'),(19411,'94111903','941119','SERVICIOS MISIONEROS EDUCATIVOS'),(19412,'94112001','941120','SERVICIOS HINDUISTAS'),(19413,'94112002','941120','SERVICIOS BUDISTAS'),(19414,'94112003','941120','SERVICIOS CRISTIANOS'),(19415,'94112004','941120','SERVICIOS ISLAMICOS'),(19416,'94112005','941120','SERVICIOS JUDIOS'),(19417,'94121501','941215','CLUBES DEPORTIVOS DE HIELO'),(19418,'94121502','941215','CLUBES DEPORTIVOS DE VELA O NATACION'),(19419,'94121503','941215','CLUBES DEPORTIVOS DE ARMAS O CAZA'),(19420,'94121504','941215','CLUBES DEPORTIVOS DE CAMPOS AL AIRE LIBRE'),(19421,'94121505','941215','CLUBES DEPORTIVOS DE CANCHAS CUBIERTAS O AL AIRE LIBRE'),(19422,'94121506','941215','CLUBES DEPORTIVOS DE INVIERNO'),(19423,'94121507','941215','CLUBES DEPORTIVOS DE PLAYA O ACUATICOS'),(19424,'94121508','941215','CLUBES DEPORTIVOS CICLISTAS'),(19425,'94121509','941215','CLUBES DEPORTIVOS DE MONTAÑISMO'),(19426,'94121510','941215','CLUBES DEPORTIVOS DE CARRERAS'),(19427,'94121511','941215','CLUBES DEPORTIVOS DE VUELO'),(19428,'94121512','941215','CLUBES DEPORTIVOS PROFESIONALES O SEMIPROFESIONALES'),(19429,'94121513','941215','SERVICIOS DE ORGANIZACION DE EVENTOS EN ESTADIOS'),(19430,'94121514','941215','SERVICIOS DE GESTORES O PROMOTORES DE CLUBES DEPORTIVOS'),(19431,'94121601','941216','CLUBES DE JUEGO DE HOBBY DE CARTAS'),(19432,'94121602','941216','CLUBES DE ARTESANIA'),(19433,'94121603','941216','CLUBES DE POESIA O LITERARIOS'),(19434,'94121604','941216','CLUBES DE COCINA'),(19435,'94121605','941216','CLUBES DE JARDINERIA'),(19436,'94121606','941216','CLUBES DE COLECCIONISMO'),(19437,'94121607','941216','CLUBES DE EXPLORADORES (SCOUT)'),(19438,'94121701','941217','CLUBES O SERVICIOS DE TEATRO AFICIONADO'),(19439,'94121702','941217','CLUBES O SERVICIOS DE MUSICOS AFICIONADOS'),(19440,'94121703','941217','CLUBES O SERVICIOS DE AFICIONADOS A LA DANZA'),(19441,'94121704','941217','CLUBES O SERVICIOS DE AFICIONADOS A LAS BELLAS ARTES'),(19442,'94121801','941218','CLUBES JUVENILES'),(19443,'94121802','941218','CLUBES DE LA TERCERA EDAD'),(19444,'94121803','941218','CLUBES DE REUNIONES SOCIALES'),(19445,'94121804','941218','CLUBES SOCIALES PARA PERSONAS DISCAPACITADAS'),(19446,'94121805','941218','CLUBES SOCIALES PARA VETERANOS DE GUERRA'),(19447,'94131501','941315','SERVICIOS MEDIOAMBIENTALES NO GUBERNAMENTALES'),(19448,'94131502','941315','SERVICIOS NO GUBERNAMENTALES DE AYUDA DE EMERGENCIA'),(19449,'94131503','941315','SERVICIOS NO GUBERNAMENTALES DE ASISTENCIA TECNICA'),(19450,'94131504','941315','SERVICIOS NO GUBERNAMENTALES DE AYUDA AL DESARROLLO'),(19451,'94131601','941316','SERVICIOS DE ACOGIDA DE ORGANIZACIONES BENEFICAS'),(19452,'94131602','941316','SERVICIOS DE AYUDA ALIMENTARIA'),(19453,'94131603','941316','SERVICIOS DE ASISTENCIA LEGAL'),(19454,'94131604','941316','SERVICIOS DE MOVILIZACION DE RECURSOS'),(19455,'94131605','941316','SERVICIOS DE ASISTENCIA DE AYUDA INTERNACIONAL'),(19456,'94131606','941316','SERVICIOS DE ORFANATOS O ADOPCION'),(19457,'94131607','941316','ORGANIZACIONES DE AYUDA A LOS MAYORES'),(19458,'94131608','941316','ORGANIZACIONES DE ASISTENCIA A PRESOS'),(19459,'94131701','941317','ASOCIACIONES ECOLOGISTAS RADICALES'),(19460,'94131702','941317','ASOCIACIONES ECO FEMINISTAS'),(19461,'94131703','941317','ORGANIZACIONES POLITICAS ECOLOGICAS'),(19462,'94131704','941317','MOVIMIENTOS O SERVICIOS DE ACTIVISTAS ECOLOGICOS'),(19463,'94131801','941318','MOVIMIENTOS DE HOMOSEXUALES, LESBIANAS, BISEXUALES O TRANSEXUALES'),(19464,'94131802','941318','MOVIMIENTOS ANTIRRACISTAS'),(19465,'94131803','941318','MOVIMIENTOS DE LIBERACION DE LA MUJER'),(19466,'94131804','941318','ASOCIACIONES FRATERNALES'),(19467,'94131805','941318','SERVICIOS DE PRESERVACION CULTURAL DE MINORIAS ETNICAS'),(19468,'94131901','941319','MOVIMIENTOS DE LIBERACION ANIMAL'),(19469,'94131902','941319','ASOCIACIONES DE PROTECCION DE ESPECIES EN PELIGRO'),(19470,'94131903','941319','ASOCIACIONES DE PROTECCION DE ANIMALES EN PELIGRO DE EXTINCION'),(19471,'94132001','941320','SERVICIOS DE DEFENSA DE LOS DERECHOS DE LOS NIÑOS'),(19472,'94132002','941320','SERVICIOS DE DEFENSA DE LOS PRESOS'),(19473,'94132003','941320','ASOCIACIONES PARA LA DEFENSA DE LA TORTURA FISICA O MENTAL'),(19474,'94132004','941320','ASOCIACIONES DE DEFENSA DE LA LIBERTAD DE EXPRESION'),(19475,'94132005','941320','ASOCIACIONES DE DEFENSA DEL DERECHO DE VOTO');
/*!40000 ALTER TABLE `productos_sunat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `prof_cab`
--

DROP TABLE IF EXISTS `prof_cab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `prof_cab` (
  `NumDoc` varchar(27) NOT NULL,
  `IdCliente` varchar(8) NOT NULL,
  `IdVende` int(11) NOT NULL,
  `NomVende` varchar(150) NOT NULL,
  `Ruta` int(11) DEFAULT NULL,
  `Nombre` varchar(150) NOT NULL,
  `Direccion` varchar(150) NOT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Dias_Cred` int(10) DEFAULT NULL,
  `Fecha` date NOT NULL,
  `Tipo_Vta` varchar(15) NOT NULL,
  `Valor_Venta` double(14,2) NOT NULL DEFAULT '0.00',
  `IGV` double(14,2) NOT NULL DEFAULT '0.00',
  `SubTotal` double(14,2) NOT NULL DEFAULT '0.00',
  `Amortizado` double(14,2) DEFAULT '0.00',
  `LetTotal` varchar(150) NOT NULL,
  `NItems` smallint(5) DEFAULT NULL,
  KEY `NumDoc` (`NumDoc`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `prof_cab`
--

LOCK TABLES `prof_cab` WRITE;
/*!40000 ALTER TABLE `prof_cab` DISABLE KEYS */;
/*!40000 ALTER TABLE `prof_cab` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `prof_det`
--

DROP TABLE IF EXISTS `prof_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `prof_det` (
  `Num_Doc` varchar(27) NOT NULL,
  `Cod_Prod` varchar(10) NOT NULL,
  `CantPrec` double(14,3) NOT NULL DEFAULT '0.000',
  `UniMed` varchar(10) DEFAULT NULL,
  `Nom_Prod` varchar(255) DEFAULT NULL,
  `Prec_Unit` double(14,2) DEFAULT '0.00',
  `SubTotal` double(14,2) DEFAULT '0.00',
  `CapaPrec` int(11) DEFAULT NULL,
  `Marca` varchar(30) DEFAULT NULL,
  `Modelo` varchar(30) DEFAULT NULL,
  `Peso` double(14,3) DEFAULT '0.000',
  `Serie` varchar(30) DEFAULT NULL,
  `Descripcion` longtext COMMENT 'Para el Servicio',
  `NItem` smallint(5) DEFAULT NULL,
  KEY `Num_Doc` (`Num_Doc`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `prof_det`
--

LOCK TABLES `prof_det` WRITE;
/*!40000 ALTER TABLE `prof_det` DISABLE KEYS */;
/*!40000 ALTER TABLE `prof_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `proforma`
--

DROP TABLE IF EXISTS `proforma`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `proforma` (
  `IdProforma` int(14) NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdVendedor` int(11) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `NDias` int(11) DEFAULT '0',
  `FechaVenc` date DEFAULT NULL,
  `IdFPago` tinyint(3) NOT NULL,
  `Moneda` smallint(1) DEFAULT '1',
  `TC` double(10,3) DEFAULT '0.000',
  `IncIGV` tinyint(1) DEFAULT NULL,
  `PIGV` double DEFAULT '0',
  `IGV` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) NOT NULL DEFAULT '0.00',
  `Letras` tinyint(1) DEFAULT '0',
  `Anulado` tinyint(1) DEFAULT '0',
  `Canjeado` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `IdUsuario` smallint(6) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdProforma`,`IdTienda`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `NDocumento` (`NDocumento`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `UNICO_PROF` (`NDocumento`,`IdDocFis`,`IdTienda`,`IdCliPro`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`,`Fecha`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `proforma`
--

LOCK TABLES `proforma` WRITE;
/*!40000 ALTER TABLE `proforma` DISABLE KEYS */;
INSERT INTO `proforma` VALUES (1,'001',1,'000000000001',30,'00100525','2019-11-18',0,'2019-11-18',1,0,3.550,0,0,0.00,0.00,2870.00,0,0,0,'',1,'2019-11-18 17:48:19',0),(2,'002',1,'000000000001',30,'00100525','2019-11-18',0,'2019-11-18',1,0,3.550,0,0,0.00,0.00,127.00,0,0,0,'',1,'2019-11-18 17:53:25',0),(3,'002',1,'000000000002',30,'00200458','2019-11-19',0,'2019-11-19',1,0,3.550,0,0,0.00,0.00,288.00,0,0,0,'',1,'2019-11-19 08:49:38',0),(4,'001',1,'000000000002',30,'00100528','2019-11-21',0,'2019-11-21',1,0,3.550,0,0,0.00,0.00,460.00,0,0,0,'',1,'2019-11-21 16:06:57',0),(5,'001',1,'000000000003',30,'00100531','2019-11-25',0,'2019-11-25',1,0,3.550,0,0,0.00,0.00,508.00,0,0,0,'',1,'2019-11-25 15:04:44',0),(6,'001',1,'000000000004',30,'00100533','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,3400.00,0,0,0,'',1,'2019-11-26 11:34:22',0),(7,'002',1,'000000000003',30,'00200000','2019-11-26',0,'2019-11-26',1,0,3.550,0,0,0.00,0.00,1776.00,0,0,0,'',1,'2019-11-26 11:34:52',0),(8,'001',1,'000000000005',30,'00100318','2019-11-28',0,'2019-11-28',1,0,3.550,0,0,0.00,0.00,14332.00,0,0,0,'',1,'2019-11-28 12:24:58',0),(9,'001',1,'000000000006',30,'00100000','2019-11-29',0,'2019-11-29',1,0,3.550,0,0,0.00,0.00,7317.50,0,0,0,'',1,'2019-11-29 16:25:31',0),(10,'002',1,'000000000004',30,'00200404','2019-12-02',0,'2019-12-02',1,0,3.550,0,0,0.00,0.00,2521.00,0,0,0,'',1,'2019-12-02 16:32:22',0),(11,'001',1,'000000000007',30,'00100000','2019-12-13',0,'2019-12-13',1,0,3.550,0,0,0.00,0.00,3164.00,0,0,0,'',1,'2019-12-13 15:37:42',0),(12,'001',1,'000000000008',30,'00100000','2020-03-06',0,'2020-03-06',1,0,3.550,0,0,0.00,0.00,15.00,0,0,0,'',1,'2020-03-06 14:03:19',0),(13,'001',1,'000000000009',30,'00100000','2020-09-24',0,'2020-09-24',1,0,3.550,0,0,0.00,0.00,2354.90,0,0,0,'',2,'2020-09-26 11:45:34',0);
/*!40000 ALTER TABLE `proforma` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `proveedores`
--

DROP TABLE IF EXISTS `proveedores`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `proveedores` (
  `IdCliPro` varchar(8) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NomCliPro` varchar(150) NOT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Contacto` varchar(150) DEFAULT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `Fono1` varchar(15) DEFAULT NULL,
  `Fono2` varchar(15) DEFAULT NULL,
  `CtaBancaria1` varchar(30) DEFAULT NULL,
  `CtaBancaria2` varchar(30) DEFAULT NULL,
  `FechaNac` date DEFAULT NULL,
  `Inactivo` tinyint(1) NOT NULL DEFAULT '0',
  `IdUsuario` smallint(6) DEFAULT NULL,
  `DT` datetime NOT NULL DEFAULT '1753-01-01 00:00:00',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `Cod_Ant` varchar(8) DEFAULT NULL,
  PRIMARY KEY (`IdCliPro`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NomCliPro` (`NomCliPro`),
  KEY `RUC` (`RUC`),
  KEY `DNI` (`DNI`),
  KEY `Eliminado` (`Eliminado`),
  KEY `ClteTda` (`IdTienda`,`NomCliPro`),
  KEY `NomProv_Eli` (`NomCliPro`,`Eliminado`),
  KEY `RUC_Eli` (`RUC`,`Eliminado`),
  KEY `DNI_Eli` (`DNI`,`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`),
  KEY `IdTienda_3` (`IdTienda`,`Eliminado`,`Inactivo`,`NomCliPro`),
  KEY `IdTienda_4` (`IdTienda`,`Eliminado`,`Inactivo`,`RUC`),
  KEY `IdTienda_5` (`IdTienda`,`Eliminado`,`Inactivo`,`DNI`),
  CONSTRAINT `Fk_Tda_Prov` FOREIGN KEY (`IdTienda`) REFERENCES `tienda` (`IdTienda`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `proveedores`
--

LOCK TABLES `proveedores` WRITE;
/*!40000 ALTER TABLE `proveedores` DISABLE KEYS */;
INSERT INTO `proveedores` VALUES ('001P0001','001','AJUSTE','NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,0,'2017-11-26 09:52:12',0,'AJUSTE'),('001P0002','001',' MOLINOS REAL SOCIEDAD SAC ','CAR.F.B.T.KM NRO.442 SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20542216221','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:07',0,'00100010'),('001P0003','001','ACEROS RIOJA S.A.C','CAR FERNANDO BELAUNDE TERRY 470 SECTOR LA LOMA  TELEF 042-558686 RPM 312249 ','20600603907','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:07',0,'00100052'),('001P0004','001','Ajuste','NVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:07',0,'AJUSTE'),('001P0005','001','AMSEQ S.A','','20600859918','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:12',0,'00100199'),('001P0006','001','AMSQ S.A.','AGUSTO B.LEGUIA 1592 URB SAN LORENSO JOSE LEONARDO ORTIS','20600853318','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:12',0,'00100124'),('001P0007','001','CALIZA CEMENTO INKA S.A','SUB LOTE 2C CAJAMARQUILLA LURIGANCHOCHOSICA LIMA','20471744493','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:12',0,'00100197'),('001P0008','001','COMERCIAL DEL ACERO S.A.','AV ARGENTINA 2051 LIMA ','20100020361','','','','619-3000','','','',NULL,0,1,'2018-01-19 07:34:12',0,'00100123'),('001P0009','001','CORPORACION ACEROS AREQUIPA S.A.','CALLE JACINTO IBAÑEZ 111 Z.I PARQUE INDUSTRIAL AREQUIPA','20370146994','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:12',0,'00100019'),('001P0010','001','CREDI MARK MASTIL IMPORT S.A.C','JR CALIFORNIA Y PUNO MZA 51 LOTE 6-8 URB LOS OLIVOS NUEVA CAJAMARCA RIOJA  SA MARTIN','20450157181','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:12',0,'00100016'),('001P0011','001','DINOSELVA IQUITOS S.A.C','CARRETERA FERNANDO BELAUNDE TERRY K/M 468-ELIAS  SOPLIN VARGAS ','20493437365','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:12',0,'00100237'),('001P0012','001','DISTRIBUIDORA ACEROS FORTALEZA A1 SAC','JR.VIA EVITAMIENTO 2059 TARAPOTO SAN MARTIN','20600344146','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:12',0,'00100008'),('001P0013','001','ESTACION SERVICIOS MI CARIÑITO E.I.R.L','CARRT.FERNANDO B.T KM 441 LA ESPERANSA NUEVA CAJAMARCA','20542235447','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:13',0,'00100116'),('001P0014','001','IMELSA INTERNACIONAL S.A.','AV LOS CISNES MZ H-2 LTE 19 URB HUACHIPA LURIGANCHO LIMA','20251850993','',NULL,NULL,'3710234','','','',NULL,0,0,'2018-01-19 07:34:13',0,'00100137'),('001P0015','001','IMPORT ACERO SELVA','AV LA FLORIDA N120 SEC LOS OLIVOS NUEVA CAJAMARCA','10010519913','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:13',0,'00100046'),('001P0016','001','MAMANI GUERRA EDIN','AV PARAMONGA MZA LOTE 15APV FELISITA CHUQUITANA LIMA','10801289458','','','','962701071','962701070','','',NULL,0,1,'2018-01-19 07:34:13',0,'00100196'),('001P0017','001','INDUSTRIAS DEL ACERO COMASA','AV PARAMONGA MZ A LOTE APV STA FELICITA','10801289458','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:13',0,'00100198'),('001P0018','001','INKA TUBOS S.A','AV LOS CISNES MZ 1-2 LOTE 19 HUACHIPA FRENTE AL GRIFO PRIMAX LURIGANCHO LIMA','20451586913','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:13',0,'00100133'),('001P0019','001','INVERCIONES ACEROS SAN MARTIN S.R.L.','AV CAJAMARCA SUR 303 NUEVA CAJAMARCA ','20450275540','',NULL,NULL,'974985270','','','',NULL,0,0,'2018-01-19 07:34:13',0,'00100122'),('001P0020','001','INVERCIONES CAFETALERA S.A.C.','CARRETERA F.B.T.KM 451 CAS NEVO EDEN NUEVA CAJAMARCA','20531432615','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:13',0,'00100127'),('001P0021','001','INVERCIONES CAFETALERA SAC','CARRT FERNANDO BELAUNDE TERRU KM 451 NVA CAJA','20531432615','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:13',0,'00100206'),('001P0022','001','INVERCIONES SALAZAR Y ASOCIADOS SAC','VISTA ALEGRE AMAZONAS','20561213152','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:13',0,'00100208'),('001P0023','001','LADRILLERA SAN JUAN BAUTISTA E.I.R.L','CARRET F.B.T KM 08 RIOJA SAN MARTIN','20446532228','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:14',0,'00100153'),('001P0024','001','SISTEMAS INTEGRADOS H E.I.R.L','AV PASTOR SEVILLA MZ H LT SAN JUAN','20512794093','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:34:14',0,'00100216'),('001P0025','001','TUPEMESA','CARRETERA PANAMERICANA SUR N°21.5 URB SAM MARIMO- VILLA EL SALVADOR -LIMA','20100151112','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0026','001','PEREZ CABRERA ROYSER','JR IMPERIO 641 NUEVA CAJAMARCA','10706168392','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0027','001','DISCOVERY INOX S.A.C.','AV. VENEZUELA NRO. 2020 URB.  CHACRARIOS  (OTRA PUERTA 2014 -NACIONES UNIDAS)  LIMA                                                                   ','20502900936','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0028','001','','','','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0029','001','MIROMINA S.A.','AV. LOS INGENIEROS NRO. 154 URB.  INDUSTRIAL SANTA RAQUEL II ETAPA  LIMA                                                                              ','20543847420','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0030','001','INDUSTRIAS METALICAS EL REDENTOR S.A.','JR. LOS YUNQUES NRO. 5130 LOT INDUSTRIAL NARANJAL  (POR EL HOSPITAL MUNICIPAL DE LOS OLIVOS)  LIMA                                                    ','20262892388','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0031','001','','','','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0032','001','CERAMICOS DETT S.A.C.','CAR.FERNANDO BELAUNDE TERRY KM. 465 SAN MARTIN                                                                                                        ','20494040001','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0033','001','COBERTURAS DEL NORTE S.R.L.','CAL.COLLASUYO NRO. 220 URB.  LOS OLIVOS  CAJAMARCA                                                                                                    ','20602460712','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0034','001','ALVITES SERNA ELVER','JR JAEN 137  ZONA COSTADO EX SEMAPA CERCA AL PARQUE','10478926711','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0035','001','RUIZ BUSTAMANTE MARIA DORIS','JR SAN LUIS S/N NUEVA CAJAMARCA RIOJA SAN MARTIN','10453863552','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0036','001','IMPORTACIONES MIRALDI S.A.C.','AV. LAS VEGAS MZA. A LOTE. 19B URB.  INDUSTRIAL  (CRUCE AV PEDRO MIOTTA Y BELISARIO SUAREZ)  LIMA                                                     ','20601787700','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0037','001','EL IMAN FERRETEROS S.A.C.','CAR.FERNANDO BELAUNDE TERRY NRO. S/N JUANJUICILLO  SAN MARTIN                                                                                         ','20572120555','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0038','001','INVERSIONES DIAZ E.I.R.L.','JR. PROSPERO NRO. 1451 (ENTRE JOSE GALVEZ Y 11 DE FEBRERO)  LORETO                                                                                    ','20528132988','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0039','001','COMFER S A','AV. ARGENTINA NRO. 1646 (EL # COMPLETO ES 1646 - 1650)  PROV. CONST. DEL CALLAO                                                                       ','20100000335','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0040','001','MANUFACTURA DE METALES Y ALUMINIO RECORD','AV. LOS FRUTALES NRO. 298 Z.I.  FUNDO MONTERRICO OESTE-A  LIMA                                                                                        ','20100074371','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0041','001','PINTURAS BICOLOR S.A.C.','CAL.LOS MARTILLOS NRO. 5065 URB.  EL NARANJAL  (1ERA CDRA AV. NARANJAL(ALT.HOSPITAL))  LIMA                                                           ','20333931304','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0042','001','CUBAS AGUILAR LADY ELIZABETH','JR COROMNEL SECADA 208 MOYOBAMBA','10468951407','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0043','001','GRUPO FORTE S.A.C.','AV. ALEXANDER FLEMING NRO. 412 DPTO. T II URB.  INDUSTRIAL SANTA ROSA  LIMA                                                                           ','20522544001','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0044','001','HERRAMIENTAS Y ACCESORIOS S.A.C.','CAR.PANAMERICANA SUR KM. 38 LOTE. 12 INT. E-63 GRU.  F  (SECCION 1 ZONA RUSTICA)  LIMA                                                                ','20538827224','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0045','001','MERCANTIL FERRIMAS E.I.R.L','AV. CAJAMARCA SUR NRO. 288 SAN MARTIN                                                                                                                 ','20494127629','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0046','001','SUMINISTROS INDUSTRIALES R&W PERU SAC','JR. REPUBLICA DE COLOMBIA NRO. 185 A.H.  VILLA SEÑOR DE LOS MILAGROS  PROV. CONST. DEL CALLAO                                                         ','20606117494','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0047','001','HUAMANI LECCA SANDOR YVAN','URB LOS ANGELOS MZ J LOTE 15 SECTOR ATE LIMA','10067786098','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0048','001','UYUSTOOLS PERU LIMITADA SRL','JR. CUZCO NRO. 839 LIMA                                                                                                                               ','20518202406','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0049','001','CORPORACION ABATRON SAC','AV. GUILLERMO DANSEY NRO. 1740 URB.  LIMA INDUSTRIAL  (PRIMER PISO)  LIMA                                                                             ','20451561686','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0050','001','KROSS  IMPORT S.A.C.','AV. GUILLERMO DANSEY NRO. 1740 URB.  LIMA INDUSTRIAL  (PRIMER PISO)  LIMA                                                                             ','20600196376','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0051','001','PEGAMAX S.A.C.','AV. CHACRA CERRO MZA. C LOTE. 10 (ALT DEL GRIFO PRIMAX AV TRAPICHE)  LIMA                                                                             ','20601888972','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0052','001','INVERSIONES DAVID VG E.I.R.L.','CAL.JUAN CUGLIEVAN NRO. 1460 CERCADO DE CHICLAYO  (MCDO MODELO - SECTOR CAYANCA)  LAMBAYEQUE                                                          ','20603478437','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0053','001','GRUPO SADEV E.I.R.L.','JR. VICTOR LLONA NRO. 3173 URB.  CONDEVILLA DEL SEÑOR  (ALT. DE LA 32 DE JOSE GRANDA)  LIMA                                                           ','20605355090','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0054','001','BIM SELVA S.R.L.','AV. AVIACION NRO. S/N (CD 5 - B. HUAYCO-COSTADO DE CARITAS)  SAN MARTIN                                                                               ','20602152155','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0055','001','VILLARREAL FLORES OBED CHARLY','AV LA FLORIDA 158 SECTOR LOS OLIVOS','10701268780','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0056','001','SOLMASA S.A.C.','CAL.CRNL JUAN VALER SANDOVAL NRO. 251 URB.  MARANGA 1RA ET.  (ALTURA  AV. ESCARDO CON AV. LA MARINA)  LIMA                                            ','20545137713','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0057','001','DISTRIBUIDORA INCORESA S A','CAL.SANTA BERNARDITA NRO. 024 URB.  PALOMINO  LIMA                                                                                                    ','20100045193','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('001P0058','001','AGIPESA FERRETERA NORT COMPANY E.I.R.L.','AV. MARIANO CORNEJO NRO. 707 NUEVO SAN LORENZO  LAMBAYEQUE                                                                                            ','20601496411','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0059','001','SANCHEZ SANTILLAN JUAN JOSE','CALLE SAN AGUSTIN 184 URB JOSE CARLOS MARIATEGUI','10413715186','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0060','001',' INVERSIONES SUPERPLAS - T S.A.C.','MZA. K LOTE. 20 URB.  LOS LIBERTADORES  LIMA                                                                                                          ','20478230720','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0061','001','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.','AV. CESAR VALLEJO NRO. 1851 ZONA CERENZA  (PUENTE LA ATARJEA)  LIMA                                                                                   ','20100073723','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0062','001','PINTURAS DURON S.R.L','AV. LAS PIEDRITAS MZA. D LOTE. 8 C.P.  LAS PIEDRITAS  (ALTURA DEL MERCADO SAN JOSE)  LIMA                                                             ','20126015900','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0063','001','FERRETRONI-K E.I.R.L.','CAL.Q MZA. Q1 LOTE. 04 URB.  EL ALAMO  (ALT. ENTRADA PRINCIPAL AEROCLUB COLLIQUE)  LIMA                                                               ','20604274967','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0064','001','GULDA & CIA S.A.C.','CAL.ELECTRA NRO. 165 URB.  LA CAMPIÑA  (ESQUINA CON FAISANES ALT.CDRA.6)  LIMA                                                                        ','20100052564','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0065','001','RODRIGO LOAYZA JHOANY','AV CAJAMRCA NORTE S/N LA MOLINA NUEVA CAJAMRCA','10768672887','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0066','001','G.W. YICHANG & CIA S.A.','CAL.CALLE 31 NRO. 125 URB.  CORPAC  (ALT CDRA 10 AV JOSE GALVEZ BARRENECHEA)  LIMA                                                                    ','20100030838','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0067','001','IMPORTACIONES & SERVICIOS SUAREZ E I R L','JR. MARTINEZ DE COMPAGÑON NRO. 412 (FRENTE AL GRIFO SHILCAYO)  SAN MARTIN                                                                             ','20604367418','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0068','001',' DISTRIMAX S.A.C.','CAL.LOS CALDEROS NRO. 247 URB.  VULCANO  (AL CRUCE AV.SEP.INDUST.CON AV.INGENIER)  LIMA                                                               ','20514364665','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0069','001','GULDA AGRO SELVA S.A.C.','JR. TUPAC AMARU MZA. F LOTE. 12 A.H.  LOS JARDINES DE FRIDA ARCE  (JR.TÚPAC AMARU NRO.284 MZ.F LT.12)  UCAYALI                                        ','20352436233','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0070','001','SERVICIOS SEGUNDA JERUSALEN E.I.R.L.','AV. CORAZON DE JESUS MZA. 0 LOTE. 14A (FERRETERÍA CAJAMARCA)  SAN MARTIN                                                                              ','20602379532','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0071','001','GRUPO HERRERA IMPORTACIONES S.A.C.','CAL.ANTENOR ORREGO NRO. 550 P.J.  SANTA ANA  LAMBAYEQUE                                                                                               ','20602740022','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0072','001','CORPORACION FERROSELVA S.R.L.','JR. PIURA NRO. 656 URB.  NUEVA CAJAMARCA  (A MEDIA CUADRA DEL HOSPITAL)  SAN MARTIN                                                                   ','20542292831','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0073','001','GENREY FINANE E.I.R.L','JR.PIURANRO.629(AL COSTADO DE LA BOTICA SAN LUCAS) SAN MARTIN- RIOJA -NUEVA CAJAMARCA','20606815906','','','','','','','',NULL,0,4,'1753-01-01 00:00:00',1,NULL),('001P0074','001','GENREY FINANCE E.I.R.L','JR. PIURA NRO 629(AL COSTADO DE LA BOTICA SAN LUCAS) SAN MARTIN -RIOJA-NUEVA CAJAMARCA','20606815906','','','','','','','',NULL,0,4,'1753-01-01 00:00:00',0,NULL),('001P0075','001','HEGEL VILLACRES CERNA','CAMPO AMOR -NUEVA CAJAMARCA','','70325438','','','','','','',NULL,0,4,'1753-01-01 00:00:00',0,NULL),('001P0076','001','NEGOCIOS & CONSTRUCCIONES ALTO IMASA E.I.R.L.','JR. DOS DE MAYO NRO. 1047 (SALIDA PEDRO RUIZ) AMAZONAS - CHACHAPOYAS - CHACHAPOYAS','20487517098','','','','','','','',NULL,0,4,'1753-01-01 00:00:00',0,NULL),('001P0077','001','INDUSTRIAS QUIMICAS HORIZONTES.R.L.','JR.JM.CORBACHO 198 URB SANTA LUZMILA MZ U1 LT9 AV ANIV.Y AV 22 DE AGOST COMAS LIMA','20546787894','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0078','001','IMPORTADORA DISTRIBUIDORA CHAVIN E.I.R.L.','JR CUZCO 712 LIMA LIMA','20263564741','','','','014021456','997023460','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0079','001','SEYCOVI E.I.R.L','AV . SAMARIA NRO .S/N (A 1 CDRA DE LA IGLESIA PENTECOSTES) SAN MARTIN-RIOJA-ELIAS SOPLIN VARGAS.','20600693965','','','','','','','',NULL,0,4,'1753-01-01 00:00:00',0,NULL),('001P0080','001','IMPORT KARMA E.I R.L.','AV CUSCO 580 COST.COMPLEJO SAN LUIS LIMA ','20574611017','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0081','001','H&P INDUSTRIAS E.I.R.L.','MZA.R1 LOTE.27 COO.PRIMAVERA COMAS LIMA','20543495051','','','','946331060','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0082','001','CUBRIFORTE J&V COTRINA E.I.R.L','AV.CAJAMARCA NORTE MZA.30LOTE 02 (C-18. ALTURA  DEL GRIFO PRIMAX )SAN MARTIN-ROJA -NUEVA CAJAMARCA','20604430942','','','','','','','',NULL,0,4,'1753-01-01 00:00:00',0,NULL),('001P0083','001','SAGUMA CHUQUIHUANGA ORETES','JR.JOSE OLAYA ,MZ.32,LT.13,SECTOR NUEVA CAJAMARCA','','01031411','','','','','','',NULL,0,4,'1753-01-01 00:00:00',0,NULL),('001P0084','001','ARTHURTRAC SERVICE E.I.R.L','AV.CAJAMARCA LOTE.10 DPTO.17 (FRENTE AL HOTEL LA MOLINA) SAN MARTIN -RIOJA -NUEVA CAJAMARCA','20604267995','','','','','','','',NULL,0,4,'1753-01-01 00:00:00',0,NULL),('001P0085','001','DISTRIBUCIONES SUPER BRAVO EMPRESA INDIVIDUAL DE RESPONSABILIDAD LIMITADA - DISUBRA EIRL','JR. LEONCIO PRADO 357 - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20604332142','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0086','001','COMERCIAL SELVA NOR PERUANA S.A.','JR. MAYNAS 265 - SAN MARTIN - SAN MARTÃ­N - TARAPOTO','20104102744','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0087','001','DISTRIBUIDORA F. NEIRA  E.I.R.L.','URB. SAN JOSE LT. 36 MZ. F - PIURA - PIURA - PIURA','20606646675','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0088','001','PINTADO GUARDIA ALEXIS ELVIS','MAZANA F LOTE 7MAX UHLE VILLA EL SALVADOR LIMA','10767840743','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0089','001','QUIZUD EIRL','JR. CORONEL SECADA 1278 - SAN MARTIN - MOYOBAMBA - MOYOBAMBA','20450124096','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0090','001','INNOVALED PERU S.A.C.','CAL. SANZIO 347 - URB. LA CALERA DE LA MERCED - SURQUILLO - LIMA - LIMA','20547636202','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0091','001','JEDMISIS S.A.C.','JR. SAN LUIS S/N - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20604104913','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0092','001','QUIROZ S.R.L.','JR. LIBERTAD 649 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20450164985','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0093','001','ISDIMO E.I.R.L.','AV. CAJAMARCA SUR 283 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20602623549','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0094','001','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA','JR. BOLOGNESI 211 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20542371111','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0095','001','GRUPO COMPUTECNOLOGIA E.I.R.L.','AV. CAJAMARCA SUR 620 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20602771459','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0096','001','MULTIPLAST EL GATO E.I.R.L.','AV. CAJAMARCA SUR 300 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20602321208','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0097','001','INVERSIONES Y NEGOCIOS OLANO E.I.R.L.','JR. MICAELA BASTIDA S/N - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20542355698','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0098','001','SILVA BANCES VANIA JALLUSA','AV CAJAMARCA SUR 386  NUEVA CAJAMARCA','10450342691','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0099','001','MUNDO GRAFICO DIGITAL S.A.C.','JR. HUALLAGA 301 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20603867948','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('001P0100','001','REPRESENTACIONES Y DISTRIBUCIONES SAAVEDRA S.R.L.','JR. PIURA 512 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20450456927','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('002P0001','002','AJUSTE','NUEVA CAJAMARCA',' ',' ',NULL,NULL,' ',' ',' ',' ',NULL,0,0,'1753-01-01 00:00:00',0,'AJUSTE'),('002P0002','002','ACEROS FORTALEZA  A1 SAC','AV CAJAMARCA S/N  NUEVA CAJAMARCA','20600344146','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:06',0,'00200318'),('002P0003','002','AGIPESA FERRETERA NORT COMPANY E.I.R.L','AV MARINO CORNEJO 707 NVA SAN LORENZO LAMBAYEQUE','20601496411','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:07',0,'00200339'),('002P0004','002','AJUSTE 02','NUEVA CAJAMARCA','','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:07',0,'00200001'),('002P0005','002','ALBERTO GUITIERREZ SANTOS ','CARRT FERNANDO BELAUNDE TERRY KM 04 FLOR DEL VALLE SAN MARTIN','10010473832','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:07',0,'00200320'),('002P0006','002','ALMACENES DE LA SELVA SA.C.','AGENCIA CART BAÑOS TERMALES  MOYOBANBA','20531321970','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:07',0,'00200182'),('002P0007','002','ARDILES IMPORT S.A.C.','AV SANTA MARIA 230 URB LA URORA ATE LIMA ','20136836545','',NULL,NULL,'013190660','','','',NULL,0,0,'2018-01-19 07:37:10',0,'00200285'),('002P0008','002','BARRAS & PERFILES ALTO MAYO S.A.C','JR SAN LUIS S/N CAJAMARCA  ','20600101740','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:10',0,'00200281'),('002P0009','002','CASTISOL E.I.R.L','CALLE LA CASCADA N° 295 URB SAN LORENZO CHICLAYO','20488012933','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:11',0,'00200317'),('002P0010','002','CERAMICAS  SELVA  S.A.C.','JR PIURA 511 DIST NUEVA CAJAMARCA ','20542349531','',NULL,NULL,'938184917','943109764','','',NULL,0,0,'2018-01-19 07:37:11',0,'00200248'),('002P0011','002','CIA COMERCIAL MIRIAN CORP E.I.R.L','JR. PARURO N 324 BARRIOS ALTOS LIMA','20547895569','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:11',0,'00200344'),('002P0012','002','COMERCIAL INDUSTRIAL SELVA S.I.A.','AV CAJAMARCA SUR 329 NUEVA CAJAMARCA','20103967199','',NULL,NULL,'042-556773','','','',NULL,0,0,'2018-01-19 07:37:11',0,'00200100'),('002P0013','002','COMERCIAL MARRUFO II','JR ANGAIZA N 590 SAN MARTIN RIOJA RIOJA','20602383459','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:11',0,'00200313'),('002P0014','002','COMERCIAL ROCKYTRANS','AV AMAZONAS /AV. PROCERES  NARANJILLO','20450414175','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:12',0,'00200121'),('002P0015','002','CORPORACION ACEROS AREQUIPA S.A','CALLE JACINTO IBAÑEZ 111 PARQUE INDUSTRIAL','20370146994','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:12',0,'00200083'),('002P0016','002','CORPORACION DURON ','AV ALFREDO MENDIOLA 6383PANAM NORTE SANTA LUISA LOS OLIVOS','20546179762','',NULL,NULL,'5283781','998328157','','',NULL,0,0,'2018-01-19 07:37:12',0,'00200268'),('002P0017','002','CORPORACION SANTA ROSA','AV CAJAMARCA SUR S/N NUEVA CAJAMARCA','10011174626','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:12',0,'00200301'),('002P0018','002','CREDI MAK MASTIL IMPORT SAC','JR SAN LUIS S/N NVA CAJAMARCA RIOJA SAN MARTIN','20450157181','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:12',0,'00200316'),('002P0019','002','CUBAS SILVA SGUNDO NELSON','AV. CAJAMARCA SUR N227 NUEVA CAJAMARCA','10011174626','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:12',0,'00200327'),('002P0020','002','DEYSI PEREZ RODRIGO','JR 28 DE JULIO C 01 NUEVA CAJAMARCA','10466242573','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:12',0,'00200311'),('002P0021','002','DIDTRUBUIDORA ESTELA IMPORT','CALLE MARIANO CORNEJO 707 NVO SEGUNDA ETAPA LEONARDO ORTIS CHICLAYO','10448257547','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:12',0,'00200306'),('002P0022','002','DINOSELVA IQUITOS S.A.C','CARRETERA FERNANDO BELAUNDE TERRY KM 468  JERUSALEN','20493437365','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:12',0,'00200091'),('002P0023','002','DISFERCH E.I.R.L.TDA','JR MANUEL DEL AGUILA BARRIO BELEN MOYOBAMBA','20489049717','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:12',0,'00200303'),('002P0024','002','DISTRIBUIDORA ACEROS FORTALESA A1 S.A.C','AV CAJAMARCA  SUR SIN SAN MARTIN RIOJA NUEVA  CAJAMARCA','20600344146','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:13',0,'00200006'),('002P0025','002','DISTRIBUIDORA FORTALEZA A1 SAC','VIA EVITAMIENTO 2059 TARAPOTO SAN MARTIN','20600344146','',NULL,NULL,'971595568','','','',NULL,0,0,'2018-01-19 07:37:13',0,'00200007'),('002P0026','002','DISTRIBUIDORA IMPORTADORA MARTELL S.A.C.','CALLE STA ANA MZ E LT 51 B CHACRA CERRO COMAS LIMA','20600836758','',NULL,NULL,'7119890','','','',NULL,0,0,'2018-01-19 07:37:13',0,'00200187'),('002P0027','002','DISTRIBUIDORA INCORESA ','SANTA BERNARDITA  024 URB.PALOMINO  LIMA','20100045193','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:13',0,'00200009'),('002P0028','002','DISTRIBUIDORA MARICIELO','AV CAJAMARCA SUR 213 NUEVA CAJAMARCA','20602325190','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:13',0,'00200300'),('002P0029','002','DISTRIBUIDORA PINSAN','JR LAS MARGARITA 250 URB LA FLORIDA TARAPOTO ','10440861453','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:13',0,'00200118'),('002P0030','002','DISTRMAX ESPECIALISTAS EN DISTRIBUCION','CALLE LOS PLASTICOS NRO 260  URB VULCANO ATE LIMA','20514364665','',NULL,NULL,'','349-4209','','',NULL,0,0,'2018-01-19 07:37:13',0,'00200064'),('002P0031','002','DUBAN PERU SAC','CALLE LOS ALGARROBOS 209 URB LOS JARADINES SAN MARATIN DE PORRAS','20566229774','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:13',0,'00200362'),('002P0032','002','EMPRESA DE SERVICIOS RUTSOL S-A','AV. CAJAMARCA  NORTE 05 NVA CAJAMARCA','20494013887','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:13',0,'00200358'),('002P0033','002','FABRIMAC S.A.C','MALECON SOLECSE 204 URBANISACION SAN LORENSO ','20454533080','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:13',0,'00200224'),('002P0034','002','FERRO HOGAR SAC','JR. JIMENEZ PIMENTEL TARAPOTO','20170974311','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:14',0,'00200321'),('002P0035','002','GEORGE STUART ARISTA MARQUEZ','AV. ROSA DE AMERICA N 540 ASOC ROSA DE AMERICA','10099738575','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:14',0,'00200315'),('002P0036','002','GLUCOM PRODUCTOS INDUSTRIALES S.A.C','AV MAMUEL VALLE MZA.Z LOTE 9 URB HUERTOS DE LURIN LIMA','20521109808','',NULL,NULL,'430-2868','430-2862','','',NULL,0,0,'2018-01-19 07:37:14',0,'00200155'),('002P0037','002','GRIFESA SAC','PJ LAS VIOLETAS N° 121 LIMA LIMA SAN MIGUEL','20602404740','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:14',0,'00200314'),('002P0038','002','GRUPO BICOLOR PINTURAS BICOLOR S.A.C.','CALLE LOS MARTILLOS 5065 URB LOS OLIVOS LIMA','20333931304','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:14',0,'00200190'),('002P0039','002','GRUPO FORTE  SAC ','AV.NUGGET 330 EL AGUSTINO LIMA-PERU','20522544001','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:14',0,'00200008'),('002P0040','002','GRUPO HERRERA FERRETEROS S.A.C.','CALLE ANTENOR ORREGO 550 CPM SANTA ANA LAMBAYEQUE','20600764595','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:14',0,'00200283'),('002P0041','002','GRUPO MARREROS SAC','AV. ALFONSO GARTE 593 TAYABAMBA','20559646530','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:14',0,'00200324'),('002P0042','002','GRUPO RIMA E.I.R.L','JR. LIBERTAD C05 NVA CAJAMARCA','20494048753','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:14',0,'00200354'),('002P0043','002','GRUPO TRIPLE J E.I.R.L','JR LOS ANDES N 960 MORALES','20600786670','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:14',0,'00200334'),('002P0044','002','GUIDA & CIA .S.A.C.','CALLE ELECTRA 159-165 URB LA CAMPIÑA CHORRILLOS LIMA','20100052564','',NULL,NULL,'6176900 ','FAX 617-6901','','',NULL,0,0,'2018-01-19 07:37:14',0,'00200122'),('002P0045','002','GULDA AGRO SELVA S.A.C.','TARAPOTO','20352436233','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:15',0,'00200003'),('002P0046','002','HERRACON HERRAMIENTAS ACCESORIOS S.A.C','CAR.PANAMERICANA SUR KM38 LOTE .12 INT.63.F SECCION 1 ZONA RUSTICA LIMA - PUNTA HERMOSA ','20538827224','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:15',0,'00200304'),('002P0047','002','HERRAMAX PERU E.I.R.L.','JR HUAROCHIRI 550 INT 3093 LIMA ','20602227066','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:15',0,'00200299'),('002P0048','002','HERRAMIENTAS Y ACCESORIOS SAC','PANAMERICANA SUR  KM 38 LT 12 LIMA PUNTA HERMOSA','20538827224','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:15',0,'00200310'),('002P0049','002','HUEMURA S.C.A','AV. TEODORO VALCARCEL NRO. 1007 URB.  SANTA LEONOR  LA LIBERTAD                                                                                       ','20396466768','','','','','','','',NULL,0,1,'2018-01-19 07:37:15',0,'00200295'),('002P0050','002','HYD CONSTRUCCIONES Y SERVICIOS GENERALES S.A.C.','JR JOSE OLAYA S/N SORITOR MOYOBAMBA','20601119758','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:15',0,'00200280'),('002P0051','002','IGUANA CORPORATIVO DEL PERU S.A.C','JR PARRA DEL RIEGO 198 EL TAMBO HUANCAYO JUNIN','20600434617','',NULL,NULL,'932808777','964526656','','',NULL,0,0,'2018-01-19 07:37:15',0,'00200307'),('002P0052','002','IMAN GRUPO CONSTRUCTOR','JR CAJAMARCA N 736 NUEVO CAJAMARCA','20494166951','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:15',0,'00200312'),('002P0053','002','IMPORSAC','AV CAJAMARCA SUR 158 NUEVA CAJAMARCA','10334015250','',NULL,NULL,'#951965832','','','',NULL,0,0,'2018-01-19 07:37:15',0,'00200133'),('002P0054','002','IMPORTASIONES Y DISTRIBUCIONES MILAGRTOS','AV.CAJAMARCA SUR 651/ NUEVA CAJAMARCA -RIOJA','20494071496','',NULL,NULL,'042-500390','','','',NULL,0,0,'2018-01-19 07:37:15',0,'00200004'),('002P0055','002','INDURA PERU SA','CALLE LORETO 125 URB.LOS PARQUES CHICLAYO ','20473938929','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:16',0,'00200010'),('002P0056','002','INDUSTRIA QUIMICA HORIZONTE S.R.L','J.M CORBACHO N 198 SANTA LUZMILA COMA - LIMA','20546787894','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:16',0,'00200309'),('002P0057','002','INDUSTRIAS AMERICAN PLAST PERU S.A.C.','AV COLONIAL 1783 OF 202-CERCADO DE LIMA','20520747622','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:16',0,'00200147'),('002P0058','002','INVERCIONES RIVERA  S.A.C.','JR ALFONSO UGARTE 370  JR ARICA 335 TARAPOTO','20542356155','',NULL,NULL,'942485111','#822702','','',NULL,0,0,'2018-01-19 07:37:16',0,'00200219'),('002P0059','002','INVERCIONES SALAZAR Y ASOCIADOS SAC','JRL LIBERTAD 795 NVA CAJARMARCA','20561213152','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:16',0,'00200337'),('002P0060','002','INVERCIONES TEJADA','PRO LOS LIRIOS 103 URB LOS ALIVOS JAEN ','10181158285','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:16',0,'00200305'),('002P0061','002','INVERSIONES ACEROS SAN MARTIN S.R.L.','AV. CAJAMARCA SUR NRO. 303 (FRENTE AL GRIFO UNIVERSAL)  SAN MARTIN                                                                                    ','20450275540','','','','974985270','','','',NULL,0,1,'2018-01-19 07:37:16',0,'00200014'),('002P0062','002','INVERSIONES CYS S.A ','LA MOLINA. 473','20215528791','',NULL,NULL,'618-7800','','','',NULL,0,0,'2018-01-19 07:37:16',0,'00200258'),('002P0063','002','INVERSIONES SALAZAR Y ASOCIADOS SAC','JRL LIBERTAD 795 NVA CAJAMARCA','20561213152','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:16',0,'00200336'),('002P0064','002','JAHESA ACEROS INOXIDABLE ','CALLE LAMBDA 180 INTERN INDY C ','20101392369','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:16',0,'00200016'),('002P0065','002','JLD TRANSCOR SAC','ATE LIMA','20543578852','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:17',0,'00200335'),('002P0066','002','junior','','','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:17',0,'00200018'),('002P0067','002','LA CASA DEL TORNILLO FABRICACIONES SAC','CALLE FERNANDO BELAUNDE  625 LA PRIMAVERA CHICLAYO','20601973392','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:17',0,'00200319'),('002P0068','002','LADRILLERA SAN JUAN BAUTISTA','CARRT FERNANDO BELAUNDE  TERRY KM 08','20446532228','',NULL,NULL,'558298 ','942673601','','',NULL,0,0,'2018-01-19 07:37:17',0,'00200132'),('002P0069','002','LADRILLO SAN JUAN BAUTISTA E.I.R.L.','CARRET FERNANDO BELAUNDE','20446532228','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:17',0,'00200168'),('002P0070','002','M& R','AV GRAN CHIMU 826 LA VICTORIA CHICLAYO','20561234311','',NULL,NULL,'945202780','','','',NULL,0,0,'2018-01-19 07:37:17',0,'00200279'),('002P0071','002','METRO COLOR MATIZADOS','AV CAJAMARCA SUR N 529 SAN MARTIN RIOJA NUEVA CAJAMARCA','10010490621','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:17',0,'00200073'),('002P0072','002','MIRALDI Y SIA S.A.C','AV LAS VEGAS MANSANA A LOTE 19B PEDRO MIOTA BELIZARIO SAN JUAN DE MIRAFLORES','20501767540','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:17',0,'00200136'),('002P0073','002','MOLINOS REAL SOCIEDAD S.A.C','CARR.B.L.T KM.442 SAN MARTIN-RIOJA-NVA.CAJAMARCA','20542216221','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:17',0,'00200012'),('002P0074','002','NEGOCIASIONES ARCOS','POSIT','13048010801','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:17',0,'00200123'),('002P0075','002','NEGOCIOS Y SERVICIOS VASPAR E.I.R.L','JR. BOLOGNESI N 207 NVA CAJAMARCA','20450447006','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:17',0,'00200360'),('002P0076','002','PINTA COLORS E.I.R.L','AV. CAJAMARCA SUR N 633 NUEVA CAJAMARCA','20621804256','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:18',0,'00200341'),('002P0077','002','PINTURA YMATIZADOS  PINTA  COLORIS','AV CAJAMARCA SUR N 633 SAN MARTIN RIOJA NUEVA CAJAMARCA','10463803299','',NULL,NULL,'945625895','','','',NULL,0,0,'2018-01-19 07:37:18',0,'00200013'),('002P0078','002','PINTURAS DURON','AV. LAS PIEDRITAS MZ D LOT 8 LIMA','20126015900','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:18',0,'00200359'),('002P0079','002','PINTURAS DURON S.R.LTDA','AV ALFREDO MENDIOLA 6383 PANAM  NORTE SANTA LUISA','20126015900','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:18',0,'00200302'),('002P0080','002','PORFISA CONTRATISTA GENERALES SAC','JR. VICTOR AGUIRRE 355 CHORRILLOS LIMA','20014444341','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:18',0,'00200326'),('002P0081','002','PROVISEG PERU S.R.L','JR. CRUZ DE MOTUPE 209 CHOTA','20600913141','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:18',0,'00200349'),('002P0082','002','QUILICHI VALERA YONY CARLOS','JR LIMA 551 ELIAS SOPLIN VARGAS','10475092932','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:18',0,'00200347'),('002P0083','002','QUIMICA MARTELL S.A.C','CALLE STA ANA MZ E LT 51 B AV TRAPICHE COMAS LIMA','20501820025','',NULL,NULL,'994255811','','','',NULL,0,0,'2018-01-19 07:37:18',0,'00200308'),('002P0084','002','REPRESENTACIONES GENRRI E.I.R.L','CHICLAYO','20487911829','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:18',0,'00200345'),('002P0085','002','REPUESTOS EDQUEN S.R.L','AV CAJAMARCA SUR 152 NUEVA CAJAMARCA ','20531278519','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:18',0,'00200089'),('002P0086','002','ROSELNORT S.A.C ','AV GRAU CHIMU 829 LA VICTORIA CHICLAYO','20601772991','',NULL,NULL,'074326862','951096970','','',NULL,0,0,'2018-01-19 07:37:18',0,'00200278'),('002P0087','002','SANTA CRUZ SANCHEZ EDINSON','AV. CAJAMARCA 220 NUEVA CAJAMRCA','10446798788','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:18',0,'00200361'),('002P0088','002','SCHUBERT COMPANY S.A.C.','AV LOS SAUCES 334 URB LOS SAUCES LIMA','20508758902','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:18',0,'00200111'),('002P0089','002','SISTEMAS INTEGRADOS H.E.I R.L','AV PASTOR SEVILLA H LT 13 HEROES DE SAN JUAN LIMA ','20512794093','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:19',0,'00200298'),('002P0090','002','SOLDITEX','','','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:19',0,'00200127'),('002P0091','002','SOLMASA S A C','AV FRANCISCO BOLOGNESI 981 CHICLAYO ','20545137713','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:19',0,'00200011'),('002P0092','002','SUARES RAMOS  HUMBERTO','','','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:19',0,'00200032'),('002P0093','002','TECHO FIBRAFORTE','AV SAN FRANCISCO CUNEO SALASAR N 899 URB CHICLAYO','20171036284','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:19',0,'00200005'),('002P0094','002','TRANSPORTES Y AGREGADOS \"CARIBE\"','CAR. FERNANDO BELAUNDE','20572172199','',NULL,NULL,'94204499','01-5258040','','',NULL,0,0,'2018-01-19 07:37:19',0,'00200154'),('002P0095','002','UYUSTOOLS PERU LIMITADA S.R.L','DOMICILIO FISCAL JR CUSCO N839 LIMA','20518202406','',NULL,NULL,'4262297','4285009','','',NULL,0,0,'2018-01-19 07:37:19',0,'00200058'),('002P0096','002','VICTOR RAUL GUZMAN LINGAN','','10010390589','',NULL,NULL,'','','','',NULL,0,0,'2018-01-19 07:37:19',0,'00200346'),('002P0097','002','YICHANG CIA.S.A','CALLE 37 N 125 URB CORPAC SAN ISIDRO ','20100030838','',NULL,NULL,'6112868','','','',NULL,0,0,'2018-01-19 07:37:19',0,'00200017'),('002P0098','002','DINAMO E.I.R.L.','CALLE DEMOCRACIA 950-URB.SAN CARLOS.JOSE L. ORTIZ.CHICLAYO-LAMBAYEQUE','20602285279','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0099','002','HIDROMEC INGENIEROS ORIENTE S.A.C','AV.MARISCAL CASTILLA N° 415-UCAYALY-CORONEL PORTILLO- CALLERIA','20600205847','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0100','002','SERCICIOS GENERALES HNAS. HERRERA','CALLE ANTENOR ORREGO N°550 CPM SANTA ANA LAMBAYEQUE-CHICLAYO- JOSE LEONARDO ORTIZ','10408721810','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0101','002','CORPORACION FERROSELVA S.R.L','JR.PIURA N°656-NUEVA CAJAMARCA -RIOJA-SAN MARTIN','20542292831','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0102','002','CERRADURAS NACIONALES S.A.C.','CAR.PANAMERICANA SUR -SUBLT 1 SECTOR EL OLIVAR KM. 19.5 LOTE. REF FND.  FUNDO VILLA  (1/2 CDRA AV.EL SOL /FRENTE GRIFO PECSA)  LIMA                   ','20100725658','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0103','002','BIM SELVA S.R.L.','AV. AVIACION NRO. S/N (CD 5 - B. HUAYCO-COSTADO DE CARITAS)  SAN MARTIN                                                                               ','20602152155','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0104','002','SERVIS PLASENCIA E.I.R.L.','AV. LAS DELICIAS MZA. 21 LOTE. 11 SEGUNDA JERUSALEN  (FRENTE A PLANTA DE CEMENTO SELVA)  SAN MARTIN                                                   ','20601964288','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0105','002','NEGOCIACIONES LY S.A.C.','CAL.LOS ANDES NRO. 205 URB.  ZARATE  (4TO PISO)  LIMA                                                                                                 ','20565734963','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0106','002','COMERCIAL E INDUSTRIAL F3C LIMITADA- SUCURSAL PERU','JR. EL ESTAÑO MZA. A LOTE. 26 URB.  IND.INFANTAS  (A MEDIA CUADRA  TOTTUS)  LIMA                                                                      ','20513970537','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0107','002','','','','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0108','002','MANUFACTURA DE METALES Y ALUMINIO RECORD','AV. LOS FRUTALES NRO. 298 Z.I.  FUNDO MONTERRICO OESTE-A  LIMA                                                                                        ','20100074371','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0109','002','PROMHIL S.A.C.','AV. MANCO CAPAC NRO. 944 LIMA                                                                                                                         ','20117431615','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0110','002','CORPORACION PERUANA DE PRODUCTOS QUIMICOS S.A. - CPPQ S.A.','AV. CESAR VALLEJO NRO. 1851 ZONA CERENZA  (PUENTE LA ATARJEA)  LIMA                                                                                   ','20100073723','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0111','002','HERRAMIENTAS INDUSTRIALES P & R S.A.C.','AV. ARGENTINA NRO. 725 INT. 145 LIMA                                                                                                                  ','20549299351','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0112','002','EXIMPORT DISTRIBUIDORES DEL PERU S A','AV. ARGENTINA NRO. 1710 (ALT AV NICOLAS DUEñAS)  LIMA                                                                                                 ','20100041520','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0113','002','ALFA WORLD BUSINESS S.A.C.','AV. CAPITAN JOSE QUIÑONES MZA. F LOTE. 28 (3RA ET. - ALT COLEGIO SAN ALFONSO)  LIMA                                                                   ','20555834129','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0114','002','RAMA FERRETERA & CIA S.A.C. - RAMFERR & CIA S.A.C.','AV. COLLIQUE NRO. 169 URB.  EL ALAMO  (1ER PISO CRUCE AV.G.UNGER)  LIMA                                                                               ','20544018257','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0115','002','INDUSTRIAL COMERCIAL SANTA ADELAIDA S A','AV. COLONIAL NRO. 2479 URB.  LOS CIPRESES  (NROS 2463 Y 2475)  LIMA                                                                                   ','20100518946','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0116','002','FERRETRONI-K E.I.R.L.','CAL.Q MZA. Q1 LOTE. 04 URB.  EL ALAMO  (ALT. ENTRADA PRINCIPAL AEROCLUB COLLIQUE)  LIMA                                                               ','20604274967','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0117','002','ENVASES NOR SELVA S.A.C.','CAR.UCRANIA NRO. S/N (COSTADO DE MERCADO JOSE OLAYA)  SAN MARTIN                                                                                      ','20604637423','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0118','002','NIETO IMPORT SRL','AV. CAJAMARCA SUR NRO. 312 (FTE-LABORATORIO FOTOGRAFICO RAMOS TELLO)  SAN MARTIN                                                                      ','20531459572','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0119','002','CHAMAYA OBLITAS MELANEO','AV CAJAMARCA SUR 499 ZONA ZONA FRENTE EL SEMAFORO  NUEVA CAJAMARCA','10803221303','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0120','002','INVERSIONES SUPERPLAS - T S.A.C.','MZA. K LOTE. 20 URB.  LOS LIBERTADORES  LIMA                                                                                                          ','20478230720','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0121','002','VIDRIOS Y ALUMINIOS PAREDES & ASOCIADOS S.A.C.','JR. BOLOGNESI NRO. 514 SAN MARTIN                                                                                                                     ','20542232855','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0122','002','','','','',NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,1,'1753-01-01 00:00:00',0,NULL),('002P0123','002','SUMINISTROS INDUSTRIALES R&W PERU SAC','JR. REPUBLICA DE COLOMBIA NRO. 185 A.H.  VILLA SEÑOR DE LOS MILAGROS  PROV. CONST. DEL CALLAO                                                         ','20606117494','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('002P0124','002','FAMESA E.I.R.LIDA','CAL.TAVARA WEST.NRO.433 (ENTRE SAMANEZ OCAMPO Y CONDAMINE)LORETO-MAYNAS-IQUITOS','20451209702','','','','','','','',NULL,0,4,'1753-01-01 00:00:00',0,NULL),('002P0125','002','COMERCIAL SELVA NOR PERUANA S.A.','JR. MAYNAS 265 - SAN MARTIN - SAN MARTÃ­N - TARAPOTO','20104102744','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0001','003','AJUSTE.','NUEVA CAJAMARCA','','','','','','','','',NULL,0,1,'1753-01-01 00:00:00',0,NULL),('003P0002','003','BARRAS & PERFILES ALTOMAYO S.A.C.','JR. SAN LUIS NRO. S/N (CSTADO D IGLESIA MOV. MISIONERO MUNDIAL)  SAN MARTIN                                                                           ','20600101740','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0003','003','TORRES SAUCEDO LUZ MERY','JR MARIANO MELGAR 1589 BAGUA GRANDE ATCUBAMBA AMAZONAS','10760849222','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0004','003','MEDINA VELA JONATHAN','JR EMELIO GUIMOY 251 BAGUA GRANDE UTCUBAMBA AMAZONAS','10700705191','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0005','003','REPRESENTACIONES Y DISTRIBUCIONES SAAVEDRA S.R.L.','JR. PIURA 512 - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20450456927','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0006','003','JJ GRUPO DISTRIBUIDOR S.R.L.','JR. SAN LUIS 271 - SAN MARTIN - RIOJA - NUEVA CAJAMARCA','20602280234','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0007','003','DELGADO VASQUEZ MODESTO','JR MELECON S/N SAN MARTIN BELLABISTA','10465615643','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0008','003','GULDA AGRO SELVA S.A.C.','JR. TUPAC AMARU LT. 12 MZ. F - A.H. LOS JARDINES DE FRIDA ARC - CALLERIA - CORONEL PORTILLO - UCAYALI','20352436233','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0009','003','GUZMAN LINGAN VICTOR RAUL','AV CAJAMARCA SUR 208 NUEVA CAJAMARCA ','10010390589','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0010','003','IMPORTACIONES MIRALDI S.A.C.','AV. LAS VEGAS LT. 19B MZ. A - URB. INDUSTRIAL - SAN JUAN DE MIRAFLORES - LIMA - LIMA','20601787700','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0011','003','FERRETERIA BAZAR MAURICIO E.I.R.L.','AV. AVENIDA CAJAMARCA SUR 676 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20601162831','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0012','003','HORNA CHAVEZ NIMIA IRENE','JR JOSE OLAYA 251 ESQUINA CON JR LIBERTAD CON JOSE OLAYA NUEVA CAJAMARCA','10010346725','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0013','003','VILLANUEVA AGUILAR DANIEL','AV CAJAMARCA SUR 158 NUEVA CAJAMARCA','10334015250','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0014','003','INVERSIONES ACEROS SAN MARTIN S.R.L.','AV. CAJAMARCA SUR 303 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20450275540','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0015','003','DISTRIBUCIONES & SERVICIOS MAYVA SOCIEDAD DE RESPONSABILIDAD LIMITADA','JR. BOLOGNESI 211 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20542371111','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0016','003','MONTEZA AYALA SAMUEL','JR LIBERTAD S/N C 8 INTERIOR DE COMERCIAL SAN MARTIN NUEVA CAJAMARCA','10444431291','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0017','003','\" IMPORTACIONES Y DISTRIBUCIONES MILAGRITOS S.A.C. \"','AV. CAJAMARCA SUR 651 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20494071496','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0018','003','SILVA BANCES VANIA JALLUSA','AV CAJAMARCA SUR 386 NUEVA CAJAMARCA','10450342691','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0019','003','SANTOS TINEO EDER','MERCADO CENTRAL PUESTO 204 SECTOR ABARROTES NUEVA CAJAMARCA','10476163621','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0020','003','MUNDO GRAFICO DIGITAL S.A.C.','JR. HUALLAGA 301 - NUEVA CAJAMARCA - RIOJA - SAN MARTIN','20603867948','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0021','003','SANCHEZ SANTILLAN JUAN JOSE','SAN AGUSTIN 184 CARLOS MARIATEGUI VILLA MARIA EL TRIUNFO LIMA','10413715186','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0022','003','CARRANZA GUEVARA DANIEL','JR LIBERTAD 638 NUEVA CAJAMARCA RIOJA SAN MARTIN','10010595229','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL),('003P0023','003','OBLITAS FERNANDEZ CRISTIAN FRANKLIN','JR SANTO TORIBIO S/N 2 CUADRAS EX PLANTA LECHERA SOLITOR','10767893863','','','','','','','',NULL,0,2,'1753-01-01 00:00:00',0,NULL);
/*!40000 ALTER TABLE `proveedores` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `puntovta`
--

DROP TABLE IF EXISTS `puntovta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `puntovta` (
  `IdPuntoVta` int(14) NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdVendedor` int(11) NOT NULL,
  `NOperacion` varchar(16) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `Fecha` date NOT NULL,
  `FechaEnvio` date DEFAULT NULL,
  `NDias` int(11) DEFAULT '0',
  `FechaVenc` date DEFAULT NULL,
  `IdFPago` tinyint(3) NOT NULL,
  `Moneda` smallint(1) DEFAULT '0',
  `TC` double(10,3) DEFAULT '0.000',
  `IncIGV` tinyint(1) DEFAULT NULL,
  `PIGV` double DEFAULT '0',
  `IGV` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) NOT NULL DEFAULT '0.00',
  `eDcto` tinyint(1) DEFAULT NULL,
  `ePercepcion` tinyint(1) DEFAULT NULL,
  `eFlete` tinyint(1) DEFAULT NULL,
  `eEstiba` tinyint(1) DEFAULT NULL,
  `Dcto` double(10,2) DEFAULT '0.00',
  `PDcto` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `NGuiaR` varchar(25) DEFAULT NULL,
  `Cancelado` tinyint(1) NOT NULL DEFAULT '0',
  `Amortizado` double(10,2) DEFAULT '0.00',
  `Pagos` double(10,2) DEFAULT '0.00',
  `Marcar` tinyint(1) DEFAULT '0',
  `Modificado` tinyint(1) DEFAULT NULL,
  `NSerGen` varchar(4) DEFAULT NULL,
  `NDocGen` varchar(20) DEFAULT NULL,
  `IdDocFisGen` tinyint(3) DEFAULT NULL,
  `NSerMod` varchar(4) DEFAULT NULL,
  `NDocMod` varchar(20) DEFAULT NULL,
  `IdDocFisMod` tinyint(3) DEFAULT NULL,
  `FechaMod` date DEFAULT NULL,
  `IdMotNota` int(11) DEFAULT NULL,
  `MontoAdi` double(12,2) DEFAULT '0.00',
  `Letras` tinyint(1) DEFAULT '0',
  `Transito` tinyint(1) DEFAULT '0',
  `Anulado` tinyint(1) DEFAULT '0',
  `MovKardex` tinyint(1) DEFAULT '0',
  `MovConta` tinyint(1) DEFAULT '0',
  `Canjeado` tinyint(1) DEFAULT '0',
  `Servicio` tinyint(1) DEFAULT '0',
  `Razon_Social` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `Observacion` longtext,
  `IdUsuario` smallint(6) NOT NULL,
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdPuntoVta`,`IdTienda`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdVendedor` (`IdVendedor`),
  KEY `NSerie` (`NOperacion`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Fecha` (`Fecha`),
  KEY `IdFPago` (`IdFPago`),
  KEY `Moneda` (`Moneda`),
  KEY `Marcar` (`Marcar`),
  KEY `IdTienda_2` (`IdTienda`,`NOperacion`),
  KEY `IdTienda_3` (`IdTienda`,`Eliminado`,`Fecha`),
  KEY `UNICO_PVTA` (`NOperacion`,`IdTienda`,`IdCliPro`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `puntovta`
--

LOCK TABLES `puntovta` WRITE;
/*!40000 ALTER TABLE `puntovta` DISABLE KEYS */;
/*!40000 ALTER TABLE `puntovta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `recibo_cab`
--

DROP TABLE IF EXISTS `recibo_cab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `recibo_cab` (
  `Recibo` varchar(12) NOT NULL,
  `NumDoc` varchar(27) NOT NULL,
  `IdCliente` varchar(8) NOT NULL,
  `IdVende` int(11) NOT NULL,
  `NomVende` varchar(150) NOT NULL,
  `Ruta` int(11) DEFAULT NULL,
  `Nombre` varchar(150) NOT NULL,
  `Direccion` varchar(150) NOT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Fecha` date NOT NULL,
  `Total` double(14,2) NOT NULL DEFAULT '0.00',
  `LetTotal` varchar(150) NOT NULL,
  `NItems` smallint(5) DEFAULT NULL,
  `Observacion` varchar(255) DEFAULT NULL,
  KEY `NumDoc` (`NumDoc`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `recibo_cab`
--

LOCK TABLES `recibo_cab` WRITE;
/*!40000 ALTER TABLE `recibo_cab` DISABLE KEYS */;
INSERT INTO `recibo_cab` VALUES ('RI-000000003','','',0,'',NULL,'JOSE VILLEGASs','BAGUA','','16714350','2017-07-19',644.00,'SEISCIENTOS CUARENTA Y CUATRO Y 00/100 SOLES',NULL,NULL);
/*!40000 ALTER TABLE `recibo_cab` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `recibo_det`
--

DROP TABLE IF EXISTS `recibo_det`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `recibo_det` (
  `Recibo` varchar(12) NOT NULL,
  `Num_Doc` varchar(27) NOT NULL,
  `Monto` double(14,2) NOT NULL DEFAULT '0.00',
  `NItem` smallint(5) NOT NULL,
  KEY `Num_Doc` (`Num_Doc`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `recibo_det`
--

LOCK TABLES `recibo_det` WRITE;
/*!40000 ALTER TABLE `recibo_det` DISABLE KEYS */;
INSERT INTO `recibo_det` VALUES ('RI-000000003','30001-000000000011',644.00,0),('RI-000000003','XXXXXXXXXX',0.00,99);
/*!40000 ALTER TABLE `recibo_det` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `regcompra`
--

DROP TABLE IF EXISTS `regcompra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `regcompra` (
  `NReg` int(11) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `DocFis` varchar(2) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `NroIdentidad` varchar(2) DEFAULT NULL,
  `DocIdentidad` varchar(11) DEFAULT NULL,
  `RazSoc` varchar(150) DEFAULT NULL,
  `Valor_Compra` double(12,2) DEFAULT '0.00',
  `Grabada` double(12,2) DEFAULT '0.00',
  `IGV_Grabada` double(12,2) DEFAULT '0.00',
  `Base_NoGrabada` double(12,2) DEFAULT '0.00',
  `IGV_NoGrabada` double(12,2) DEFAULT '0.00',
  `NoGrabada_Percepciones` double(12,2) DEFAULT '0.00',
  `IGV_NGrabada_Gastos` double(12,2) DEFAULT '0.00',
  `Valor_NoGrabada_Exonerada` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `Otros_Tributos` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) DEFAULT '0.00',
  `FechaMod` date DEFAULT NULL,
  `DocFisMod` tinyint(3) DEFAULT NULL,
  `NSerMod` varchar(4) DEFAULT NULL,
  `NDocMod` varchar(20) DEFAULT NULL,
  `Cuenta` varchar(10) DEFAULT NULL,
  `NPagina` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `regcompra`
--

LOCK TABLES `regcompra` WRITE;
/*!40000 ALTER TABLE `regcompra` DISABLE KEYS */;
INSERT INTO `regcompra` VALUES (NULL,'2017-10-02','2017-10-02','01','0001','000000000234','01','20479574511','ALFESA E.I.R.L',611.86,0.00,0.00,0.00,110.14,0.00,0.00,611.86,0.00,0.00,722.00,'1901-01-01',-1,'','',NULL,1),(NULL,'2017-10-12','2017-10-12','01','0001','000000000022','01','10027796392','ATOCHE RODRIGUEZ MOISES EDGARDO',4.00,0.00,0.00,0.00,0.72,0.00,0.00,4.00,0.00,0.00,4.72,'1901-01-01',-1,'','',NULL,1),(NULL,'2017-10-12','2017-10-12','01','0001','000000009494','01','20479574511','ALFESA E.I.R.L',0.76,0.00,0.00,0.00,0.14,0.00,0.00,0.76,0.00,0.00,0.90,'1901-01-01',-1,'','',NULL,1),(NULL,'2017-10-13','2017-10-13','01','0012','000000001992','01','10096591808','ACCESORIOS AUTOMOTRIZ SEBASTIAN',8.10,8.10,0.00,0.00,1.46,0.00,0.00,0.00,0.00,0.00,9.56,'1901-01-01',-1,'','',NULL,1);
/*!40000 ALTER TABLE `regcompra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `regventa`
--

DROP TABLE IF EXISTS `regventa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `regventa` (
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `DocFis` varchar(2) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `NroIdentidad` varchar(2) DEFAULT NULL,
  `DocIdentidad` varchar(11) DEFAULT NULL,
  `RazSoc` varchar(150) DEFAULT NULL,
  `Valor_Venta` double(12,2) DEFAULT '0.00',
  `Grabada` double(12,2) DEFAULT '0.00',
  `Exonerada` double(12,2) DEFAULT '0.00',
  `Inafecta` double(12,2) DEFAULT '0.00',
  `ISC` double(12,2) DEFAULT '0.00',
  `IGV_IPM` double(12,2) DEFAULT '0.00',
  `IGV` double(12,2) DEFAULT '0.00',
  `Total` double(12,2) DEFAULT '0.00',
  `DocFisMod` tinyint(3) DEFAULT NULL,
  `NSerMod` varchar(4) DEFAULT NULL,
  `NDocMod` varchar(20) DEFAULT NULL,
  `FechaMod` date DEFAULT NULL,
  `NPagina` int(11) DEFAULT NULL,
  `NDocInicio` int(11) DEFAULT NULL,
  `NDocFin` int(11) DEFAULT NULL,
  `Anulado` int(1) DEFAULT '0',
  `Moneda` smallint(1) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `regventa`
--

LOCK TABLES `regventa` WRITE;
/*!40000 ALTER TABLE `regventa` DISABLE KEYS */;
INSERT INTO `regventa` VALUES ('2021-05-01','2021-05-01','3','B001','00005131','6','00000000','VENTA DEL DIA',120.00,0.00,0.00,0.00,0.00,0.00,0.00,120.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-01','2021-05-01','3','B001','00005132','6','00000000','VENTA DEL DIA',180.00,0.00,0.00,0.00,0.00,0.00,0.00,180.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-01','2021-05-01','3','B001','00005133','6','00000000','VENTA DEL DIA',24.00,0.00,0.00,0.00,0.00,0.00,0.00,24.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-01','2021-05-01','3','B001','00005134','6','00000000','VENTA DEL DIA',238.00,0.00,0.00,0.00,0.00,0.00,0.00,238.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-01','2021-05-01','3','B001','00005135','6','00000000','VENTA DEL DIA',36.00,0.00,0.00,0.00,0.00,0.00,0.00,36.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-01','2021-05-01','3','B001','00005136','6','00000000','VENTA DEL DIA',15.00,0.00,0.00,0.00,0.00,0.00,0.00,15.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-01','2021-05-01','3','B001','00005137','6','00000000','VENTA DEL DIA',420.00,0.00,0.00,0.00,0.00,0.00,0.00,420.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-01','2021-05-01','3','B001','00005138','6','00000000','VENTA DEL DIA',13.00,0.00,0.00,0.00,0.00,0.00,0.00,13.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-01','2021-05-01','3','B001','00005139','6','00000000','VENTA DEL DIA',60.00,0.00,0.00,0.00,0.00,0.00,0.00,60.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-01','2021-05-01','1','F001','00001137','1','20606200359','CORPORACIÓN CF & RY E.I.R.L.',33.00,0.00,0.00,0.00,0.00,0.00,0.00,33.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-01','2021-05-01','1','F001','00001138','1','10436250644','PRADO SANCHEZ PAOLA CECILIA',21.00,0.00,0.00,0.00,0.00,0.00,0.00,21.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-03','2021-05-03','3','B001','00005140','6','00000000','VENTA DEL DIA',55.00,0.00,0.00,0.00,0.00,0.00,0.00,55.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-03','2021-05-03','3','B001','00005141','6','71761913','SIVER SANCHEZ HERRERA',2253.00,0.00,0.00,0.00,0.00,0.00,0.00,2253.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-03','2021-05-03','3','B001','00005142','6','00000000','VENTA DEL DIA',50.00,0.00,0.00,0.00,0.00,0.00,0.00,50.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-03','2021-05-03','3','B001','00005143','6','00000000','VENTA DEL DIA',109.00,0.00,0.00,0.00,0.00,0.00,0.00,109.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-03','2021-05-03','3','B001','00005144','6','00000000','VENTA DEL DIA',20.00,0.00,0.00,0.00,0.00,0.00,0.00,20.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-03','2021-05-03','3','B001','00005145','6','00000000','VENTA DEL DIA',174.00,0.00,0.00,0.00,0.00,0.00,0.00,174.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-03','2021-05-03','3','B001','00005146','6','00000000','VENTA DEL DIA',70.00,0.00,0.00,0.00,0.00,0.00,0.00,70.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-03','2021-05-03','3','B001','00005147','6','00000000','VENTA DEL DIA',126.00,0.00,0.00,0.00,0.00,0.00,0.00,126.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-03','2021-05-03','3','B001','00005148','6','00000000','VENTA DEL DIA',84.00,0.00,0.00,0.00,0.00,0.00,0.00,84.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-03','2021-05-03','3','B001','00005149','6','00000000','VENTA DEL DIA',37.00,0.00,0.00,0.00,0.00,0.00,0.00,37.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-03','2021-05-03','3','B001','00005150','6','00000000','VENTA DEL DIA',88.00,0.00,0.00,0.00,0.00,0.00,0.00,88.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-03','2021-05-03','3','B001','00005151','6','00000000','VENTA DEL DIA',40.00,0.00,0.00,0.00,0.00,0.00,0.00,40.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-03','2021-05-03','1','F001','00001139','1','10436250644','PRADO SANCHEZ PAOLA CECILIA',170.00,0.00,0.00,0.00,0.00,0.00,0.00,170.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-04','2021-05-04','3','B001','00005152','6','00000000','VENTA DEL DIA',469.00,0.00,0.00,0.00,0.00,0.00,0.00,469.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-04','2021-05-04','3','B001','00005153','6','00000000','VENTA DEL DIA',18.00,0.00,0.00,0.00,0.00,0.00,0.00,18.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-04','2021-05-04','3','B001','00005154','6','00000000','VENTA DEL DIA',12.00,0.00,0.00,0.00,0.00,0.00,0.00,12.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-04','2021-05-04','3','B001','00005155','6','00000000','VENTA DEL DIA',34.00,0.00,0.00,0.00,0.00,0.00,0.00,34.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-04','2021-05-04','3','B001','00005156','6','00000000','VENTA DEL DIA',20.00,0.00,0.00,0.00,0.00,0.00,0.00,20.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-04','2021-05-04','3','B001','00005157','6','00000000','VENTA DEL DIA',19.50,0.00,0.00,0.00,0.00,0.00,0.00,19.50,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-04','2021-05-04','3','B001','00005158','6','00000000','VENTA DEL DIA',72.00,0.00,0.00,0.00,0.00,0.00,0.00,72.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-04','2021-05-04','1','F001','00001140','1','20604430942','CUBRIFORTE J&V COTRINA E.I.R.L.',9.00,0.00,0.00,0.00,0.00,0.00,0.00,9.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-04','2021-05-04','1','F001','00001141','1','20570848551','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.',250.00,0.00,0.00,0.00,0.00,0.00,0.00,250.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-04','2021-05-04','1','F001','00001142','1','10277533796','CHAVEZ SALDAÑA AUSBERTO',16.00,0.00,0.00,0.00,0.00,0.00,0.00,16.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-04','2021-05-04','1','F001','00001143','1','20600445937','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',1173.00,0.00,0.00,0.00,0.00,0.00,0.00,1173.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-04','2021-05-04','1','F001','00001144','1','20605605983','REYFER CONTRATISTAS S.A.C.',220.00,0.00,0.00,0.00,0.00,0.00,0.00,220.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-05','2021-05-05','3','B001','00005159','6','00000000','VENTA DEL DIA',62.00,0.00,0.00,0.00,0.00,0.00,0.00,62.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-05','2021-05-05','3','B001','00005160','6','00000000','VENTA DEL DIA',28.00,0.00,0.00,0.00,0.00,0.00,0.00,28.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-05','2021-05-05','3','B001','00005161','6','00000000','VENTA DEL DIA',89.00,0.00,0.00,0.00,0.00,0.00,0.00,89.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-05','2021-05-05','3','B001','00005162','6','00000000','VENTA DEL DIA',18.00,0.00,0.00,0.00,0.00,0.00,0.00,18.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-05','2021-05-05','3','B001','00005163','6','00000000','VENTA DEL DIA',20.00,0.00,0.00,0.00,0.00,0.00,0.00,20.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-05','2021-05-05','1','F001','00001145','1','20542233312','LADRILLERA EL SAMARITANO S.A.C.',100.00,0.00,0.00,0.00,0.00,0.00,0.00,100.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-05','2021-05-05','1','F001','00001146','1','20603363940','YURIMAGUAS HIDROCARBUROS S.A.C.',940.00,0.00,0.00,0.00,0.00,0.00,0.00,940.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-05','2021-05-05','1','F001','00001147','1','20542233312','LADRILLERA EL SAMARITANO S.A.C.',42.00,0.00,0.00,0.00,0.00,0.00,0.00,42.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-06','2021-05-06','3','B001','00005164','6','00000000','VENTA DEL DIA',55.00,0.00,0.00,0.00,0.00,0.00,0.00,55.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-06','2021-05-06','3','B001','00005165','6','00000000','VENTA DEL DIA',34.50,0.00,0.00,0.00,0.00,0.00,0.00,34.50,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-06','2021-05-06','3','B001','00005166','6','00000000','VENTA DEL DIA',15.50,0.00,0.00,0.00,0.00,0.00,0.00,15.50,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-06','2021-05-06','3','B001','00005167','6','00000000','VENTA DEL DIA',35.00,0.00,0.00,0.00,0.00,0.00,0.00,35.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-06','2021-05-06','3','B001','00005168','6','00000000','VENTA DEL DIA',35.00,0.00,0.00,0.00,0.00,0.00,0.00,35.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-06','2021-05-06','3','B001','00005169','6','00000000','VENTA DEL DIA',10.00,0.00,0.00,0.00,0.00,0.00,0.00,10.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-06','2021-05-06','3','B001','00005170','6','00000000','VENTA DEL DIA',60.00,0.00,0.00,0.00,0.00,0.00,0.00,60.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-06','2021-05-06','3','B001','00005171','6','00000000','VENTA DEL DIA',22.00,0.00,0.00,0.00,0.00,0.00,0.00,22.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-06','2021-05-06','1','F001','00001148','1','20602897070','LTM CONSULT S.A.C.',176.50,0.00,0.00,0.00,0.00,0.00,0.00,176.50,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-06','2021-05-06','1','F001','00001149','1','20542233312','LADRILLERA EL SAMARITANO S.A.C.',19.50,0.00,0.00,0.00,0.00,0.00,0.00,19.50,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-06','2021-05-06','1','F001','00001150','1','20493836651','CONSTRUCTORA H.T S.A.C',300.00,0.00,0.00,0.00,0.00,0.00,0.00,300.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-07','2021-05-07','3','B001','00005172','6','00000000','VENTA DEL DIA',45.00,0.00,0.00,0.00,0.00,0.00,0.00,45.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-07','2021-05-07','3','B001','00005173','6','00000000','VENTA DEL DIA',39.10,0.00,0.00,0.00,0.00,0.00,0.00,39.10,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-07','2021-05-07','3','B001','00005174','6','00000000','VENTA DEL DIA',131.50,0.00,0.00,0.00,0.00,0.00,0.00,131.50,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-07','2021-05-07','3','B001','00005175','6','71761913','SIVER SANCHEZ HERRERA',910.00,0.00,0.00,0.00,0.00,0.00,0.00,910.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-07','2021-05-07','1','F001','00001151','1','20505378629','UNIVERCIDAD CATOLICA SEDES SAPIENTIAE',15.00,0.00,0.00,0.00,0.00,0.00,0.00,15.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-08','2021-05-08','3','B001','00005176','6','00000000','VENTA DEL DIA',38.00,0.00,0.00,0.00,0.00,0.00,0.00,38.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-08','2021-05-08','3','B001','00005177','6','00000000','VENTA DEL DIA',16.00,0.00,0.00,0.00,0.00,0.00,0.00,16.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-08','2021-05-08','3','B001','00005178','6','00000000','VENTA DEL DIA',24.00,0.00,0.00,0.00,0.00,0.00,0.00,24.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-08','2021-05-08','3','B001','00005179','6','00000000','VENTA DEL DIA',12.00,0.00,0.00,0.00,0.00,0.00,0.00,12.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-08','2021-05-08','3','B001','00005180','6','00000000','VENTA DEL DIA',21.80,0.00,0.00,0.00,0.00,0.00,0.00,21.80,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-08','2021-05-08','3','B001','00005181','6','00000000','VENTA DEL DIA',45.00,0.00,0.00,0.00,0.00,0.00,0.00,45.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-08','2021-05-08','1','F001','00001152','1','10010500279','SILVA DAVILA VIDAL',1376.00,0.00,0.00,0.00,0.00,0.00,0.00,1376.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-10','2021-05-10','3','B001','00005182','6','00000000','VENTA DEL DIA',7.00,0.00,0.00,0.00,0.00,0.00,0.00,7.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-10','2021-05-10','3','B001','00005183','6','00000000','VENTA DEL DIA',22.00,0.00,0.00,0.00,0.00,0.00,0.00,22.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-10','2021-05-10','3','B001','00005184','6','00000000','VENTA DEL DIA',14.00,0.00,0.00,0.00,0.00,0.00,0.00,14.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-10','2021-05-10','3','B001','00005185','6','00000000','VENTA DEL DIA',340.00,0.00,0.00,0.00,0.00,0.00,0.00,340.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-10','2021-05-10','3','B001','00005186','6','00000000','VENTA DEL DIA',48.00,0.00,0.00,0.00,0.00,0.00,0.00,48.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-11','2021-05-11','3','B001','00005187','6','00000000','VENTA DEL DIA',18.00,0.00,0.00,0.00,0.00,0.00,0.00,18.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-11','2021-05-11','3','B001','00005188','6','00000000','VENTA DEL DIA',15.00,0.00,0.00,0.00,0.00,0.00,0.00,15.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-11','2021-05-11','3','B001','00005189','6','00000000','VENTA DEL DIA',130.00,0.00,0.00,0.00,0.00,0.00,0.00,130.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-11','2021-05-11','3','B001','00005190','6','41853953','AMADO SILVA CHAVEZ',1216.00,0.00,0.00,0.00,0.00,0.00,0.00,1216.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-11','2021-05-11','3','B001','00005191','6','00000000','VENTA DEL DIA',25.00,0.00,0.00,0.00,0.00,0.00,0.00,25.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-11','2021-05-11','3','B001','00005192','6','00000000','VENTA DEL DIA',17.00,0.00,0.00,0.00,0.00,0.00,0.00,17.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-11','2021-05-11','3','B001','00005193','6','00000000','VENTA DEL DIA',58.00,0.00,0.00,0.00,0.00,0.00,0.00,58.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-11','2021-05-11','3','B001','00005194','6','00000000','VENTA DEL DIA',34.00,0.00,0.00,0.00,0.00,0.00,0.00,34.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-11','2021-05-11','3','B001','00005195','6','00000000','VENTA DEL DIA',189.00,0.00,0.00,0.00,0.00,0.00,0.00,189.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-11','2021-05-11','3','B001','00005196','6','40526127','ERLITA BAMDA HOYOS',585.00,0.00,0.00,0.00,0.00,0.00,0.00,585.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-11','2021-05-11','3','B001','00005197','6','00000000','VENTA DEL DIA',10.00,0.00,0.00,0.00,0.00,0.00,0.00,10.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-12','2021-05-12','3','B001','00005198','6','00000000','VENTA DEL DIA',46.00,0.00,0.00,0.00,0.00,0.00,0.00,46.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-12','2021-05-12','3','B001','00005199','6','00000000','VENTA DEL DIA',39.00,0.00,0.00,0.00,0.00,0.00,0.00,39.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-12','2021-05-12','3','B001','00005200','6','00000000','VENTA DEL DIA',33.00,0.00,0.00,0.00,0.00,0.00,0.00,33.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-12','2021-05-12','3','B001','00005201','6','00000000','VENTA DEL DIA',24.00,0.00,0.00,0.00,0.00,0.00,0.00,24.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-12','2021-05-12','3','B001','00005202','6','00000000','VENTA DEL DIA',14.00,0.00,0.00,0.00,0.00,0.00,0.00,14.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-12','2021-05-12','1','F001','00001153','1','20600936230','SINAI IMPORT E.I.R.L.',33.00,0.00,0.00,0.00,0.00,0.00,0.00,33.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-12','2021-05-12','1','F001','00001154','1','20542233312','LADRILLERA EL SAMARITANO S.A.C.',590.00,0.00,0.00,0.00,0.00,0.00,0.00,590.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-12','2021-05-12','1','F001','00001155','1','10010500279','SILVA DAVILA VIDAL',480.00,0.00,0.00,0.00,0.00,0.00,0.00,480.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-12','2021-05-12','1','F001','00001156','1','20601592623','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.',16.00,0.00,0.00,0.00,0.00,0.00,0.00,16.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-12','2021-05-12','1','F001','00001157','1','20600445937','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C.',1522.00,0.00,0.00,0.00,0.00,0.00,0.00,1522.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-13','2021-05-13','3','B001','00005203','6','00000000','VENTA DEL DIA',15.00,0.00,0.00,0.00,0.00,0.00,0.00,15.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-13','2021-05-13','3','B001','00005204','6','00000000','VENTA DEL DIA',24.00,0.00,0.00,0.00,0.00,0.00,0.00,24.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-13','2021-05-13','3','B001','00005205','6','00000000','VENTA DEL DIA',34.00,0.00,0.00,0.00,0.00,0.00,0.00,34.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-13','2021-05-13','3','B001','00005206','6','00000000','VENTA DEL DIA',99.00,0.00,0.00,0.00,0.00,0.00,0.00,99.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-13','2021-05-13','3','B001','00005207','6','41197578','I.E SAN JUAN DE RIO SOLITOR N00664',1333.00,0.00,0.00,0.00,0.00,0.00,0.00,1333.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-13','2021-05-13','3','B001','00005208','6','00000000','VENTA DEL DIA',19.50,0.00,0.00,0.00,0.00,0.00,0.00,19.50,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-13','2021-05-13','3','B001','00005209','6','00000000','VENTA DEL DIA',18.00,0.00,0.00,0.00,0.00,0.00,0.00,18.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-13','2021-05-13','3','B001','00005210','6','00000000','VENTA DEL DIA',33.20,0.00,0.00,0.00,0.00,0.00,0.00,33.20,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-13','2021-05-13','1','F001','00001158','1','20493836651','CONSTRUCTORA H.T S.A.C',150.00,0.00,0.00,0.00,0.00,0.00,0.00,150.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-13','2021-05-13','1','F001','00001159','1','20450157181','CREDI MARK MASTIL IMPORT S.A.C',37.00,0.00,0.00,0.00,0.00,0.00,0.00,37.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-14','2021-05-14','3','B001','00005211','6','00000896','I.E N00896',611.00,0.00,0.00,0.00,0.00,0.00,0.00,611.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-14','2021-05-14','3','B001','00005212','6','00000000','VENTA DEL DIA',53.00,0.00,0.00,0.00,0.00,0.00,0.00,53.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-14','2021-05-14','3','B001','00005213','6','00000000','VENTA DEL DIA',32.00,0.00,0.00,0.00,0.00,0.00,0.00,32.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-14','2021-05-14','3','B001','00005214','6','00000000','VENTA DEL DIA',40.00,0.00,0.00,0.00,0.00,0.00,0.00,40.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-14','2021-05-14','3','B001','00005215','6','00000000','VENTA DEL DIA',66.00,0.00,0.00,0.00,0.00,0.00,0.00,66.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-14','2021-05-14','3','B001','00005216','6','00000000','VENTA DEL DIA',45.00,0.00,0.00,0.00,0.00,0.00,0.00,45.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-14','2021-05-14','3','B001','00005217','6','00000000','VENTA DEL DIA',1615.00,0.00,0.00,0.00,0.00,0.00,0.00,1615.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-14','2021-05-14','1','F001','00001160','1','20603203110','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.',116.40,0.00,0.00,0.00,0.00,0.00,0.00,116.40,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-15','2021-05-15','3','B001','00005218','6','00000000','VENTA DEL DIA',8.00,0.00,0.00,0.00,0.00,0.00,0.00,8.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-15','2021-05-15','3','B001','00005219','6','00000000','VENTA DEL DIA',60.00,0.00,0.00,0.00,0.00,0.00,0.00,60.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-15','2021-05-15','3','B001','00005220','6','00000000','VENTA DEL DIA',40.00,0.00,0.00,0.00,0.00,0.00,0.00,40.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-15','2021-05-15','3','B001','00005221','6','00000000','VENTA DEL DIA',25.00,0.00,0.00,0.00,0.00,0.00,0.00,25.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-15','2021-05-15','3','B001','00005222','6','00000000','VENTA DEL DIA',459.00,0.00,0.00,0.00,0.00,0.00,0.00,459.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-15','2021-05-15','3','B001','00005223','6','00000000','VENTA DEL DIA',8.00,0.00,0.00,0.00,0.00,0.00,0.00,8.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-15','2021-05-15','1','F001','00001161','1','10011549921','GUERRERO CORREA JANET PAULINA',50.00,0.00,0.00,0.00,0.00,0.00,0.00,50.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-17','2021-05-17','3','B001','00005224','6','00000000','VENTA DEL DIA',316.80,0.00,0.00,0.00,0.00,0.00,0.00,316.80,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-17','2021-05-17','3','B001','00005225','6','00000000','VENTA DEL DIA',198.00,0.00,0.00,0.00,0.00,0.00,0.00,198.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-17','2021-05-17','3','B001','00005226','6','00000000','VENTA DEL DIA',60.00,0.00,0.00,0.00,0.00,0.00,0.00,60.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-17','2021-05-17','3','B001','00005227','','','APAFA I.E 00550',60.00,0.00,0.00,0.00,0.00,0.00,0.00,60.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-17','2021-05-17','3','B001','00005228','6','00000000','VENTA DEL DIA',22.00,0.00,0.00,0.00,0.00,0.00,0.00,22.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-17','2021-05-17','1','F001','00001162','1','20396681651','CHC INGENIEROS S.A.',18.00,0.00,0.00,0.00,0.00,0.00,0.00,18.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-18','2021-05-18','3','B001','00005229','6','00000000','VENTA DEL DIA',10.00,0.00,0.00,0.00,0.00,0.00,0.00,10.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-18','2021-05-18','3','B001','00005230','6','00000000','VENTA DEL DIA',35.00,0.00,0.00,0.00,0.00,0.00,0.00,35.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-18','2021-05-18','3','B001','00005231','6','00000000','VENTA DEL DIA',15.00,0.00,0.00,0.00,0.00,0.00,0.00,15.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-18','2021-05-18','3','B001','00005232','6','00000000','VENTA DEL DIA',20.00,0.00,0.00,0.00,0.00,0.00,0.00,20.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-18','2021-05-18','3','B001','00005233','6','00000000','VENTA DEL DIA',78.00,0.00,0.00,0.00,0.00,0.00,0.00,78.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-18','2021-05-18','3','B001','00005234','6','00000000','VENTA DEL DIA',34.00,0.00,0.00,0.00,0.00,0.00,0.00,34.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-18','2021-05-18','3','B001','00005235','6','00000000','VENTA DEL DIA',115.50,0.00,0.00,0.00,0.00,0.00,0.00,115.50,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-18','2021-05-18','3','B001','00005236','6','00000000','VENTA DEL DIA',35.00,0.00,0.00,0.00,0.00,0.00,0.00,35.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-19','2021-05-19','3','B001','00005237','6','00000000','VENTA DEL DIA',40.00,0.00,0.00,0.00,0.00,0.00,0.00,40.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-19','2021-05-19','3','B001','00005238','6','00000000','VENTA DEL DIA',10.00,0.00,0.00,0.00,0.00,0.00,0.00,10.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-19','2021-05-19','3','B001','00005239','6','00000000','VENTA DEL DIA',32.00,0.00,0.00,0.00,0.00,0.00,0.00,32.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-19','2021-05-19','3','B001','00005240','6','00000000','VENTA DEL DIA',106.00,0.00,0.00,0.00,0.00,0.00,0.00,106.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-19','2021-05-19','1','F001','00001163','1','20603203110','IMPORTACIONES NEGOCIOS YSERVICIOS JOSE MANUEL E.I.R.L.',22.40,0.00,0.00,0.00,0.00,0.00,0.00,22.40,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-20','2021-05-20','3','B001','00005241','6','00000000','VENTA DEL DIA',145.00,0.00,0.00,0.00,0.00,0.00,0.00,145.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-20','2021-05-20','3','B001','00005242','6','00000000','VENTA DEL DIA',28.00,0.00,0.00,0.00,0.00,0.00,0.00,28.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-20','2021-05-20','3','B001','00005243','6','00000000','VENTA DEL DIA',35.00,0.00,0.00,0.00,0.00,0.00,0.00,35.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-20','2021-05-20','3','B001','00005244','6','00000000','VENTA DEL DIA',180.00,0.00,0.00,0.00,0.00,0.00,0.00,180.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-20','2021-05-20','3','B001','00005245','6','00000000','VENTA DEL DIA',290.00,0.00,0.00,0.00,0.00,0.00,0.00,290.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-20','2021-05-20','3','B001','00005246','6','00000000','VENTA DEL DIA',20.80,0.00,0.00,0.00,0.00,0.00,0.00,20.80,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-20','2021-05-20','1','F001','00001164','1','20450173119','MOLINO SAN MIGUEL E.I.R.L.',1024.00,0.00,0.00,0.00,0.00,0.00,0.00,1024.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-20','2021-05-20','1','F001','00001165','1','20602076971','CONSTRUCTORA HASCA GROUP S.A.C.',13563.00,0.00,0.00,0.00,0.00,0.00,0.00,13563.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-20','2021-05-20','1','F001','00001166','1','20602076971','CONSTRUCTORA HASCA GROUP S.A.C.',11437.00,0.00,0.00,0.00,0.00,0.00,0.00,11437.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-21','2021-05-21','3','B001','00005247','6','41434650','CARLOS GOÑAS BALLE',590.00,0.00,0.00,0.00,0.00,0.00,0.00,590.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-21','2021-05-21','3','B001','00005248','6','00000000','VENTA DEL DIA',118.00,0.00,0.00,0.00,0.00,0.00,0.00,118.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-21','2021-05-21','3','B001','00005249','6','00000000','VENTA DEL DIA',18.00,0.00,0.00,0.00,0.00,0.00,0.00,18.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-21','2021-05-21','3','B001','00005250','6','00000000','VENTA DEL DIA',72.50,0.00,0.00,0.00,0.00,0.00,0.00,72.50,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-21','2021-05-21','3','B001','00005251','6','00000000','VENTA DEL DIA',90.00,0.00,0.00,0.00,0.00,0.00,0.00,90.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-21','2021-05-21','3','B001','00005252','6','00000000','VENTA DEL DIA',60.00,0.00,0.00,0.00,0.00,0.00,0.00,60.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-21','2021-05-21','3','B001','00005253','6','00000000','VENTA DEL DIA',130.00,0.00,0.00,0.00,0.00,0.00,0.00,130.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-21','2021-05-21','3','B001','00005254','6','00000000','VENTA DEL DIA',38.00,0.00,0.00,0.00,0.00,0.00,0.00,38.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-21','2021-05-21','1','F001','00001167','1','10436250644','PRADO SANCHEZ PAOLA CECILIA',42.00,0.00,0.00,0.00,0.00,0.00,0.00,42.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-22','2021-05-22','3','B001','00005255','6','00000000','VENTA DEL DIA',340.00,0.00,0.00,0.00,0.00,0.00,0.00,340.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-22','2021-05-22','3','B001','00005256','6','00000000','VENTA DEL DIA',990.00,0.00,0.00,0.00,0.00,0.00,0.00,990.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-22','2021-05-22','3','B001','00005257','6','01049104','MAURA CHAVEZ VEGA',561.00,0.00,0.00,0.00,0.00,0.00,0.00,561.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-22','2021-05-22','3','B001','00005258','6','00000000','VENTA DEL DIA',20.00,0.00,0.00,0.00,0.00,0.00,0.00,20.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-22','2021-05-22','3','B001','00005259','6','00000000','VENTA DEL DIA',19.00,0.00,0.00,0.00,0.00,0.00,0.00,19.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-22','2021-05-22','3','B001','00005260','6','00000000','VENTA DEL DIA',42.00,0.00,0.00,0.00,0.00,0.00,0.00,42.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-22','2021-05-22','3','B001','00005261','6','00000000','VENTA DEL DIA',52.00,0.00,0.00,0.00,0.00,0.00,0.00,52.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-22','2021-05-22','3','B001','00005262','6','00000000','VENTA DEL DIA',185.00,0.00,0.00,0.00,0.00,0.00,0.00,185.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-22','2021-05-22','3','B001','00005263','6','00000000','VENTA DEL DIA',896.00,0.00,0.00,0.00,0.00,0.00,0.00,896.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-22','2021-05-22','3','B001','00005264','','','IGLESIA M.M.M',20.00,0.00,0.00,0.00,0.00,0.00,0.00,20.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-22','2021-05-22','3','B001','00005265','6','00000000','VENTA DEL DIA',8.00,0.00,0.00,0.00,0.00,0.00,0.00,8.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-24','2021-05-24','3','B001','00005266','6','00000000','VENTA DEL DIA',40.00,0.00,0.00,0.00,0.00,0.00,0.00,40.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-24','2021-05-24','3','B001','00005267','6','00000000','VENTA DEL DIA',15.00,0.00,0.00,0.00,0.00,0.00,0.00,15.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-24','2021-05-24','3','B001','00005268','6','27080493','IGLESIA AVENTISTA DE SEPTIMO DIA LA UNION',15.00,0.00,0.00,0.00,0.00,0.00,0.00,15.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-24','2021-05-24','3','B001','00005269','6','00000000','VENTA DEL DIA',24.00,0.00,0.00,0.00,0.00,0.00,0.00,24.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-24','2021-05-24','3','B001','00005270','6','00000000','VENTA DEL DIA',10.50,0.00,0.00,0.00,0.00,0.00,0.00,10.50,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-24','2021-05-24','3','B001','00005271','6','00000000','VENTA DEL DIA',55.00,0.00,0.00,0.00,0.00,0.00,0.00,55.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-24','2021-05-24','3','B001','00005272','6','00000000','VENTA DEL DIA',77.00,0.00,0.00,0.00,0.00,0.00,0.00,77.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-24','2021-05-24','1','F001','00001168','1','20601592623','AP & J CONSTRUCTORA Y CONSULTORA S.A.C.',65.00,0.00,0.00,0.00,0.00,0.00,0.00,65.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-25','2021-05-25','3','B001','00005273','6','00000000','VENTA DEL DIA',41.00,0.00,0.00,0.00,0.00,0.00,0.00,41.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-25','2021-05-25','3','B001','00005274','6','00000000','VENTA DEL DIA',150.00,0.00,0.00,0.00,0.00,0.00,0.00,150.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-25','2021-05-25','3','B001','00005275','6','00000000','VENTA DEL DIA',37.00,0.00,0.00,0.00,0.00,0.00,0.00,37.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-25','2021-05-25','3','B001','00005276','6','00000000','VENTA DEL DIA',123.00,0.00,0.00,0.00,0.00,0.00,0.00,123.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-25','2021-05-25','3','B001','00005277','6','00000000','VENTA DEL DIA',14.00,0.00,0.00,0.00,0.00,0.00,0.00,14.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-25','2021-05-25','3','B001','00005278','6','00000000','VENTA DEL DIA',14.00,0.00,0.00,0.00,0.00,0.00,0.00,14.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-25','2021-05-25','3','B001','00005279','6','00000000','VENTA DEL DIA',36.00,0.00,0.00,0.00,0.00,0.00,0.00,36.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-25','2021-05-25','3','B001','00005280','6','00000000','VENTA DEL DIA',44.00,0.00,0.00,0.00,0.00,0.00,0.00,44.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-25','2021-05-25','3','B001','00005281','6','00000000','VENTA DEL DIA',49.20,0.00,0.00,0.00,0.00,0.00,0.00,49.20,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-25','2021-05-25','3','B001','00005282','6','00000000','VENTA DEL DIA',114.00,0.00,0.00,0.00,0.00,0.00,0.00,114.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-25','2021-05-25','1','F001','00001169','1','20607517747','AGROPECUARIA RIO S.A.C.',940.00,0.00,0.00,0.00,0.00,0.00,0.00,940.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-25','2021-05-25','1','F001','00001170','1','20603862091','Z Y P CONSTRUCCIONES S.R.L.',400.00,0.00,0.00,0.00,0.00,0.00,0.00,400.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-25','2021-05-25','1','F001','00001171','1','20603185987','MEGA ESTRUCTURAS METALICAS & SERVICIOS GENERALES PACO E.I.R.L.',110.00,0.00,0.00,0.00,0.00,0.00,0.00,110.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-26','2021-05-26','3','B001','00005283','6','00000000','VENTA DEL DIA',55.00,0.00,0.00,0.00,0.00,0.00,0.00,55.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-26','2021-05-26','3','B001','00005284','6','00000000','VENTA DEL DIA',33.00,0.00,0.00,0.00,0.00,0.00,0.00,33.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-26','2021-05-26','3','B001','00005285','6','00000000','VENTA DEL DIA',35.00,0.00,0.00,0.00,0.00,0.00,0.00,35.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-26','2021-05-26','3','B001','00005286','6','00000000','VENTA DEL DIA',78.00,0.00,0.00,0.00,0.00,0.00,0.00,78.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-26','2021-05-26','3','B001','00005287','6','00000000','VENTA DEL DIA',52.00,0.00,0.00,0.00,0.00,0.00,0.00,52.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-26','2021-05-26','3','B001','00005288','6','00000000','VENTA DEL DIA',27.00,0.00,0.00,0.00,0.00,0.00,0.00,27.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-26','2021-05-26','3','B001','00005289','6','00000000','VENTA DEL DIA',5.00,0.00,0.00,0.00,0.00,0.00,0.00,5.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-26','2021-05-26','1','F001','00001172','1','20607382370','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.',420.00,0.00,0.00,0.00,0.00,0.00,0.00,420.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-26','2021-05-26','1','F001','00001173','1','20605146245','GRUPO REQUEJO INMOVILIARIA S.A.C',69.00,0.00,0.00,0.00,0.00,0.00,0.00,69.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-26','2021-05-26','1','F001','00001174','1','20607382370','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.',172.00,0.00,0.00,0.00,0.00,0.00,0.00,172.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-27','2021-05-27','3','B001','00005290','6','00000000','VENTA DEL DIA',73.00,0.00,0.00,0.00,0.00,0.00,0.00,73.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-27','2021-05-27','3','B001','00005291','6','00000000','VENTA DEL DIA',90.00,0.00,0.00,0.00,0.00,0.00,0.00,90.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-27','2021-05-27','3','B001','00005292','6','00000000','VENTA DEL DIA',260.00,0.00,0.00,0.00,0.00,0.00,0.00,260.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-27','2021-05-27','3','B001','00005293','6','00000000','VENTA DEL DIA',76.00,0.00,0.00,0.00,0.00,0.00,0.00,76.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-27','2021-05-27','3','B001','00005294','6','00000000','VENTA DEL DIA',66.00,0.00,0.00,0.00,0.00,0.00,0.00,66.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-27','2021-05-27','3','B001','00005295','6','00000000','VENTA DEL DIA',264.00,0.00,0.00,0.00,0.00,0.00,0.00,264.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-27','2021-05-27','3','B001','00005296','6','00000000','VENTA DEL DIA',60.00,0.00,0.00,0.00,0.00,0.00,0.00,60.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-27','2021-05-27','3','B001','00005297','6','00000000','VENTA DEL DIA',42.00,0.00,0.00,0.00,0.00,0.00,0.00,42.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-27','2021-05-27','3','B001','00005298','6','00000000','VENTA DEL DIA',19.00,0.00,0.00,0.00,0.00,0.00,0.00,19.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-27','2021-05-27','1','F001','00001175','1','20607382370','PROYECTOS Y MANTENIMIENTO METALMECANICO ELECTRICO Y CONSTRUCCION S.A.C.',440.00,0.00,0.00,0.00,0.00,0.00,0.00,440.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-28','2021-05-28','3','B001','00005299','6','00000000','VENTA DEL DIA',10.00,0.00,0.00,0.00,0.00,0.00,0.00,10.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-28','2021-05-28','3','B001','00005300','6','00000000','VENTA DEL DIA',12.00,0.00,0.00,0.00,0.00,0.00,0.00,12.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-28','2021-05-28','3','B001','00005301','6','00000000','VENTA DEL DIA',82.00,0.00,0.00,0.00,0.00,0.00,0.00,82.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-28','2021-05-28','3','B001','00005302','6','00000000','VENTA DEL DIA',108.00,0.00,0.00,0.00,0.00,0.00,0.00,108.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-28','2021-05-28','1','F001','00001176','1','20493861922','LADRILLOS ALVA .E.I.R.L',38.00,0.00,0.00,0.00,0.00,0.00,0.00,38.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-28','2021-05-28','1','F001','00001177','1','20600445937','GRUPO CONSTRUCTOR ROJAS & RAMIRES S.A.C',283.50,0.00,0.00,0.00,0.00,0.00,0.00,283.50,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-29','2021-05-29','3','B001','00005303','6','00000000','VENTA DEL DIA',170.00,0.00,0.00,0.00,0.00,0.00,0.00,170.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-29','2021-05-29','3','B001','00005304','6','00000000','VENTA DEL DIA',2340.00,0.00,0.00,0.00,0.00,0.00,0.00,2340.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-29','2021-05-29','3','B001','00005305','6','00000000','COMISARIA DE NUEVA CAJAMRCA',1409.10,0.00,0.00,0.00,0.00,0.00,0.00,1409.10,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-29','2021-05-29','3','B001','00005306','6','00000000','VENTA DEL DIA',30.00,0.00,0.00,0.00,0.00,0.00,0.00,30.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-31','2021-05-31','3','B001','00005307','6','00000000','VENTA DEL DIA',26.00,0.00,0.00,0.00,0.00,0.00,0.00,26.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-31','2021-05-31','3','B001','00005308','6','00000000','VENTA DEL DIA',14.50,0.00,0.00,0.00,0.00,0.00,0.00,14.50,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-31','2021-05-31','3','B001','00005309','6','00000000','COMISARIA DE NUEVA CAJAMRCA',20.00,0.00,0.00,0.00,0.00,0.00,0.00,20.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-31','2021-05-31','3','B001','00005310','6','00000000','VENTA DEL DIA',16.00,0.00,0.00,0.00,0.00,0.00,0.00,16.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-31','2021-05-31','3','B001','00005311','6','00000000','VENTA DEL DIA',42.00,0.00,0.00,0.00,0.00,0.00,0.00,42.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-31','2021-05-31','3','B001','00005312','6','00000000','VENTA DEL DIA',28.00,0.00,0.00,0.00,0.00,0.00,0.00,28.00,-1,'','','1901-01-01',0,NULL,NULL,0,0),('2021-05-31','2021-05-31','1','F001','00001178','1','20602076971','CONSTRUCTORA HASCA GROUP S.A.C.',5000.00,0.00,0.00,0.00,0.00,0.00,0.00,5000.00,-1,'','','1901-01-01',0,NULL,NULL,0,0);
/*!40000 ALTER TABLE `regventa` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `resumen_diario`
--

DROP TABLE IF EXISTS `resumen_diario`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `resumen_diario` (
  `IdTienda` varchar(3) DEFAULT NULL,
  `Archivo` varchar(28) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `Contador` int(11) DEFAULT NULL,
  `Tipo_Ticket` varchar(2) DEFAULT NULL,
  `Cant_Doc` int(10) DEFAULT NULL,
  `Ticket` varchar(15) DEFAULT NULL,
  `Estado` varchar(25) DEFAULT NULL,
  `Hash` varchar(30) DEFAULT NULL,
  `Usuario` varchar(10) DEFAULT NULL,
  `Eliminado` tinyint(1) DEFAULT '0',
  KEY `IdTienda_2` (`IdTienda`,`Fecha`,`Contador`),
  KEY `IdTienda` (`IdTienda`,`Archivo`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `resumen_diario`
--

LOCK TABLES `resumen_diario` WRITE;
/*!40000 ALTER TABLE `resumen_diario` DISABLE KEYS */;
INSERT INTO `resumen_diario` VALUES ('001','20600101740-RC-20180329-0001','2018-03-29',1,'RC',4,'201801970856469','PROCESO CON ERRORES','zjrfb+Jkfm9skrUVSBUAHlUJR48=','Admin',0),('001','20600101740-RC-20180329-0002','2018-03-29',2,'RC',12,'201801971983846','PROCESO CONFORME','Kserayyz7SrnwfMKHZdCgkWLJbc=','admin',0),('001','20600101740-RC-20180330-0001','2018-03-30',1,'RC',3,'201801974514729','PROCESO CONFORME','MpKxF70fiNKi0UDYxeFq/PPHjSY=','admin',0),('001','20600101740-RC-20180402-0001','2018-04-02',1,'RC',7,'201801983672358','ESPERANDO VALIDACION','l96GHfw4aaCrOYax1xF6JmNVvwk=','ADMIN',0),('001','20600101740-RC-20180403-0001','2018-04-03',1,'RC',9,'201801987167394','PROCESO CONFORME','YMQrHEcRUtXNW7n5riC/vQujHsY=','ADMIN',0),('001','20600101740-RC-20180403-0001','2018-04-03',1,'RC',9,'201801987168064','ESPERANDO VALIDACION','YMQrHEcRUtXNW7n5riC/vQujHsY=','ADMIN',0),('001','20600101740-RC-20180404-0001','2018-04-04',1,'RC',12,'201801990876083','PROCESO CONFORME','mROGHTV58IxTPSe9p+Xf/J8KGnk=','admin',0),('001','20600101740-RC-20180405-0001','2018-04-05',1,'RC',7,'201801994476573','PROCESO CONFORME','5mmzAkK/vkwRcYuYJVeF1ZIpA6M=','admin',0),('001','20600101740-RC-20180405-0001','2018-04-05',1,'RC',7,'201801994477595','ESPERANDO VALIDACION','5mmzAkK/vkwRcYuYJVeF1ZIpA6M=','admin',0),('001','20600101740-RC-20180406-0001','2018-04-06',1,'RC',3,'201801997778321','PROCESO CONFORME','Np4cfbi8uFGLJFasFquwr0vPve0=','admin',0),('001','20600101740-RC-20180407-0001','2018-04-07',1,'RC',6,'201802001193112','PROCESO CONFORME','f6y7XtJxPxoJtzivV+WWsjXxy6s=','admin',0),('001','20600101740-RC-20180409-0001','2018-04-09',1,'RC',4,'201802006954486','PROCESO CONFORME','s2Rw0qXYygfIS03Cb5VUbNOLQuk=','admin',0),('001','20600101740-RC-20180410-0001','2018-04-10',1,'RC',5,'201802010099999','PROCESO CONFORME','GBIGUGninxUrP/VRKnKuf6mC0Ps=','admin',0),('001','20600101740-RC-20180411-0001','2018-04-11',1,'RC',4,'201802014089669','PROCESO CONFORME','uuHWg+iggZsZMmaKbpsj9VmkD+c=','ADMIN',0),('001','20600101740-RC-20180412-0001','2018-04-12',1,'RC',5,'201802017814761','PROCESO CONFORME','CClehgAtJcyx8xEdO+glZrxo0QI=','admin',0),('001','20600101740-RC-20180412-0001','2018-04-12',1,'RC',5,'201802017815607','ESPERANDO VALIDACION','CClehgAtJcyx8xEdO+glZrxo0QI=','admin',0),('001','20600101740-RC-20180414-0001','2018-04-14',1,'RC',3,'El sistema no p','El ticket no existe','kyGE95xfyBlU0SzgNZ31yXCyQT8=','admin',0),('001','20600101740-RC-20180414-0002','2018-04-14',2,'RC',8,'201802023067031','ESPERANDO VALIDACION','yW/xvVjye++4UvwivNoPXDaLC78=','admin',0),('001','20600101740-RC-20180416-0001','2018-04-16',1,'RC',6,'201802029096417','PROCESO CONFORME','w25x2wkslPnvmrTLhiUMGyuKYu4=','ADMIN',0),('001','20600101740-RC-20180417-0001','2018-04-17',1,'RC',5,'201802032940077','PROCESO CONFORME','msmk0y6uNZLHMutMBVenQl9Uzm8=','admin',0),('001','20600101740-RC-20180418-0001','2018-04-18',1,'RC',6,'201802036768540','PROCESO CONFORME','s/hW6PRxtnwcRI6UtBcmWcCV4lk=','admin',0),('001','20600101740-RC-20180419-0001','2018-04-19',1,'RC',13,'201802040401389','ESPERANDO VALIDACION','m9V+2+yHfaeZqtDvJn99994awRY=','admin',0),('001','20600101740-RC-20180420-0001','2018-04-20',1,'RC',6,'201802044076924','PROCESO CONFORME','eYK/y/WXJHf0TJJqlAF/HM0EJ3M=','ADMIN',0),('001','20600101740-RC-20180421-0001','2018-04-21',1,'RC',6,'201802047389856','PROCESO CON ERRORES','SUeGWPE1f2xxfa9bmUpVHgZ9QHI=','admin',0),('001','20600101740-RC-20180424-0001','2018-04-24',1,'RC',8,'201802053999430','PROCESO CONFORME','bYJhs+2Vg0E+xt95x7HUr71Urkc=','admin',0),('001','20600101740-RC-20180424-0002','2018-04-24',2,'RC',16,'201802055642904','ESPERANDO VALIDACION','WfVVSZIbWowAMY7GMHWio7x27WE=','ADMIN',0),('001','20600101740-RC-20180424-0002','2018-04-24',2,'RC',16,'201802055643176','ESPERANDO VALIDACION','WfVVSZIbWowAMY7GMHWio7x27WE=','ADMIN',0),('001','20600101740-RC-20180426-0001','2018-04-26',1,'RC',5,'201802060065218','PROCESO CONFORME','oVuZU9GEjuuEtOuYlz36Fb4GT9M=','admin',0),('001','20600101740-RC-20180426-0002','2018-04-26',2,'RC',8,'201802061522709','ESPERANDO VALIDACION','kUOeKPgu6npoN8CfoJp0DOqXUSA=','admin',0),('001','20600101740-RC-20180427-0001','2018-04-27',1,'RC',15,'201802064767161','PROCESO CONFORME','q8aRq1m8wbVAgQvYD4FJu98mFOQ=','admin',0),('001','20600101740-RC-20180428-0001','2018-04-28',1,'RC',10,'201802067839056','PROCESO CONFORME','rnq46io3JlmMLN1+0e/uywCajDU=','admin',0),('001','20600101740-RC-20180501-0001','2018-05-01',1,'RC',5,'201802074735622','PROCESO CONFORME','OOFhTCVAKlL1Mj78CLkmekq9KPQ=','admin',0),('001','20600101740-RC-20180501-0002','2018-05-01',2,'RC',7,'201802075236995','ESPERANDO VALIDACION','aLoHD92asuMvQgi+2ejzrGuEvGs=','ADMIN',0),('001','20600101740-RC-20180502-0001','2018-05-02',1,'RC',12,'201802078619598','PROCESO CONFORME','IK3PSHBcBHg7WNQrm2CZzD4hn5I=','ADMIN',0),('001','20600101740-RC-20180505-0001','2018-05-05',1,'RC',9,'201802087345934','PROCESO CONFORME','CVnHYXGM7JVNao59PoaXEkTktfI=','admin',0),('001','20600101740-RC-20180507-0001','2018-05-07',1,'RC',6,'201802093950830','PROCESO CONFORME','Br3gUWqhMONP5ym+LrmtJDd81Ww=','admin',0),('001','20600101740-RC-20180508-0001','2018-05-08',1,'RC',11,'201802101827602','PROCESO CONFORME','V6ehnOT7ZDARTw0VLa8frDQd9IQ=','admin',0),('001','20600101740-RC-20180509-0001','2018-05-09',1,'RC',11,'201802109819540','PROCESO CONFORME','xd9nY6JLoqH30yykCPVMYwYFTYc=','admin',0),('001','20600101740-RC-20180509-0001','2018-05-09',1,'RC',11,'201802109820755','ESPERANDO VALIDACION','xd9nY6JLoqH30yykCPVMYwYFTYc=','admin',0),('001','20600101740-RC-20180510-0001','2018-05-10',1,'RC',4,'201802117413202','','3X2PxjI3LDsWyPZZ3NsIZcAzx2c=','admin',0),('001','20600101740-RC-20180511-0001','2018-05-11',1,'RC',7,'201802125746463','PROCESO CONFORME','oew2N1381iNyAlbiy3Y0oUIhPp0=','admin',0),('001','20600101740-RC-20180514-0001','2018-05-14',1,'RC',1,'201802150385399','PROCESO CONFORME','kR4a0hVzME2eWT/q1KnsBXJUT8U=','admin',0),('001','20600101740-RC-20180515-0001','2018-05-15',1,'RC',5,'201802159938695','PROCESO CONFORME','VgsjhjXrui0cC9FqPuVKcJVp7nI=','admin',0),('001','20600101740-RC-20180516-0001','2018-05-16',1,'RC',8,'201802169375946','PROCESO CONFORME','n/zxLYXi8fTKNT4a4EEizfEydrQ=','admin',0),('001','20600101740-RC-20180516-0002','2018-05-16',2,'RC',1,'201802169802444','ESPERANDO VALIDACION','dwHELW8U7pTv1N/C5cR/HG+HTQs=','admin',0),('001','20600101740-RC-20180517-0001','2018-05-17',1,'RC',6,'201802178410353','PROCESO CONFORME','Mf3LRYGVRbrb2IY1WDpQKWazoJc=','admin',0),('001','20600101740-RC-20180518-0001','2018-05-18',1,'RC',9,'201802186583026','','7BZmHJ0VCOpkB0g3y6i7jbAaDpE=','admin',0),('001','20600101740-RC-20180521-0001','2018-05-21',1,'RC',3,'201802204043056','PROCESO CONFORME','h2npdSp4YjApnyNjAhtOyrA3cvM=','admin',0),('001','20600101740-RC-20180522-0001','2018-05-22',1,'RC',4,'201802209188760','PROCESO CONFORME','tg5gTGkbZCLV86yub+MHpN4N9P0=','admin',0),('001','20600101740-RC-20180523-0001','2018-05-23',1,'RC',3,'201802216623430','','68jXuSxjpXx2F1ymxhTxJ47m1/s=','ADMIN',0),('001','20600101740-RC-20180524-0001','2018-05-24',1,'RC',4,'201802224897753','PROCESO CONFORME','497oKkRxdbGJFoqbaTOxcaBzzFQ=','admin',0),('001','20600101740-RC-20180525-0001','2018-05-25',1,'RC',3,'201802231880959','PROCESO CONFORME','pxYSi3Q9orrFHmvt7VLTn43cl7U=','admin',0),('001','20600101740-RC-20180526-0001','2018-05-26',1,'RC',6,'201802237444699','PROCESO CONFORME','ykEYDyWxAKMnP2aEp1oUlKUASIY=','admin',0),('001','20600101740-RC-20180528-0001','2018-05-28',1,'RC',6,'201802249178629','PROCESO CONFORME','kUpyPBuWr1Zkk24uDeB0U1sepuk=','admin',0),('001','20600101740-RC-20180528-0001','2018-05-28',1,'RC',6,'201802249179662','ESPERANDO VALIDACION','kUpyPBuWr1Zkk24uDeB0U1sepuk=','admin',0),('001','20600101740-RC-20180529-0001','2018-05-29',1,'RC',9,'201802257218460','PROCESO CONFORME','koFNOgADvn2q1S87YRBlYlQRGdI=','admin',0),('001','20600101740-RC-20180529-0001','2018-05-29',1,'RC',9,'201802257220151','ESPERANDO VALIDACION','koFNOgADvn2q1S87YRBlYlQRGdI=','admin',0),('001','20600101740-RC-20180530-0001','2018-05-30',1,'RC',10,'201802262395290','PROCESO CONFORME','W2OPNpUTLa/tdwt6Vfn/aq+hntQ=','admin',0),('001','20600101740-RC-20180602-0001','2018-06-02',1,'RC',5,'201802279811628','PROCESO CONFORME','50pUv4RE29aKAd373mh7kKY15SM=','admin',0),('001','20600101740-RC-20180602-0002','2018-06-02',2,'RC',9,'201802280565537','ESPERANDO VALIDACION','E3zHtwm7DrXu/lyteWE4jYDYsAg=','Admin',0),('001','20600101740-RC-20180604-0001','2018-06-04',1,'RC',4,'201802287957578','PROCESO CONFORME','6jpfXMjWPWLjeTFX/djqIOyAuF0=','admin',0),('001','20600101740-RC-20180605-0001','2018-06-05',1,'RC',7,'201802293845356','PROCESO CON ERRORES','1Fv2cfSquBmQB8kxlJHDpbXx1l4=','admin',0),('001','20600101740-RC-20180605-0001','2018-06-05',1,'RC',7,'201802293865289','PROCESO CON ERRORES','1Fv2cfSquBmQB8kxlJHDpbXx1l4=','admin',0),('001','20600101740-RC-20180605-0001','2018-06-05',1,'RC',7,'201802293867849','PROCESO CON ERRORES','1Fv2cfSquBmQB8kxlJHDpbXx1l4=','admin',0),('001','20600101740-RC-20180606-0001','2018-06-06',1,'RC',10,'201802300315587','PROCESO CON ERRORES','Id+l73sWW1DKNzX8J86RuQ5spww=','admin',0),('001','20600101740-RC-20180606-0001','2018-06-06',1,'RC',10,'201802300316376','PROCESO CON ERRORES','Id+l73sWW1DKNzX8J86RuQ5spww=','admin',0),('001','20600101740-RC-20180607-0001','2018-06-07',1,'RC',4,'201802306438005','PROCESO CONFORME','DpIOw9rWXCNflDpNwDwQI9If2dY=','admin',0),('001','20600101740-RC-20180608-0001','2018-06-08',1,'RC',7,'201802313365209','PROCESO CONFORME','+OFCDiQXqM357M51tDvCdmH2I+M=','admin',0),('001','20600101740-RC-20180609-0001','2018-06-09',1,'RC',3,'201802319435218','PROCESO CONFORME','dToJLIxpR5foAzWsYIjIyBlRduE=','admin',0),('001','20600101740-RC-20180619-0001','2018-06-19',1,'RC',9,'201802376952360','PROCESO CON ERRORES','H3dRwHi/GSHMwJTMQkvl/ESC7DI=','admin',0),('001','20600101740-RC-20180623-0001','2018-06-23',1,'RC',6,'201802394565341','PROCESO CON ERRORES','UqiLmuZGImPYTqlo5OScT4vCKuQ=','admin',0),('001','20600101740-RC-20180706-0001','2018-07-06',1,'RC',5,'201802446702230','PROCESO CONFORME','78smKLTmpqFIMPvODzxZF+wV5WI=','admin',0),('001','20600101740-RC-20180706-0002','2018-07-06',2,'RC',8,'201802446706794','ESPERANDO VALIDACION','TXDT+dRkdccmfi7XwEZoYgbLk+c=','admin',0),('001','20600101740-RC-20180706-0003','2018-07-06',3,'RC',1,'201802446709663','ESPERANDO VALIDACION','yEtCEyIm6EkzDU2NZI3bZxd90m0=','admin',0),('001','20600101740-RC-20180707-0001','2018-07-07',1,'RC',5,'201802450450665','PROCESO CONFORME','blEVWeSsDe6G1e0pVHR118FJXiA=','admin',0),('001','20600101740-RC-20180711-0001','2018-07-11',1,'RC',6,'201802466496258','PROCESO CONFORME','twLIcljbY/ehcIlivthh0VGeHKc=','admin',0),('001','20600101740-RC-20180711-0002','2018-07-11',2,'RC',2,'201802466499091','ESPERANDO VALIDACION','PyDz32F/x0LhOOOIEfJDWRv8EzM=','admin',0),('001','20600101740-RC-20180711-0003','2018-07-11',3,'RC',4,'201802466502402','ESPERANDO VALIDACION','WnJflpq8AT1nlSx4NpqoTRFu0Os=','admin',0),('001','20600101740-RC-20180713-0001','2018-07-13',1,'RC',5,'201802481415534','PROCESO CONFORME','uMT4KJWnz3i8eGF99ZZK7cHFDTY=','admin',0),('001','20600101740-RC-20180713-0002','2018-07-13',2,'RC',3,'201802481423987','ESPERANDO VALIDACION','Xp9Hdu16zfDUr9bAWcHvWVieFH4=','admin',0),('001','20600101740-RC-20180714-0001','2018-07-14',1,'RC',4,'201802488157739','PROCESO CONFORME','kCpoqHIaf/BsaapCpISaWPcgaiA=','admin',0),('001','20600101740-RC-20180716-0001','2018-07-16',1,'RC',5,'201802496469601','PROCESO CON ERRORES','es+ySFjdpz2W1Nx8kBOFbOXGQSM=','admin',0),('001','20600101740-RC-20180717-0001','2018-07-17',1,'RC',2,'201802500630469','PROCESO CON ERRORES','7JIpyKJpzCoR21iYMTaXqPdLy3I=','ADMIN',0),('001','20600101740-RC-20180718-0001','2018-07-18',1,'RC',9,'201802505323374','PROCESO CON ERRORES','55XkJaSYKifqifzE3Mef1XhBzuE=','admin',0),('001','20600101740-RC-20180804-0001','2018-08-04',1,'RC',7,'201802552375863','PROCESO CON ERRORES','aAlmx19XrXkuTxOScwywLNVmLtI=','admin',0),('001','20600101740-RC-20180828-0001','2018-08-28',1,'RC',13,'201802629894544','PROCESO CON ERRORES','oJaSqHwZVyVCDWup9KQfVznBLVw=','admin',0),('001','20600101740-RC-20180904-0001','2018-09-04',1,'RC',10,'201802651220935','','9WRJUYWzt2TmNu0Hg5BazkrlMak=','ADMIN',0),('001','20600101740-RC-20181105-0001','2018-11-05',1,'RC',4,'201802922240279','PROCESO CONFORME','mTAE9KG+3thI/2pM+A8wHG6Ohms=','Admin',0),('001','20600101740-RC-20181105-0002','2018-11-05',2,'RC',6,'201802922242994','PROCESO CONFORME','9U7xgTBk1e6HmTA+FzkVhoC6P58=','Admin',0),('001','20600101740-RC-20181105-0003','2018-11-05',3,'RC',10,'201802922245395','PROCESO CONFORME','+k8MpaAk5rwuW0WNnxd2eHMCQEY=','Admin',0),('001','20600101740-RC-20181105-0004','2018-11-05',4,'RC',6,'201802922247381','PROCESO CONFORME','apHxvy34deTk+fwXfzPyX8YbdQ8=','Admin',0),('002','10453863552-RC-20181107-0001','2018-11-07',0,'RC',5,'201802931701169','PROCESO CONFORME','tzhau0z4uZSWzTyhGdQUfGm9YG4=','ADMIN',0),('002','10453863552-RC-20181107-0001','2018-11-07',0,'RC',6,'201802931707222','ESPERANDO VALIDACION','wqpT4WkslpjcKPWBAOnFDitBy+8=','ADMIN',0),('001','20600101740-RC-20181107-0001','2018-11-07',1,'RC',5,'201802931713144','PROCESO CONFORME','3wrGD5ZzAxhAgMYXcPn/qCj3sJs=','ADMIN',0),('001','20600101740-RC-20181107-0002','2018-11-07',2,'RC',8,'201802931719775','ESPERANDO VALIDACION','rCEbieB4zTv+X5VYhYxrSOWhtMs=','ADMIN',0),('002','10453863552-RC-20181109-0001','2018-11-09',0,'RC',7,'201802940387831','PROCESO CONFORME','EzwVasuJZ560A48abS+05G90Emw=','admin',0),('002','10453863552-RC-20181109-0001','2018-11-09',0,'RC',4,'201802940389553','ESPERANDO VALIDACION','LemjxyJp5VdF2NC0tBMO2szugTc=','admin',0),('001','20600101740-RC-20181109-0001','2018-11-09',1,'RC',3,'201802940394616','PROCESO CONFORME','tAPalUSk4YMFbTQqG9SqlqxaVCM=','admin',0),('001','20600101740-RC-20181109-0002','2018-11-09',2,'RC',3,'201802940398018','ESPERANDO VALIDACION','0NfcplriBO0LKgdsEywGa7HGMjc=','admin',0),('001','20600101740-RC-20181113-0001','2018-11-13',1,'RC',8,'201802953983085','PROCESO CONFORME','//nrbraq1BC3tRzXG7Lxwxw3LXI=','admin',0),('001','20600101740-RC-20181113-0002','2018-11-13',2,'RC',5,'201802953987303','ESPERANDO VALIDACION','xBI3/Kw8yOcKHb04ZsaEaJ/LY0E=','admin',0),('001','20600101740-RC-20181113-0003','2018-11-13',3,'RC',9,'201802953992492','ESPERANDO VALIDACION','a/LGJHfCCPmvm8OgUUoML69CcGM=','admin',0),('002','10453863552-RC-20181113-0004','2018-11-13',0,'RC',3,'201802953997349','PROCESO CONFORME','NXmR08TMVJx5O9iyCSJK/MHAaMA=','admin',0),('002','10453863552-RC-20181113-0004','2018-11-13',0,'RC',7,'201802954000305','ESPERANDO VALIDACION','hPmb1FWD0jfP0CbjdiIQSLzuckE=','admin',0),('002','10453863552-RC-20181113-0004','2018-11-13',0,'RC',6,'201802954007540','ESPERANDO VALIDACION','aG4mC4d8etDuRjFRYZg6TMmCH/o=','admin',0),('001','20600101740-RC-20181115-0001','2018-11-15',1,'RC',12,'201802961761631','PROCESO CONFORME','ix49aSL/dEzjCdfzJtBkDaY/q9s=','admin',0),('002','10453863552-RC-20181115-0002','2018-11-15',0,'RC',1,'201802961766554','PROCESO CONFORME','GJA0huaxlHlfphqziqHLvOLMoHw=','admin',0),('002','10453863552-RC-20181115-0002','2018-11-15',0,'RC',10,'201802961768158','ESPERANDO VALIDACION','lm/VdMVYnX+T/txhdv/cD+QJTEg=','admin',0),('002','10453863552-RC-20181119-0001','2018-11-19',0,'RC',7,'201802974778901','PROCESO CONFORME','uvtrMQJPyAVaXI9v7RbqpgUGziw=','admin',0),('002','10453863552-RC-20181119-0001','2018-11-19',0,'RC',6,'201802974781815','ESPERANDO VALIDACION','A9R0H74ehAtUBJi6A1A54U349Pg=','admin',0),('002','10453863552-RC-20181119-0001','2018-11-19',0,'RC',8,'201802974785578','ESPERANDO VALIDACION','e+RVQfuNFIOhYMEyvMegVA+y0TE=','admin',0),('001','20600101740-RC-20181119-0001','2018-11-19',1,'RC',5,'201802974790672','PROCESO CONFORME','gzYmrGaqT2XwvHfVgzRJ4nfofHY=','admin',0),('001','20600101740-RC-20181119-0002','2018-11-19',2,'RC',4,'201802974823183','ESPERANDO VALIDACION','zcdeWvvxyN98D2nfSyK7mTH0xnQ=','admin',0),('001','20600101740-RC-20181119-0003','2018-11-19',3,'RC',6,'201802974832852','ESPERANDO VALIDACION','Vea3ny6EVgFg12//8Fg0JUBxbC0=','admin',0),('001','20600101740-RC-20181122-0001','2018-11-22',1,'RC',4,'201802987545284','PROCESO CONFORME','y2502FMR20XqzbKAxwl6lXChS0I=','admin',0),('002','10453863552-RC-20181122-0002','2018-11-22',0,'RC',7,'201802987549172','PROCESO CONFORME','2WiDtOe9S489hc5RFubSRjgyDeE=','admin',0),('001','20600101740-RC-20181124-0001','2018-11-24',1,'RC',3,'201802994206739','PROCESO CONFORME','uHBriOumC74Y+7bPkGsDdooMZXk=','admin',0),('001','20600101740-RC-20181124-0002','2018-11-24',2,'RC',5,'201802994212754','ESPERANDO VALIDACION','/r56DIKzuQEbI9+NPcxvk/gauFY=','admin',0),('001','20600101740-RC-20181124-0003','2018-11-24',3,'RC',4,'201802994215571','ESPERANDO VALIDACION','Z+6sN2MRaviZfLqriNSmCM6gRPw=','admin',0),('001','20600101740-RC-20181124-0004','2018-11-24',4,'RC',5,'201802994221298','ESPERANDO VALIDACION','iajQdX5bzT4+ZN3p9jDunDTUW6E=','admin',0),('002','10453863552-RC-20181124-0005','2018-11-24',0,'RC',4,'201802994224502','PROCESO CONFORME','FDuZ3gMycThVb0902uDVXipT2LU=','admin',0),('002','10453863552-RC-20181124-0005','2018-11-24',0,'RC',3,'201802994226313','ESPERANDO VALIDACION','ZdWAGxHXNXP8APv9K0179wHmf6U=','admin',0),('002','10453863552-RC-20181124-0005','2018-11-24',0,'RC',5,'201802994227430','ESPERANDO VALIDACION','e5MJH7pOlLj58pB9hXMrEusu9Yg=','admin',0),('002','10453863552-RC-20181124-0005','2018-11-24',0,'RC',9,'201802994229135','ESPERANDO VALIDACION','zUIztP4OE97eUJQ2FxH3jdEsHgo=','admin',0),('002','10453863552-RC-20181129-0001','2018-11-29',0,'RC',2,'201803011315834','PROCESO CONFORME','zEktz00rgmf8aEs/74x+m7/4+T8=','admin',0),('002','10453863552-RC-20181129-0001','2018-11-29',0,'RC',8,'201803011318114','ESPERANDO VALIDACION','G1+/eM69gcUDt0G45F/qIz5PPa8=','admin',0),('002','10453863552-RC-20181129-0001','2018-11-29',0,'RC',4,'201803011320518','ESPERANDO VALIDACION','HopyqZ3z/fSL+wpGLW3+KzSWGrI=','admin',0),('002','10453863552-RC-20181129-0001','2018-11-29',0,'RC',3,'201803011323453','ESPERANDO VALIDACION','ErUEpqQXHvd6rK2yewxhBjlnzlI=','admin',0),('001','20600101740-RC-20181129-0001','2018-11-29',1,'RC',3,'201803011328047','PROCESO CONFORME','HC03rK1jH1gqOmlyJDF0hWMuNbo=','admin',0),('001','20600101740-RC-20181129-0002','2018-11-29',2,'RC',4,'201803011329993','ESPERANDO VALIDACION','O/pyGY32t55WXejzgORqFlIuyjQ=','admin',0),('001','20600101740-RC-20181129-0003','2018-11-29',3,'RC',1,'201803011332870','ESPERANDO VALIDACION','SBgR8vBzpXpqQTMFQcOIVUP9WpE=','admin',0),('002','10453863552-RC-20181205-0001','2018-12-05',0,'RC',4,'201803031416335','PROCESO CONFORME','b/Xq8qhplLITHstG9jWFMJQ0vIk=','admin',0),('002','10453863552-RC-20181205-0001','2018-12-05',0,'RC',4,'201803031422780','ESPERANDO VALIDACION','j/VcVlQxQThAgopsiSpXorqszdY=','admin',0),('002','10453863552-RC-20181205-0001','2018-12-05',0,'RC',3,'201803031425655','ESPERANDO VALIDACION','AkPBHs5MO88XxuOl+tkZ5l+UCX0=','admin',0),('002','10453863552-RC-20181205-0001','2018-12-05',0,'RC',5,'201803031432516','ESPERANDO VALIDACION','ZcqMl5+ZUUdOU+rT6Uy3+kQDhvM=','admin',0),('001','20600101740-RC-20181205-0001','2018-12-05',1,'RC',4,'201803031438001','PROCESO CONFORME','DDUYjLbG+4BmJ6fjYVI+HvtMm38=','admin',0),('001','20600101740-RC-20181205-0002','2018-12-05',2,'RC',2,'201803031440536','ESPERANDO VALIDACION','NI81gjAkaKgBU0mTtzp/Uo0SOtE=','admin',0),('001','20600101740-RC-20181205-0002','2018-12-05',2,'RC',2,'201803031440817','ESPERANDO VALIDACION','NI81gjAkaKgBU0mTtzp/Uo0SOtE=','admin',0),('001','20600101740-RC-20181205-0002','2018-12-05',2,'RC',2,'201803031440896','ESPERANDO VALIDACION','NI81gjAkaKgBU0mTtzp/Uo0SOtE=','admin',0),('001','20600101740-RC-20181205-0003','2018-12-05',3,'RC',3,'201803031447419','ESPERANDO VALIDACION','MH6sJF/GrnhtJllLH1AKxRsqTew=','admin',0),('001','20600101740-RC-20181205-0004','2018-12-05',4,'RC',4,'201803031450114','ESPERANDO VALIDACION','Tm+MHUobaRNKk/bFnKK5boHYrfI=','admin',0),('001','20600101740-RC-20181205-0005','2018-12-05',5,'RC',4,'201803031451840','ESPERANDO VALIDACION','kbbRyBB9svCVOIMFOkTgWxds/0E=','admin',0),('001','20600101740-RC-20181205-0005','2018-12-05',5,'RC',4,'201803031452607','ESPERANDO VALIDACION','kbbRyBB9svCVOIMFOkTgWxds/0E=','admin',0),('002','10453863552-RC-20181208-0001','2018-12-08',0,'RC',8,'201803041210307','PROCESO CONFORME','px7TQzd4qY2bS6ZYNZVysgJ8dlA=','admin',0),('002','10453863552-RC-20181208-0001','2018-12-08',0,'RC',6,'201803041211928','ESPERANDO VALIDACION','cKiJn21gBZ3n7U3yRDmi2UXo/AE=','admin',0),('002','10453863552-RC-20181208-0001','2018-12-08',0,'RC',11,'201803041213904','ESPERANDO VALIDACION','dytwQTtHYTDxq9X4+JQwlDL9RLg=','admin',0),('001','20600101740-RC-20181208-0001','2018-12-08',1,'RC',6,'201803041216807','PROCESO CONFORME','34Cdtg6lnpdSSxmJeFjb+QD11Ws=','admin',0),('001','20600101740-RC-20181208-0002','2018-12-08',2,'RC',7,'201803041219382','ESPERANDO VALIDACION','4Lp56xeKx7QwBy+d4rJhGjzYc58=','admin',0),('001','20600101740-RC-20181208-0003','2018-12-08',3,'RC',6,'201803041222531','ESPERANDO VALIDACION','S+sBnPYoyJFfeD0AfhNI51iNdg8=','admin',0),('001','20600101740-RC-20181215-0001','2018-12-15',1,'RC',6,'201803065010535','PROCESO CONFORME','ymQQXu0WTKGw/xKnOSaJCtehpx0=','admin',0),('001','20600101740-RC-20181215-0002','2018-12-15',2,'RC',6,'201803065014357','ESPERANDO VALIDACION','qGXbVL4oA4vT/3y7pj8zxbPPRxk=','admin',0),('001','20600101740-RC-20181215-0003','2018-12-15',3,'RC',4,'201803065016719','ESPERANDO VALIDACION','tbCrpVtKXL6MXYpY1Lhc1ls3sWY=','admin',0),('001','20600101740-RC-20181215-0004','2018-12-15',4,'RC',7,'201803065018245','ESPERANDO VALIDACION','int8JefAXcpnBcUpa4PnYPZXlLo=','admin',0),('001','20600101740-RC-20181215-0005','2018-12-15',5,'RC',6,'201803065021370','ESPERANDO VALIDACION','452qdC9uz9Ski66rM8xcINUxhEc=','admin',0),('002','10453863552-RC-20181215-0006','2018-12-15',0,'RC',13,'201803065033668','PROCESO CONFORME','VXdoXVH/sIac4tH7nxFG43Gr19g=','admin',0),('002','10453863552-RC-20181215-0006','2018-12-15',0,'RC',7,'201803065037425','ESPERANDO VALIDACION','xx7LdqTB9PeLuH8yb609qliOidU=','admin',0),('002','10453863552-RC-20181215-0006','2018-12-15',0,'RC',11,'201803065039978','ESPERANDO VALIDACION','8OFOcu2uaHSYsFuCRkVjxDl3jGU=','admin',0),('002','10453863552-RC-20181215-0006','2018-12-15',0,'RC',5,'201803065041666','ESPERANDO VALIDACION','kZaSpLiIMdrtrAZvptRgn4uqS3o=','admin',0),('002','10453863552-RC-20181215-0006','2018-12-15',0,'RC',5,'201803065045859','ESPERANDO VALIDACION','cRPAyBqRlKW0zkbZvqwNbhCnDAM=','admin',0),('001','20600101740-RC-20181219-0001','2018-12-19',1,'RC',4,'201803079176923','PROCESO CONFORME','sUau59RSNSIqF0De50wWXq8w2G0=','admin',0),('002','10453863552-RC-20181219-0002','2018-12-19',0,'RC',6,'201803079180603','PROCESO CONFORME','DW/pAcQwvjFgWehfImGyi/bZbYM=','admin',0),('001','20600101740-RC-20181221-0001','2018-12-21',1,'RC',6,'201803087404805','PROCESO CONFORME','Z3B4BJAtg54Z34ubAQ98KVHCoAQ=','admin',0),('001','20600101740-RC-20181221-0002','2018-12-21',2,'RC',2,'201803087407848','ESPERANDO VALIDACION','29EvfhgSocPDmonx3WtqRQyvois=','admin',0),('002','10453863552-RC-20181221-0003','2018-12-21',0,'RC',6,'201803087414480','PROCESO CONFORME','RJvMyrWOGeg7ISGxGRhui597uDw=','admin',0),('002','10453863552-RC-20181221-0003','2018-12-21',0,'RC',9,'201803087416580','ESPERANDO VALIDACION','Fo4LxPLaP0ECCYrR10yccU3AuBE=','admin',0),('002','10453863552-RC-20181221-0003','2018-12-21',0,'RC',3,'201803087419610','ESPERANDO VALIDACION','znYLYP6AX5ENh2SSdPisUOq/dxE=','admin',0),('002','10453863552-RC-20181221-0003','2018-12-21',0,'RC',8,'201803087427236','ESPERANDO VALIDACION','o/3TeAMWGPaKz1o0JwvT3l+PyjA=','admin',0),('002','10453863552-RC-20181221-0003','2018-12-21',0,'RC',11,'201803087430444','ESPERANDO VALIDACION','CEr8TaGdv5sVvwKZnqWDsyw2hHY=','admin',0),('001','20600101740-RC-20181222-0001','2018-12-22',1,'RC',7,'201803090142392','PROCESO CONFORME','A5594mEcK+sm+tcEKErK03YJFXw=','admin',0),('001','20600101740-RC-20181222-0002','2018-12-22',2,'RC',9,'201803090949300','ESPERANDO VALIDACION','OVuG2MQMsV1WH+7Zu/8ZkY39nos=','admin',0),('001','20600101740-RC-20181222-0003','2018-12-22',3,'RC',9,'201803090954634','ESPERANDO VALIDACION','UP/Btx1tloWE7QketF70Jq48myQ=','admin',0),('001','20600101740-RC-20181224-0001','2018-12-24',1,'RC',3,'201803106452470','PROCESO CONFORME','GreEDyfRpkWM7UaQ3lVvrUtrx9M=','admin',0),('002','10453863552-RC-20181224-0002','2018-12-24',0,'RC',7,'201803106458232','PROCESO CONFORME','481x7cz0vBG9DYEFE7o4aRxis4M=','admin',0),('002','10453863552-RC-20181227-0001','2018-12-27',0,'RC',4,'201803125538195','PROCESO CONFORME','R1sf4AnTnfZIvGR/hThNVHqhqeM=','admin',0),('002','10453863552-RC-20181227-0001','2018-12-27',0,'RC',4,'201803125542507','ESPERANDO VALIDACION','UJCsR18kbeJ9j6K7tQhbv3r7pJ8=','admin',0),('002','10453863552-RC-20181227-0001','2018-12-27',0,'RC',7,'201803125544134','ESPERANDO VALIDACION','yFHwVcyxRhcT48z9X/wk2NqyrrU=','admin',0),('001','20600101740-RC-20181227-0001','2018-12-27',1,'RC',3,'201803125546445','PROCESO CONFORME','1+6Qt2f55vDSxl5Y6z+DVvVnA1s=','admin',0),('001','20600101740-RC-20181227-0002','2018-12-27',2,'RC',6,'201803125550766','ESPERANDO VALIDACION','vSl4QW1Nro5/WJPXe4eIexfT69I=','admin',0),('001','20600101740-RC-20181227-0003','2018-12-27',3,'RC',5,'201803125555300','ESPERANDO VALIDACION','4dhQ7HwwMi1Kaev60xBsfQ5oTFU=','admin',0),('001','20600101740-RC-20181231-0001','2018-12-31',1,'RC',6,'201803142665413','PROCESO CONFORME','xfDifMO/5aOR4jZ82/AmcKCOJYA=','admin',0),('002','10453863552-RC-20181231-0002','2018-12-31',0,'RC',8,'201803142681002','PROCESO CONFORME','3rqhrvAhHGZXrJaBrR+0g9e713w=','admin',0),('002','10453863552-RC-20181231-0002','2018-12-31',0,'RC',3,'201803142778346','ESPERANDO VALIDACION','tuoR6xYyI2VvsOY6MerZTdoJykw=','admin',0),('001','20600101740-RC-20190103-0001','2019-01-03',1,'RC',17,'201903154143663','PROCESO CONFORME','hWQkMdi075AQxF/6sZMDxz7UGrU=','admin',0),('001','20600101740-RC-20190103-0002','2019-01-03',2,'RC',13,'201903154151682','ESPERANDO VALIDACION','UwULHOAD1R9FQyiXKUqbKWw5i7w=','admin',0),('001','20600101740-RC-20190108-0001','2019-01-08',1,'RC',6,'201903173025662','PROCESO CONFORME','pXz+OkSRO2Tivh1Ha44B5TDxDMw=','admin',0),('001','20600101740-RC-20190108-0002','2019-01-08',2,'RC',12,'201903173027994','ESPERANDO VALIDACION','dSYdQSlV2BngCaFRtLAP9DGMopc=','admin',0),('001','20600101740-RC-20190108-0003','2019-01-08',3,'RC',5,'201903173667991','ESPERANDO VALIDACION','qTVy1TPjICZw+7BOwHckbcmgp40=','ADMIN',0),('001','20600101740-RC-20190108-0004','2019-01-08',4,'RC',11,'201903173671704','ESPERANDO VALIDACION','oA65KujIk7JoLaiw8RXTPY6BkPg=','ADMIN',0),('001','20600101740-RC-20190108-0005','2019-01-08',5,'RC',9,'201903173683592','ESPERANDO VALIDACION','k9COx4Ziu569EH3I3ETgSoYCtOs=','admin',0),('002','10453863552-RC-20190108-0006','2019-01-08',0,'RC',5,'201903173686247','PROCESO CONFORME','+25rRN87ZY8REygjz7SkiR3KRfg=','admin',0),('002','10453863552-RC-20190108-0006','2019-01-08',0,'RC',5,'201903173689329','ESPERANDO VALIDACION','2casjdKRl3imWl255BrR8810TB4=','admin',0),('002','10453863552-RC-20190108-0006','2019-01-08',0,'RC',5,'201903173695021','ESPERANDO VALIDACION','E/hLRn9xdFxvJ67vGo6EOJANgRo=','admin',0),('002','10453863552-RC-20190108-0006','2019-01-08',0,'RC',5,'201903174123499','ESPERANDO VALIDACION','AHGue7TOvDrNi0MdbcmJIGZ0dkY=','admin',0),('002','10453863552-RC-20190108-0006','2019-01-08',0,'RC',6,'201903174168153','ESPERANDO VALIDACION','z3edJJuiwEVUBPpkXcULwNr0jUA=','admin',0),('001','20600101740-RC-20190111-0001','2019-01-11',1,'RC',2,'201903188902620','PROCESO CONFORME','YBYTuHXAc/aALskcETT20MN046o=','admin',0),('001','20600101740-RC-20190111-0002','2019-01-11',2,'RC',11,'201903188905406','ESPERANDO VALIDACION','LAv/sw92RZGdGPYwDEmtYw73WlA=','admin',0),('002','10453863552-RC-20190111-0003','2019-01-11',0,'RC',6,'201903188910656','PROCESO CONFORME','WpZBKmbAC3x1haDLko0izKfUQw8=','admin',0),('001','20600101740-RC-20190111-0003','2019-01-11',3,'RC',9,'201903188921442','ESPERANDO VALIDACION','ft08wkx83UJWJRGzOYioC2k5ToI=','admin',0),('001','20600101740-RC-20190111-0004','2019-01-11',4,'RC',4,'201903188926240','ESPERANDO VALIDACION','WiA6m/qGOBx8fw9CAVk9sFXEYoY=','admin',0),('002','10453863552-RC-20190111-0005','2019-01-11',0,'RC',3,'201903188934769','ESPERANDO VALIDACION','wxJPXF5liVuAWXfVlavZJ/Uw4LA=','admin',0),('002','10453863552-RC-20190111-0005','2019-01-11',0,'RC',7,'201903188948373','ESPERANDO VALIDACION','EQwsaID/ny1EGk9N7GCHkzT27Ds=','admin',0),('002','10453863552-RC-20190111-0005','2019-01-11',0,'RC',6,'201903188950083','ESPERANDO VALIDACION','HgisJZ5eqZiCB0+77EWGJZFDrck=','admin',0),('001','20600101740-RC-20190115-0001','2019-01-15',1,'RC',4,'201903202987132','PROCESO CONFORME','aiSXO4LmxIelgSQsIharpP2F5AY=','admin',0),('002','10453863552-RC-20190115-0002','2019-01-15',0,'RC',6,'201903202991701','PROCESO CONFORME','f3SXVbJEWb+umxQ4xRLqDNJ/ZVs=','ADMIN',0),('001','20600101740-RC-20190118-0001','2019-01-18',1,'RC',5,'201903215225810','PROCESO CONFORME','QhxfZbWQ9b4S9SuYCHrPvWhOEXI=','admin',0),('001','20600101740-RC-20190118-0002','2019-01-18',2,'RC',9,'201903215227664','ESPERANDO VALIDACION','Ahh7XMj7N7JbI0CGKuHzM/tZhcE=','admin',0),('001','20600101740-RC-20190118-0003','2019-01-18',3,'RC',13,'201903215231517','ESPERANDO VALIDACION','cu441IeaduAKxhJY5U6ZXKEGWHY=','admin',0),('001','20600101740-RC-20190118-0004','2019-01-18',4,'RC',9,'201903215233783','ESPERANDO VALIDACION','SMgLOy/Fj2a6Wj9cqAN+uawCgIA=','admin',0),('001','20600101740-RC-20190118-0005','2019-01-18',5,'RC',12,'201903215239045','ESPERANDO VALIDACION','1AVRJulwhGkPvwUY2FqmatZo7Xk=','admin',0),('002','10453863552-RC-20190118-0006','2019-01-18',0,'RC',6,'201903215244172','PROCESO CONFORME','P9fOdmnmm1x3K2bK2gDTpWkEK+8=','admin',0),('002','10453863552-RC-20190118-0006','2019-01-18',0,'RC',7,'201903215245675','ESPERANDO VALIDACION','wcnbiKY9pkKx/nER/RzoKeqTs80=','admin',0),('002','10453863552-RC-20190118-0006','2019-01-18',0,'RC',7,'201903215247399','ESPERANDO VALIDACION','wkbfraEGCBFi2ccuXwPEtS822qs=','admin',0),('002','10453863552-RC-20190118-0006','2019-01-18',0,'RC',4,'201903215249147','ESPERANDO VALIDACION','6F5+hjf6dQHQ4dEV2tdc+2gKXd8=','admin',0),('002','10453863552-RC-20190118-0006','2019-01-18',0,'RC',8,'201903215250596','ESPERANDO VALIDACION','vGROui+udPzH/w0GXl7zrimB3EQ=','admin',0),('001','20600101740-RC-20190124-0001','2019-01-24',1,'RC',6,'201903254557703','PROCESO CONFORME','vXG2hyB5Qi3MhxrvmOC57YwWz2c=','admin',0),('002','10453863552-RC-20190124-0002','2019-01-24',0,'RC',7,'201903254561709','PROCESO CONFORME','82dDK0KG+e1CWBGLRACmA82w86E=','admin',0),('001','20600101740-RC-20190126-0001','2019-01-26',1,'RC',11,'201903264591551','PROCESO CONFORME','cgwyrJkqdFw+pSSsRJAjkO1Xxf8=','admin',0),('001','20600101740-RC-20190126-0002','2019-01-26',2,'RC',8,'201903264594370','ESPERANDO VALIDACION','6+FZUVzC1NY2L/RixV4hWTvPh/0=','admin',0),('001','20600101740-RC-20190126-0003','2019-01-26',3,'RC',6,'201903264598096','ESPERANDO VALIDACION','ACBLAAnOPOIVTtDHl9gyhlFm97U=','admin',0),('001','20600101740-RC-20190126-0004','2019-01-26',4,'RC',4,'201903264602257','ESPERANDO VALIDACION','hiDwdZugZpmmNJTmI3iRv8Eq+Ws=','admin',0),('001','20600101740-RC-20190126-0005','2019-01-26',5,'RC',6,'201903264610421','ESPERANDO VALIDACION','Af6hzDWUt5ltmXj/z4OP5dtTolg=','admin',0),('002','10453863552-RC-20190126-0006','2019-01-26',0,'RC',8,'201903264614672','PROCESO CONFORME','RO2Mpmwv57/C4D3b887u9s8Q20s=','admin',0),('002','10453863552-RC-20190126-0006','2019-01-26',0,'RC',7,'201903264616123','ESPERANDO VALIDACION','zutaGnFRlwUXn8Ou7CsKs1CAhpA=','admin',0),('002','10453863552-RC-20190126-0006','2019-01-26',0,'RC',4,'201903264617583','ESPERANDO VALIDACION','IWsBGGmIboQwNwtJVkHGvhtQwUk=','admin',0),('002','10453863552-RC-20190126-0006','2019-01-26',0,'RC',6,'201903264622196','ESPERANDO VALIDACION','lMD4mEJRzU673TH9Djv626p9py4=','admin',0),('002','10453863552-RC-20190126-0006','2019-01-26',0,'RC',2,'201903264623714','ESPERANDO VALIDACION','QGXcJIC4OVObGV7UnITyGY2/4BY=','admin',0),('002','10453863552-RC-20190131-0001','2019-01-31',0,'RC',5,'201903289128685','PROCESO CONFORME','WQ+5ZDXN5NGyM4bBzL7Z3G1gXog=','admin',0),('001','20600101740-RC-20190131-0001','2019-01-31',1,'RC',7,'201903289141062','PROCESO CONFORME','t+23/kOdq9PSU72HeL5ujbqx91o=','admin',0),('001','20600101740-RC-20190131-0002','2019-01-31',2,'RC',14,'201903289149112','ESPERANDO VALIDACION','dVizGArB0hz004FUYHofRcueUuA=','admin',0),('001','20600101740-RC-20190131-0003','2019-01-31',3,'RC',9,'201903289153427','ESPERANDO VALIDACION','w85M1VZEOVlyyfe2+dLFt7nUp18=','admin',0),('001','20600101740-RC-20190131-0004','2019-01-31',4,'RC',12,'201903289157204','ESPERANDO VALIDACION','km17wx3CFnBe8eAd7q361THvx3o=','admin',0),('001','20600101740-RC-20190131-0005','2019-01-31',5,'RC',13,'201903289161949','ESPERANDO VALIDACION','AcRop4wioUOSAv4XdXI57d4GTyA=','admin',0),('002','10453863552-RC-20190131-0006','2019-01-31',0,'RC',10,'201903289182899','ESPERANDO VALIDACION','zQqiVE4rG7Q+mw5ejMKFMJKIQ0U=','admin',0),('002','10453863552-RC-20190131-0006','2019-01-31',0,'RC',10,'201903289187192','ESPERANDO VALIDACION','0Q2Moww4Xa9lolo1i+X2N9zIgDc=','admin',0),('002','10453863552-RC-20190131-0006','2019-01-31',0,'RC',7,'201903289191727','ESPERANDO VALIDACION','cfcjVZnyhVzgGEIamoMWRxm4cbk=','admin',0),('002','10453863552-RC-20190131-0006','2019-01-31',0,'RC',7,'201903289197205','ESPERANDO VALIDACION','WCXe+5m4eUZj5+nRhB1xEz+r1YQ=','admin',0),('002','10453863552-RC-20190206-0001','2019-02-06',0,'RC',8,'201903315579125','','JIltQWPfbytwDHHSsQK8srUZHGQ=','admin',0),('001','20600101740-RC-20190206-0001','2019-02-06',1,'RC',7,'201903315596837','','Dp6JJuzTejZv2jG9u7AsxdtWA3o=','admin',0),('002','10453863552-RC-20190206-0002','2019-02-06',0,'RC',6,'201903315603170','ESPERANDO VALIDACION','we04BWj+Y7+REYYs0pk3M3yIvBo=','admin',0),('001','20600101740-RC-20190213-0001','2019-02-13',1,'RC',20,'201903342475223','PROCESO CON ERRORES','MPfEteZHG4Ew/Nk8AuSOs3BJlrQ=','admin',0),('001','20600101740-RC-20190213-0002','2019-02-13',2,'RC',4,'201903342479047','ESPERANDO VALIDACION','4qttjxwYJvrZUQWAaFKZGACpR0I=','admin',0),('001','20600101740-RC-20190213-0003','2019-02-13',3,'RC',10,'201903342484092','ESPERANDO VALIDACION','dfWSsnXTJcKi0q7K+zaqd6zCr9M=','admin',0),('001','20600101740-RC-20190213-0004','2019-02-13',4,'RC',4,'201903342487480','ESPERANDO VALIDACION','ClFn/1HLX84R36M57epXMNJuecw=','admin',0),('001','20600101740-RC-20190213-0005','2019-02-13',5,'RC',7,'201903342490957','ESPERANDO VALIDACION','YVCzlZR3cgGEG9V2gnbH6ra6Q/k=','admin',0),('001','20600101740-RC-20190213-0006','2019-02-13',6,'RC',10,'201903342495239','ESPERANDO VALIDACION','AcKuns9HEhDarrMOHLN45ksNOqA=','admin',0),('001','20600101740-RC-20190213-0007','2019-02-13',7,'RC',12,'201903342497992','ESPERANDO VALIDACION','20NrSd11X5+Vl/Xb8XDqX1Eg7f8=','admin',0),('002','10453863552-RC-20190213-0008','2019-02-13',0,'RC',7,'201903342505585','PROCESO CONFORME','zfy07EcaERLLahDuSqaZKb9QgOw=','admin',0),('002','10453863552-RC-20190213-0008','2019-02-13',0,'RC',8,'201903342510638','ESPERANDO VALIDACION','QZobSlW8zooacD9UWVwzBlY/7Mk=','admin',0),('002','10453863552-RC-20190213-0008','2019-02-13',0,'RC',4,'201903342513138','ESPERANDO VALIDACION','eOahOWc4akOlyfce33zb39TrtyE=','admin',0),('002','10453863552-RC-20190213-0008','2019-02-13',0,'RC',12,'201903342515130','ESPERANDO VALIDACION','DumQKpkwxvhuEXltD1IuC2oiggw=','admin',0),('002','10453863552-RC-20190216-0001','2019-02-16',0,'RC',3,'201903355374606','PROCESO CONFORME','Q2bTy8emnTn5R1TzuZSQg0gvwQM=','admin',0),('002','10453863552-RC-20190216-0001','2019-02-16',0,'RC',10,'201903355376044','ESPERANDO VALIDACION','QivVOPQDQ3TqnAk7m59rhNt7oWI=','admin',0),('002','10453863552-RC-20190216-0001','2019-02-16',0,'RC',3,'201903355378058','ESPERANDO VALIDACION','2HcrnRcgI/GnlJkTsR6+uoOEAqI=','admin',0),('001','20600101740-RC-20190216-0001','2019-02-16',1,'RC',5,'201903355381948','PROCESO CONFORME','ZiMgJ1ebVLbC/1mfFnmK7cevdec=','admin',0),('001','20600101740-RC-20190216-0002','2019-02-16',2,'RC',5,'201903355383526','ESPERANDO VALIDACION','iZa/j/VYkz7NSr9b87ay601f9bw=','admin',0),('001','20600101740-RC-20190216-0003','2019-02-16',3,'RC',5,'201903355385841','ESPERANDO VALIDACION','BDqFwQJVkxluUW3rqrQYC+USFJ4=','admin',0),('002','10453863552-RC-20190222-0001','2019-02-22',0,'RC',16,'201903379112404','ESPERANDO VALIDACION','kRJyO5YFlLdB/QhisuVrgHJ57PE=','admin',0),('001','20600101740-RC-20190222-0001','2019-02-22',1,'RC',8,'201903379154318','PROCESO CON ERRORES','JKi745ggACQlY60pYWRqf9B11t4=','admin',0),('001','20600101740-RC-20190223-0001','2019-02-23',1,'RC',4,'201903383821764','PROCESO CONFORME','rNe80R9VKmqqwNihdOoA5tkYOrg=','admin',0),('001','20600101740-RC-20190223-0002','2019-02-23',2,'RC',6,'201903383824680','ESPERANDO VALIDACION','LxD1cHDOlj5FpfI5/KPaWEPaAuU=','admin',0),('001','20600101740-RC-20190223-0003','2019-02-23',3,'RC',10,'201903383829512','ESPERANDO VALIDACION','mhf1+zwtY+0d236oz3cXBR/mmpo=','admin',0),('002','10453863552-RC-20190223-0004','2019-02-23',0,'RC',6,'201903383836158','PROCESO CONFORME','NhFo2ylKkgsir9b7YubLZ888ZQo=','admin',0),('002','10453863552-RC-20190223-0004','2019-02-23',0,'RC',3,'201903383837840','ESPERANDO VALIDACION','af/0ppDpOHZZBq0EGqe4ROzxkVM=','admin',0),('002','10453863552-RC-20190223-0004','2019-02-23',0,'RC',7,'201903383841576','ESPERANDO VALIDACION','Vy2SVBovmacn8mnvjUZuEAy1Kbo=','admin',0),('001','20600101740-RC-20190228-0001','2019-02-28',1,'RC',10,'201903409436537','PROCESO CONFORME','1yEj2/II4JbuT89Yhf+ew/L38sY=','admin',0),('002','10453863552-RC-20190228-0002','2019-02-28',0,'RC',7,'201903409442189','PROCESO CONFORME','CnvuuYLiHG75649scSN1dp8szAk=','admin',0),('002','10453863552-RC-20190228-0002','2019-02-28',0,'RC',4,'201903409445248','ESPERANDO VALIDACION','kEZmOUju5lHh2K/WEo4wgEXsQQg=','admin',0),('002','10453863552-RC-20190228-0002','2019-02-28',0,'RC',6,'201903409448071','ESPERANDO VALIDACION','Q1P2X4wq1CqaHrs9jD35VD0f8d0=','admin',0),('002','10453863552-RC-20190228-0002','2019-02-28',0,'RC',5,'201903409452411','ESPERANDO VALIDACION','5HdhsFj7OrLvcbBHOb5QJMD4AXk=','admin',0),('001','20600101740-RC-20190228-0002','2019-02-28',2,'RC',10,'201903409456014','ESPERANDO VALIDACION','UMwsWnD+xAxLhGYON9m0vRd3IOo=','admin',0),('001','20600101740-RC-20190228-0003','2019-02-28',3,'RC',3,'201903409461280','ESPERANDO VALIDACION','j3tkFlvVPS8fG8Uy4KKUDJnAXew=','admin',0),('001','20600101740-RC-20190228-0004','2019-02-28',4,'RC',10,'201903409464062','ESPERANDO VALIDACION','Q6PDA9fVIg8WohpFQNvvgfDblOU=','admin',0),('002','10453863552-RC-20190228-0005','2019-02-28',0,'RC',5,'201903409471843','ESPERANDO VALIDACION','JC7GXdV0qaT2Se2wDhy/3hQ919U=','admin',0),('002','10453863552-RC-20190228-0005','2019-02-28',0,'RC',6,'201903409516766','ESPERANDO VALIDACION','PfWbiRo9L8z0PUp3KTx8rqDX0Ms=','admin',0),('001','20600101740-RC-20190228-0005','2019-02-28',5,'RC',7,'201903409529416','ESPERANDO VALIDACION','kX3dHpaaovTpIm5iuhPHms7pfN0=','admin',0),('002','10453863552-RC-20190305-0001','2019-03-05',0,'RC',5,'201903436703252','PROCESO CONFORME','hKtG7oK9s/clTZkNzznULDMuAFY=','admin',0),('002','10453863552-RC-20190305-0001','2019-03-05',0,'RC',7,'201903436705936','ESPERANDO VALIDACION','9LGucCyUR36fBfjhroETin0VW00=','admin',0),('002','10453863552-RC-20190305-0001','2019-03-05',0,'RC',7,'201903436709735','ESPERANDO VALIDACION','CYKvdVO51CJs6jVmACTgJr55bro=','admin',0),('001','20600101740-RC-20190305-0001','2019-03-05',1,'RC',5,'201903436725826','PROCESO CON ERRORES','SnxaZLq3Gw8jdVOgrDFdENPVCLY=','ADMIN',0),('001','20600101740-RC-20190305-0002','2019-03-05',2,'RC',8,'201903436730821','ESPERANDO VALIDACION','gMdEySiLtDInLAEnUb1WB5I+Fp4=','ADMIN',0),('001','20600101740-RC-20190307-0001','2019-03-07',1,'RC',6,'201903447809777','PROCESO CONFORME','+huOJWfNHXN6ytQJpfly8efaM2A=','ADMIN',0),('001','20600101740-RC-20190307-0002','2019-03-07',2,'RC',5,'201903447815463','ESPERANDO VALIDACION','9lgMrMsjMCLmXuPd3KSnZgTQ3JI=','ADMIN',0),('002','10453863552-RC-20190307-0003','2019-03-07',0,'RC',13,'201903447820832','PROCESO CONFORME','CU87vg85lyFNsdik9QOa6RKZ3yQ=','admin',0),('001','20600101740-RC-20190309-0001','2019-03-09',1,'RC',8,'201903457318437','PROCESO CONFORME','5NQ7WLUoQ5xlrwUuFlJoSaQjRk8=','admin',0),('001','20600101740-RC-20190309-0002','2019-03-09',2,'RC',7,'201903457323821','ESPERANDO VALIDACION','kEXPpOvr+j7DThm7wVeQrHO9ZdU=','admin',0),('001','20600101740-RC-20190309-0003','2019-03-09',3,'RC',8,'201903457327078','ESPERANDO VALIDACION','xNQobK2b07jLs7LNUhvYDgclGPE=','admin',0),('001','20600101740-RC-20190309-0004','2019-03-09',4,'RC',5,'201903457329942','ESPERANDO VALIDACION','KUtyHwrF36shgqjoRqmEpf5Uc2A=','admin',0),('002','10453863552-RC-20190309-0005','2019-03-09',0,'RC',13,'201903457335185','PROCESO CONFORME','KSVJCc1JkkrmcmaIMDZkXZD2PzQ=','admin',0),('002','10453863552-RC-20190309-0005','2019-03-09',0,'RC',12,'201903457337799','ESPERANDO VALIDACION','u+gYIi0v5+eQENyaYzQ8vyPb++4=','admin',0),('002','10453863552-RC-20190309-0005','2019-03-09',0,'RC',2,'201903457339330','ESPERANDO VALIDACION','tFgOAxscOQStW2pGyBk7q5vdNb0=','admin',0),('002','10453863552-RC-20190309-0005','2019-03-09',0,'RC',8,'201903457341011','ESPERANDO VALIDACION','MPNHYiEE2zrG8aUBWecS4mwKqNo=','admin',0),('002','10453863552-RC-20190311-0001','2019-03-11',0,'RC',8,'201903465980299','ESPERANDO VALIDACION','u87dzmp7H/G5UUANBsYNtYa44iY=','admin',0),('001','20600101740-RC-20190311-0001','2019-03-11',1,'RC',6,'201903465989237','PROCESO CONFORME','EXWa357O74WCZJVvomv4JLdaBmM=','admin',0),('001','20600101740-RC-20190316-0001','2019-03-16',1,'RC',3,'201903489761728','PROCESO CONFORME','RcYe0rRawtEndDBWEuHkesRM6BY=','admin',0),('001','20600101740-RC-20190316-0002','2019-03-16',2,'RC',6,'201903489763673','ESPERANDO VALIDACION','Z8bGXNAmUyCWInJ9lbRqO328OI8=','admin',0),('001','20600101740-RC-20190316-0003','2019-03-16',3,'RC',8,'201903489766028','ESPERANDO VALIDACION','SaY9xc6pIVWEkBf4iFQ2f6iQOcI=','admin',0),('002','10453863552-RC-20190316-0004','2019-03-16',0,'RC',4,'201903489769903','PROCESO CONFORME','CNyVqHcPTXRhxdsAJIFyBIityh0=','admin',0),('002','10453863552-RC-20190316-0004','2019-03-16',0,'RC',6,'201903489772141','ESPERANDO VALIDACION','KI37vA68ITly2YM8UfQ5uWnHels=','admin',0),('002','10453863552-RC-20190316-0004','2019-03-16',0,'RC',4,'201903489774789','ESPERANDO VALIDACION','88lJhcHGoBlv0sPmKpGhM4/PpjE=','admin',0),('002','10453863552-RC-20190319-0001','2019-03-19',0,'RC',9,'201903502290875','PROCESO CONFORME','7UlHQLXXcBrPVTAS8mDHm/Kanr4=','admin',0),('001','20600101740-RC-20190319-0001','2019-03-19',1,'RC',7,'201903502295033','PROCESO CONFORME','yn7qerjCIec0d4loejqOnptWoSc=','admin',0),('001','20600101740-RC-20190319-0002','2019-03-19',2,'RC',4,'201903502298707','ESPERANDO VALIDACION','zMUrliYfAeLwWrB3XZuj9QCw8NA=','admin',0),('001','20600101740-RC-20190319-0003','2019-03-19',3,'RC',6,'201903502301823','ESPERANDO VALIDACION','QEqe050dfoPINjKKpzI9K10cLOA=','admin',0),('001','20600101740-RC-20190319-0004','2019-03-19',4,'RC',3,'201903502309958','ESPERANDO VALIDACION','/XwU4QRbNxsCOBrQaHQpJu4zUMw=','admin',0),('002','10453863552-RC-20190319-0005','2019-03-19',0,'RC',4,'201903502315243','ESPERANDO VALIDACION','4HvvB+qk5iojvTe7E+Qp9NtQJNA=','admin',0),('002','10453863552-RC-20190319-0005','2019-03-19',0,'RC',6,'201903502317134','ESPERANDO VALIDACION','hTD0upSH0cTtALcNt3O/mkmXmVY=','admin',0),('001','20600101740-RC-20190323-0001','2019-03-23',1,'RC',6,'201903519619928','PROCESO CONFORME','a/JvjUDsPfBlm8RD5+M29FY5D7s=','admin',0),('001','20600101740-RC-20190323-0002','2019-03-23',2,'RC',9,'201903519621853','ESPERANDO VALIDACION','LSaqg0tInhVtUXiD4DLEK7nqp+M=','admin',0),('001','20600101740-RC-20190323-0003','2019-03-23',3,'RC',5,'201903519624572','ESPERANDO VALIDACION','WW/d4rJ/U3i3UMpLsNk4+pd7flA=','admin',0),('002','10453863552-RC-20190323-0004','2019-03-23',0,'RC',4,'201903519629900','PROCESO CONFORME','omTaZuffFIpfFs7W+egOWrDomow=','admin',0),('002','10453863552-RC-20190323-0004','2019-03-23',0,'RC',6,'201903519631040','ESPERANDO VALIDACION','oyJHJB8N3iW4YPHPsfLhMvTuq0E=','admin',0),('002','10453863552-RC-20190323-0004','2019-03-23',0,'RC',6,'201903519634027','ESPERANDO VALIDACION','yEiJmBh/nEied9jVY3WrpfvAoZc=','admin',0),('002','10453863552-RC-20190323-0004','2019-03-23',0,'RC',6,'201903519636231','ESPERANDO VALIDACION','p8BjgQ596uieFOteJVIbYsRHgbw=','admin',0),('002','10453863552-RC-20190323-0004','2019-03-23',0,'RC',4,'201903519639986','ESPERANDO VALIDACION','yilja9+5SoytNkM5bckc/jheMU0=','admin',0),('001','20600101740-RC-20190323-0004','2019-03-23',4,'RC',15,'201903519643710','ESPERANDO VALIDACION','q8QiboyCcefGgz803CghXkFfPw0=','admin',0),('002','10453863552-RC-20190328-0001','2019-03-28',0,'RC',3,'201903540555262','PROCESO CONFORME','Jt6KIvzJdPKf+Pp0tR/mrQBO16A=','ADMIN',0),('002','10453863552-RC-20190328-0001','2019-03-28',0,'RC',6,'201903540557813','ESPERANDO VALIDACION','Yfk8YrzSLGKcg6qshnNHgqOiuzA=','ADMIN',0),('002','10453863552-RC-20190328-0001','2019-03-28',0,'RC',6,'201903540562778','ESPERANDO VALIDACION','Lj9OBKbPAS2h2JpmLY+Nk+uPgFc=','ADMIN',0),('001','20600101740-RC-20190328-0001','2019-03-28',1,'RC',6,'201903540569033','PROCESO CONFORME','iCEnOwNDeU06spqgRRJOum4vG0c=','ADMIN',0),('001','20600101740-RC-20190328-0002','2019-03-28',2,'RC',6,'201903540576290','ESPERANDO VALIDACION','adHXmyF63Bpp6CKz4HGXZP8M3UI=','ADMIN',0),('001','20600101740-RC-20190328-0003','2019-03-28',3,'RC',4,'201903540579974','ESPERANDO VALIDACION','YEXgYTV6bEEjNzBpz4gfgv8l+L0=','ADMIN',0),('001','20600101740-RC-20190328-0004','2019-03-28',4,'RC',5,'201903540582698','ESPERANDO VALIDACION','LS505sWrN9P2BZDQh2nEIZtiCsM=','ADMIN',0),('001','20600101740-RC-20190401-0001','2019-04-01',1,'RC',3,'201903558874170','PROCESO CONFORME','yl1hiFkdImVYVB6UBNYpwc2pclM=','admin',0),('001','20600101740-RC-20190403-0001','2019-04-03',1,'RC',5,'201903568817830','PROCESO CONFORME','DrOkOoAqtnBT51E2UcIJ2Fe3qlk=','admin',0),('002','10453863552-RC-20190403-0002','2019-04-03',0,'RC',9,'201903568821470','PROCESO CONFORME','gdra1j5KzF/jw8b2U7PIuUdzKys=','admin',0),('002','10453863552-RC-20190403-0002','2019-04-03',0,'RC',6,'201903568825640','ESPERANDO VALIDACION','ybd07cEEQ/iOQHVG2mviFAccm+Q=','admin',0),('002','10453863552-RC-20190405-0001','2019-04-05',0,'RC',4,'201903578169088','PROCESO CONFORME','8Ac4L4Q9qeHZiAKIDV2OZ2MEZo0=','admin',0),('002','10453863552-RC-20190405-0001','2019-04-05',0,'RC',4,'201903578175147','ESPERANDO VALIDACION','YeGFIN1O/Fc0/zLR3NzWCUdAiBQ=','admin',0),('002','10453863552-RC-20190405-0001','2019-04-05',0,'RC',4,'201903578180389','ESPERANDO VALIDACION','2BAtm1pENMJOhQffxWCJDvYhFi4=','admin',0),('001','20600101740-RC-20190405-0001','2019-04-05',1,'RC',7,'201903578189105','PROCESO CONFORME','QOpDMUJGpxIqqaXuZOin1GMMmD4=','admin',0),('001','20600101740-RC-20190405-0002','2019-04-05',2,'RC',5,'201903578193730','ESPERANDO VALIDACION','quuUsyKbM8k1yWnIpCaiTNrZWq0=','admin',0),('001','20600101740-RC-20190405-0003','2019-04-05',3,'RC',7,'201903578202297','ESPERANDO VALIDACION','8NySlFjwMbUHOety+SySRtkzno0=','admin',0),('001','20600101740-RC-20190405-0004','2019-04-05',4,'RC',5,'201903578205314','ESPERANDO VALIDACION','aR9SF+NHL/GF0DOwTxuFm2wzFqw=','admin',0),('002','10453863552-RC-20190405-0005','2019-04-05',0,'RC',6,'201903578214166','ESPERANDO VALIDACION','ZqVYmEpT6klH+BIbD4vhUDfgKHY=','admin',0),('002','10453863552-RC-20190410-0001','2019-04-10',0,'RC',5,'201903598753126','PROCESO CONFORME','5BdGx0oJl61xe5Bq3+dAz8VGT1g=','admin',0),('002','10453863552-RC-20190410-0001','2019-04-10',0,'RC',2,'201903598754631','ESPERANDO VALIDACION','2jY7wklICWLhTp4iHPoMa4Fw1lU=','admin',0),('001','20600101740-RC-20190410-0001','2019-04-10',1,'RC',7,'201903598758986','PROCESO CONFORME','PpYcFl7292SRoa6hlj8HmYBl0qU=','admin',0),('001','20600101740-RC-20190410-0002','2019-04-10',2,'RC',5,'201903598761684','ESPERANDO VALIDACION','wfWx5GIjd4/LsltmOrdGi8JdWm8=','admin',0),('002','10453863552-RC-20190411-0001','2019-04-11',0,'RC',2,'201903600757536','PROCESO CONFORME','9Igu39ksIiWL+p2Cl2TSZJ5Wp0c=','admin',0),('002','10453863552-RC-20190411-0001','2019-04-11',0,'RC',4,'201903600758586','ESPERANDO VALIDACION','QiAF1uQ5vxByGbmqxLIPFLTrXGc=','admin',0),('002','10453863552-RC-20190411-0001','2019-04-11',0,'RC',1,'201903600760916','ESPERANDO VALIDACION','GDO3Ux0Xket2M23SxfNpVEE5xaE=','admin',0),('001','20600101740-RC-20190411-0001','2019-04-11',1,'RC',4,'201903600763444','PROCESO CONFORME','IScMvllCC5uLIGLIEeJVB+SnJec=','admin',0),('001','20600101740-RC-20190411-0002','2019-04-11',2,'RC',3,'201903600765403','ESPERANDO VALIDACION','CmWLHjpWxhd0AkYtrDdeWUco1R4=','admin',0),('001','20600101740-RC-20190411-0003','2019-04-11',3,'RC',3,'201903600766787','ESPERANDO VALIDACION','NWNKfOXH0WVUxO2L22VZqcHlQfo=','admin',0),('002','10453863552-RC-20190415-0001','2019-04-15',0,'RC',1,'201903618673026','PROCESO CONFORME','4FSn6cDN4BLAoUt8+18oKxvYYFM=','admin',0),('002','10453863552-RC-20190415-0001','2019-04-15',0,'RC',3,'201903618676553','ESPERANDO VALIDACION','UE5PU/KyKartHZbYQZVuRjfqySA=','admin',0),('002','10453863552-RC-20190415-0001','2019-04-15',0,'RC',5,'201903618679403','ESPERANDO VALIDACION','SgVEfq2rk1TwVHrp7IQfgjrEPRM=','admin',0),('001','20600101740-RC-20190415-0001','2019-04-15',1,'RC',2,'201903618684193','PROCESO CONFORME','XSM3E2MyGXs705ZBGUEFcgw0wZ8=','admin',0),('001','20600101740-RC-20190415-0002','2019-04-15',2,'RC',7,'201903618686028','ESPERANDO VALIDACION','Wb/W07OOozEarwf4ofm4sz8/qb4=','admin',0),('001','20600101740-RC-20190415-0003','2019-04-15',3,'RC',7,'201903618691772','ESPERANDO VALIDACION','JDbjWiTdMF8asVqWWFrcnyS5jaI=','admin',0),('001','20600101740-RC-20190415-0004','2019-04-15',4,'RC',5,'201903618694378','ESPERANDO VALIDACION','yRP84LrA5uFQkwGUFNJrjko1VVA=','admin',0),('002','10453863552-RC-20190415-0005','2019-04-15',0,'RC',3,'201903618698392','ESPERANDO VALIDACION','TmzKUoAAVN4eaJtjItN7odMANYs=','admin',0),('001','20600101740-RC-20190420-0001','2019-04-20',1,'RC',6,'201903635321850','PROCESO CONFORME','6IPZbhzTPbSQyVDr4TeE0fjVymU=','admin',0),('002','10453863552-RC-20190420-0002','2019-04-20',0,'RC',2,'201903635327035','PROCESO CONFORME','1CyiNm8l/wpKy3LfftPbPaixJSA=','admin',0),('002','10453863552-RC-20190420-0002','2019-04-20',0,'RC',3,'201903635331331','ESPERANDO VALIDACION','5KcN5WK8G01cED6ajsI+dcEnS08=','admin',0),('002','10453863552-RC-20190420-0002','2019-04-20',0,'RC',4,'201903635333293','ESPERANDO VALIDACION','HHG6Y9PTajPy1yEhLqYPvmFMet0=','admin',0),('002','10453863552-RC-20190420-0002','2019-04-20',0,'RC',6,'201903635334556','ESPERANDO VALIDACION','IY6r03zpmkRwl/23c7/tje+zNGY=','admin',0),('001','20600101740-RC-20190420-0002','2019-04-20',2,'RC',7,'201903635345621','ESPERANDO VALIDACION','zeQ2GIaQZS5nLGgS4VR9J5rwawc=','admin',0),('001','20600101740-RC-20190420-0003','2019-04-20',3,'RC',1,'201903635347919','ESPERANDO VALIDACION','b4KkLKoiwWFwZW85hhPGssoa8lw=','admin',0),('001','20600101740-RC-20190420-0004','2019-04-20',4,'RC',2,'201903635348886','ESPERANDO VALIDACION','GdllpcMV2/GAoC25paeDJTMdPSk=','admin',0),('001','20600101740-RC-20190426-0001','2019-04-26',1,'RC',5,'201903658986127','PROCESO CONFORME','gUBZA2g7/kYMPRBeFpeahHJOeNc=','admin',0),('001','20600101740-RC-20190426-0002','2019-04-26',2,'RC',10,'201903658993584','ESPERANDO VALIDACION','ltq/rsAhdJ5CDSCCzGLY4fSMclk=','admin',0),('002','10453863552-RC-20190426-0003','2019-04-26',0,'RC',6,'201903658997795','PROCESO CONFORME','RkPAL/u4GhFkTGS+tb35bLvbvc8=','admin',0),('002','10453863552-RC-20190426-0003','2019-04-26',0,'RC',3,'201903659001044','ESPERANDO VALIDACION','chutDpXfd205E/pT2Eh92Es2sfg=','admin',0),('002','10453863552-RC-20190426-0003','2019-04-26',0,'RC',4,'201903659003257','ESPERANDO VALIDACION','+Tq/U/d0zr4tT4M41HfMnu73OVg=','admin',0),('002','10453863552-RC-20190426-0003','2019-04-26',0,'RC',3,'201903659005325','ESPERANDO VALIDACION','hLDZHfdLJFuinyz7dlqgxDKxpmA=','admin',0),('001','20600101740-RC-20190426-0003','2019-04-26',3,'RC',2,'201903659012154','ESPERANDO VALIDACION','iha8iH1QGxhSKRn1DJ19LRlaymw=','admin',0),('001','20600101740-RC-20190427-0001','2019-04-27',1,'RC',3,'201903662592625','PROCESO CONFORME','v2Uu2PeoYXEB737+A/DebHiICpw=','admin',0),('001','20600101740-RC-20190430-0001','2019-04-30',1,'RC',3,'201903673107394','PROCESO CONFORME','Ir+pjakGs/yNy2simEjfGj+Tcz4=','admin',0),('001','20600101740-RC-20190430-0002','2019-04-30',2,'RC',14,'201903673110511','ESPERANDO VALIDACION','FGeMEczmnXHkXICx9GHqcPiyMd4=','admin',0),('001','20600101740-RC-20190430-0003','2019-04-30',3,'RC',6,'201903673116032','ESPERANDO VALIDACION','8b4/2Gb/L/4zy1PhcIz/KYsbGTg=','admin',0),('002','10453863552-RC-20190430-0004','2019-04-30',0,'RC',4,'201903673125945','PROCESO CONFORME','ddRNGFQo7smYVNhKw99KfYvIu6Q=','admin',0),('002','10453863552-RC-20190430-0004','2019-04-30',0,'RC',5,'201903673128217','ESPERANDO VALIDACION','6as0YAGGfa8Ck5JIoW7pNwuZKig=','admin',0),('002','10453863552-RC-20190430-0004','2019-04-30',0,'RC',8,'201903673131029','ESPERANDO VALIDACION','nlw1mxZmUlSm4t8qt3cxVgpsXY0=','admin',0),('002','10453863552-RC-20190430-0004','2019-04-30',0,'RC',7,'201903673538469','ESPERANDO VALIDACION','+b8qXHY4gykyZNtKTJmFgSaeLNc=','admin',0),('001','20600101740-RC-20190430-0004','2019-04-30',4,'RC',7,'201903673545124','ESPERANDO VALIDACION','gTr+8kJmldIIyLhZjFPP+nOwrzA=','admin',0),('001','20600101740-RC-20190504-0001','2019-05-04',1,'RC',5,'201903687946561','PROCESO CONFORME','plAHLipS5p3QVXboGFQprPrrK6w=','admin',0),('001','20600101740-RC-20190504-0002','2019-05-04',2,'RC',4,'201903687947965','ESPERANDO VALIDACION','e/H6t2A87ZpN2zO7PjDjaceEx3Q=','admin',0),('002','10453863552-RC-20190504-0003','2019-05-04',0,'RC',4,'201903687951793','PROCESO CONFORME','s8ukXNtrYZyb3KZhuqrrwlgmuD0=','admin',0),('002','10453863552-RC-20190504-0003','2019-05-04',0,'RC',8,'201903687953619','ESPERANDO VALIDACION','H2VbH8IiXTSeSUdiAMhk4PN/2f4=','admin',0),('002','10453863552-RC-20190504-0003','2019-05-04',0,'RC',6,'201903687956589','ESPERANDO VALIDACION','dqy4I6RcWR+FqH+D1F0EuSoOlWQ=','admin',0),('001','20600101740-RC-20190504-0003','2019-05-04',3,'RC',2,'201903687960949','ESPERANDO VALIDACION','2ON033hMH5AegQCaw6JPfiyVLSQ=','admin',0),('002','10453863552-RC-20190504-0004','2019-05-04',0,'RC',4,'201903688030404','ESPERANDO VALIDACION','bpcLtpRFwD9YYFgix6ExXptHFH8=','admin',0),('001','20600101740-RC-20190504-0004','2019-05-04',4,'RC',5,'201903688032202','ESPERANDO VALIDACION','tI/XpDrHhXiof1rQAuNuOu7q7M8=','admin',0),('002','10453863552-RC-20190511-0001','2019-05-11',0,'RC',7,'201903716214488','PROCESO CONFORME','onLkGkRYwW6s83CmKZpf+8q1k9A=','admin',0),('002','10453863552-RC-20190511-0001','2019-05-11',0,'RC',2,'201903716217012','ESPERANDO VALIDACION','WxKHjcbBZa1z143+tuO5Y499mmc=','admin',0),('002','10453863552-RC-20190511-0001','2019-05-11',0,'RC',6,'201903716218367','ESPERANDO VALIDACION','zQQY2vmumcUzhlFx1z7A0zXe+r4=','admin',0),('002','10453863552-RC-20190511-0001','2019-05-11',0,'RC',1,'201903716222569','ESPERANDO VALIDACION','auPb0KtoFbG2+BmritwEQUWRRHc=','admin',0),('002','10453863552-RC-20190511-0001','2019-05-11',0,'RC',3,'201903716223682','ESPERANDO VALIDACION','9rqsUJ02xFeMg9G6s1FGtZO1b4o=','admin',0),('002','10453863552-RC-20190511-0001','2019-05-11',0,'RC',6,'201903716225531','ESPERANDO VALIDACION','gPznc+t7U+52dJBJeeM5eCjfb4A=','admin',0),('001','20600101740-RC-20190511-0001','2019-05-11',1,'RC',8,'201903716229438','PROCESO CONFORME','8pAS3PE7MVHdTa59JLYYpkiVizQ=','ADMIN',0),('001','20600101740-RC-20190511-0002','2019-05-11',2,'RC',4,'201903716236996','ESPERANDO VALIDACION','qUrxJlB3OZMjmoPnp+B0uUw6Sb8=','ADMIN',0),('001','20600101740-RC-20190511-0003','2019-05-11',3,'RC',3,'201903716238858','ESPERANDO VALIDACION','m8Ye0bhz/BQVAMWiOEoD/S0bHAw=','ADMIN',0),('001','20600101740-RC-20190511-0004','2019-05-11',4,'RC',2,'201903716244951','ESPERANDO VALIDACION','v7+c8lLtLbwmFoLqOyQBpxOpDNo=','ADMIN',0),('001','20600101740-RC-20190511-0005','2019-05-11',5,'RC',1,'201903716246420','ESPERANDO VALIDACION','qLE5RZmMtsN2wn08dUBjHx+edHE=','ADMIN',0),('001','20600101740-RC-20190511-0006','2019-05-11',6,'RC',6,'201903716247994','ESPERANDO VALIDACION','YHhmBAo8ncei8p7ceE+/JSp2Xw0=','ADMIN',0),('001','20600101740-RC-20190519-0001','2019-05-19',1,'RC',3,'201903746098636','PROCESO CONFORME','l/hIHifHEyVXdZy8K/l34i6XpiY=','admin',0),('001','20600101740-RC-20190519-0002','2019-05-19',2,'RC',5,'201903746128506','ESPERANDO VALIDACION','WwkGHSn4p08VKV4+e7+1w8Y4MGk=','admin',0),('001','20600101740-RC-20190519-0003','2019-05-19',3,'RC',6,'201903746129363','ESPERANDO VALIDACION','kwia/ptrAW6VF2YwBGMoyEmW0g0=','admin',0),('001','20600101740-RC-20190519-0004','2019-05-19',4,'RC',6,'201903746132946','ESPERANDO VALIDACION','rZypjwOQ228DAUEKYnZVwsA8vmg=','admin',0),('001','20600101740-RC-20190519-0005','2019-05-19',5,'RC',2,'201903746136738','ESPERANDO VALIDACION','1TQ+uwA7iDrL9tPpPxy6fGJfZ7s=','admin',0),('001','20600101740-RC-20190519-0006','2019-05-19',6,'RC',7,'201903746138426','ESPERANDO VALIDACION','2Yc5PC2TzkeUVraM2w+u2C5uF38=','admin',0),('002','10453863552-RC-20190519-0007','2019-05-19',0,'RC',3,'201903746140142','PROCESO CONFORME','jlJSvm5VYxPtP85x2YzXxNkSV5Q=','admin',0),('002','10453863552-RC-20190519-0007','2019-05-19',0,'RC',1,'201903746141277','ESPERANDO VALIDACION','ty9Faggd2Gg0Yky1PvDFGu3Nd4c=','admin',0),('002','10453863552-RC-20190519-0007','2019-05-19',0,'RC',5,'201903746141881','ESPERANDO VALIDACION','VP1rzaZlsiO/lmPQv+Tv4CUsyFk=','admin',0),('002','10453863552-RC-20190519-0007','2019-05-19',0,'RC',5,'201903746142736','ESPERANDO VALIDACION','o1YZD47XSZSGAitoIzchE4Ln+eY=','admin',0),('002','10453863552-RC-20190519-0007','2019-05-19',0,'RC',5,'201903746144026','ESPERANDO VALIDACION','qVrMZby3kuxChtUYGJQlH7l7HCs=','admin',0),('002','10453863552-RC-20190519-0007','2019-05-19',0,'RC',2,'201903746147123','ESPERANDO VALIDACION','uhaJvJDZwJwwyDWP9UauoPTdQQo=','admin',0),('002','10453863552-RC-20190525-0001','2019-05-25',0,'RC',12,'201903769346839','PROCESO CONFORME','t/UnQiDdfVH36SfACXhD5RIb16Q=','admin',0),('002','10453863552-RC-20190525-0001','2019-05-25',0,'RC',12,'201903769413887','ESPERANDO VALIDACION','t/UnQiDdfVH36SfACXhD5RIb16Q=','admin',0),('002','10453863552-RC-20190525-0001','2019-05-25',0,'RC',9,'201903769417805','ESPERANDO VALIDACION','R1a4KvMnYA9mPFuLSJILWAHhNwE=','admin',0),('002','10453863552-RC-20190525-0001','2019-05-25',0,'RC',8,'201903769419910','ESPERANDO VALIDACION','VwWjgJQfrB96mQ0fiLumOsMjRiE=','admin',0),('002','10453863552-RC-20190525-0001','2019-05-25',0,'RC',12,'201903769422846','ESPERANDO VALIDACION','pHF6MueyzPe2HeygQ1YmJpF02Pc=','admin',0),('002','10453863552-RC-20190525-0001','2019-05-25',0,'RC',3,'201903769424404','ESPERANDO VALIDACION','ae93CaDBWl7988UxCGv6ZE1B58E=','admin',0),('001','20600101740-RC-20190525-0001','2019-05-25',1,'RC',7,'201903769428434','PROCESO CONFORME','AiJWLC9S6GYJZj/MupERhyYrTKA=','admin',0),('001','20600101740-RC-20190525-0002','2019-05-25',2,'RC',12,'201903769430381','ESPERANDO VALIDACION','8Cg1vJuaRTfTrNC3MtmsRJxkvhU=','admin',0),('001','20600101740-RC-20190525-0003','2019-05-25',3,'RC',5,'201903769433080','ESPERANDO VALIDACION','guwEl0HPL8u3SJwYTxUsAf+YFms=','admin',0),('001','20600101740-RC-20190525-0004','2019-05-25',4,'RC',4,'201903769443564','ESPERANDO VALIDACION','WLZEBvNcIAJzGj/cKVKZUvNZWH8=','admin',0),('001','20600101740-RC-20190531-0001','2019-05-31',1,'RC',5,'201903798320585','PROCESO CONFORME','9G+HjAoOG1K+T1rm5CG5DdUMl0M=','admin',0),('001','20600101740-RC-20190601-0001','2019-06-01',1,'RC',7,'201903801574628','PROCESO CONFORME','iVHDZt7ewNCll4GrBrkVl7Lg8Q0=','admin',0),('001','20600101740-RC-20190601-0002','2019-06-01',2,'RC',6,'201903801577381','ESPERANDO VALIDACION','RBVx3TAJdyk88eG1NkuX/1DLbTY=','admin',0),('001','20600101740-RC-20190601-0003','2019-06-01',3,'RC',6,'201903801581830','ESPERANDO VALIDACION','XM1PqSkjXHYnlsJNARzQDaDZKtk=','admin',0),('001','20600101740-RC-20190601-0004','2019-06-01',4,'RC',6,'201903801583621','ESPERANDO VALIDACION','XP1R41av1fTudvFvdws1UWeoSbE=','admin',0),('002','10453863552-RC-20190601-0005','2019-06-01',0,'RC',6,'201903801822571','PROCESO CONFORME','x3+1VCQKrC4h1z9li2GBIMHeN7g=','admin',0),('002','10453863552-RC-20190601-0005','2019-06-01',0,'RC',4,'201903801827729','ESPERANDO VALIDACION','mTUdU4qPWPn3udPSJ6rjKHY510I=','admin',0),('002','10453863552-RC-20190601-0005','2019-06-01',0,'RC',7,'201903801832323','ESPERANDO VALIDACION','4Ba4972BWfjoMNkLHGlVnsUOCbA=','admin',0),('002','10453863552-RC-20190601-0005','2019-06-01',0,'RC',6,'201903801834441','ESPERANDO VALIDACION','KOHhRAELi8ozXCbZB1e4vDJJfOc=','admin',0),('002','10453863552-RC-20190601-0005','2019-06-01',0,'RC',4,'201903801835632','ESPERANDO VALIDACION','Py6M26NDivqCQcQm6asiZVzz6lk=','admin',0),('001','20600101740-RC-20190605-0001','2019-06-05',1,'RC',11,'201903819191548','PROCESO CONFORME','Vvd5fpl8gTPyfzRXb6f6vqZWylw=','admin',0),('001','20600101740-RC-20190605-0002','2019-06-05',2,'RC',2,'201903819196938','ESPERANDO VALIDACION','7DztrBI/9o/8omjlQ6YQBLND/44=','admin',0),('001','20600101740-RC-20190605-0003','2019-06-05',3,'RC',9,'201903819198895','ESPERANDO VALIDACION','5pBm6L7vZe+o2g4G/JvJl1vLmPI=','admin',0),('002','10453863552-RC-20190605-0004','2019-06-05',0,'RC',9,'201903819204561','PROCESO CONFORME','q28MwdNY9wnqRquYcKkOQL1KjEM=','admin',0),('002','10453863552-RC-20190605-0004','2019-06-05',0,'RC',1,'201903819207154','ESPERANDO VALIDACION','jkvDRCPpMzOjM64ai3CSwlgPNhY=','admin',0),('002','10453863552-RC-20190605-0004','2019-06-05',0,'RC',3,'201903819209056','ESPERANDO VALIDACION','aTLSskkZN2xYuyVPK587+PyQl+Y=','admin',0),('001','20600101740-RC-20190608-0001','2019-06-08',1,'RC',5,'201903835925100','PROCESO CONFORME','2n3pWRoLgiME3Ep+SXG5D1yo+sM=','admin',0),('001','20600101740-RC-20190608-0002','2019-06-08',2,'RC',4,'201903835925764','ESPERANDO VALIDACION','D3hmMfb7XsjIxRlSShXgGGjZw+I=','admin',0),('001','20600101740-RC-20190608-0003','2019-06-08',3,'RC',7,'201903835926789','ESPERANDO VALIDACION','W+7hDs1soRlZoHjPrf/QV1hDqZY=','admin',0),('001','20600101740-RC-20190608-0004','2019-06-08',4,'RC',9,'201903835930780','ESPERANDO VALIDACION','+XgBlrOpH77VuoWOjw59+LxRAGI=','admin',0),('002','10453863552-RC-20190608-0005','2019-06-08',0,'RC',5,'201903835941764','PROCESO CONFORME','WBojuP+VsHjsESYlfKuNFoxYyMY=','ADMIN',0),('002','10453863552-RC-20190608-0005','2019-06-08',0,'RC',2,'201903835943832','ESPERANDO VALIDACION','hp1R9YkLdDWlp5rXi5QoydictU8=','ADMIN',0),('002','10453863552-RC-20190608-0005','2019-06-08',0,'RC',8,'201903835947019','PROCESO CON ERRORES','1CnyPdZik47K9iciXqcPdNBinNk=','ADMIN',0),('002','10453863552-RC-20190608-0005','2019-06-08',0,'RC',5,'201903835953404','ESPERANDO VALIDACION','G7kwNsMRBTgyLz1HGFL128sUPjo=','ADMIN',0),('002','10453863552-RC-20190608-0005','2019-06-08',0,'RC',1,'201903835980475','ESPERANDO VALIDACION','UIj2LuX7YlLKJJgIVRNIgjXwmeU=','ADMIN',0),('001','20600101740-RC-20190615-0001','2019-06-15',1,'RC',5,'201903866873205','PROCESO CONFORME','zXigGsT/O7ETJsumsVPavZixIkM=','admin',0),('001','20600101740-RC-20190615-0002','2019-06-15',2,'RC',6,'201903866873833','ESPERANDO VALIDACION','QLcY0QF8ykwS8SBlYhzSbHDQLKU=','admin',0),('001','20600101740-RC-20190615-0003','2019-06-15',3,'RC',5,'201903866875012','ESPERANDO VALIDACION','g17V8wSKk+UiSg1gMPiqkf5bkFg=','admin',0),('001','20600101740-RC-20190615-0004','2019-06-15',4,'RC',6,'201903866875932','ESPERANDO VALIDACION','K9l3uy6iAwWGeGTu8EoauzLY1Mg=','admin',0),('001','20600101740-RC-20190615-0005','2019-06-15',5,'RC',1,'201903866876585','ESPERANDO VALIDACION','4uYjUYegBLUVuULCnXkqrTC1TSw=','admin',0),('002','10453863552-RC-20190615-0006','2019-06-15',0,'RC',3,'201903866877997','PROCESO CONFORME','5+2NhuF7OrQQlW7aNLjRXbkHrq0=','admin',0),('002','10453863552-RC-20190615-0006','2019-06-15',0,'RC',9,'201903866878678','ESPERANDO VALIDACION','eo96YYkAcVtEDIu33t3SRqTWnF8=','admin',0),('002','10453863552-RC-20190615-0006','2019-06-15',0,'RC',3,'201903866880051','ESPERANDO VALIDACION','43C6/b7K/A+9f2QeBG1+pv6ZzOs=','admin',0),('002','10453863552-RC-20190615-0006','2019-06-15',0,'RC',2,'201903866881399','ESPERANDO VALIDACION','NuaPVf7YjJMALnD2ZrAgS824hMk=','admin',0),('002','10453863552-RC-20190615-0006','2019-06-15',0,'RC',3,'201903866881992','ESPERANDO VALIDACION','uvFkBLU1laQEVbCfeKlTahmeoqQ=','admin',0),('002','10453863552-RC-20190621-0001','2019-06-21',0,'RC',1,'201903889810979','PROCESO CONFORME','JCtOtJR0IjstT5vJqJwmjuyCM5U=','admin',0),('001','20600101740-RC-20190621-0001','2019-06-21',1,'RC',4,'201903889816859','PROCESO CONFORME','VJAturXAFanf47Q7/kWOELrjfWM=','admin',0),('001','20600101740-RC-20190622-0001','2019-06-22',1,'RC',6,'201903893633944','PROCESO CONFORME','BjVDZ/iqE7lAV4+yUlldaTMSepQ=','admin',0),('001','20600101740-RC-20190622-0002','2019-06-22',2,'RC',3,'201903893637635','ESPERANDO VALIDACION','484ioJkBUIfwsrscKXsUm3c8eus=','admin',0),('001','20600101740-RC-20190622-0003','2019-06-22',3,'RC',6,'201903893639347','ESPERANDO VALIDACION','TWbqfDJi1Yo/jLUDHwVTVH0/CU8=','admin',0),('001','20600101740-RC-20190622-0004','2019-06-22',4,'RC',3,'201903893642532','ESPERANDO VALIDACION','1Vdp2e4ZOuLQO8DT1BfOZ4Sq8u8=','admin',0),('001','20600101740-RC-20190622-0005','2019-06-22',5,'RC',3,'201903893644117','ESPERANDO VALIDACION','PdzKyyOJd+VtnwhUcAm1CQSBemo=','admin',0),('001','20600101740-RC-20190622-0006','2019-06-22',6,'RC',8,'201903893647847','ESPERANDO VALIDACION','XNSGWxeFsGlgtnnZRtFflTrdWa8=','admin',0),('002','10453863552-RC-20190622-0007','2019-06-22',0,'RC',6,'201903893649641','PROCESO CONFORME','UiZUjcfxqslWwCiOA62s5qMgmmM=','admin',0),('002','10453863552-RC-20190622-0007','2019-06-22',0,'RC',6,'201903893651334','ESPERANDO VALIDACION','cYxvX27c1cL9dhTA7IXsdSoXKvk=','admin',0),('002','10453863552-RC-20190624-0001','2019-06-24',0,'RC',1,'201903900660267','PROCESO CON ERRORES','Gq+mVHErU2s4cnFyZC0hzWy5kc8=','admin',0),('002','10453863552-RC-20190624-0001','2019-06-24',0,'RC',6,'201903900666560','ESPERANDO VALIDACION','drf5GoKXrMEn9HXGYsLM09aSj0g=','admin',0),('002','10453863552-RC-20190624-0001','2019-06-24',0,'RC',3,'201903900670222','ESPERANDO VALIDACION','4ypB/mQOmDic6xHbt2aq44ma7HQ=','admin',0),('002','10453863552-RC-20190624-0001','2019-06-24',0,'RC',7,'201903900673739','ESPERANDO VALIDACION','7HvPp1nLZgwf9QV0SPcYbHpJcfc=','admin',0),('001','20600101740-RC-20190627-0001','2019-06-27',1,'RC',8,'201903913902320','PROCESO CON ERRORES','u0pUvgIhRm9zfrAGZO7GkJOltk4=','ADMIN',0),('001','20600101740-RC-20190627-0002','2019-06-27',2,'RC',6,'201903913906686','ESPERANDO VALIDACION','EyHk6WmcDPZwqJl2zwni5Myk58Q=','ADMIN',0),('001','20600101740-RC-20190629-0001','2019-06-29',1,'RC',3,'201903921982944','PROCESO CONFORME','x7frSgzjO9+tosskr+0gFCrRE0M=','admin',0),('001','20600101740-RC-20190629-0002','2019-06-29',2,'RC',4,'201903921984606','ESPERANDO VALIDACION','q1A2XCdYRXGXRdZN3jaY1SCmvLY=','admin',0),('001','20600101740-RC-20190629-0003','2019-06-29',3,'RC',3,'201903921986299','ESPERANDO VALIDACION','Ffa8cL8Ec1kak9amDmyxUu4i/u8=','admin',0),('002','10453863552-RC-20190629-0004','2019-06-29',0,'RC',2,'201903921988070','PROCESO CONFORME','y5b4GSbiSQxvngWNleFkMfyIMZs=','admin',0),('002','10453863552-RC-20190629-0004','2019-06-29',0,'RC',2,'201903921989113','ESPERANDO VALIDACION','65oePHQ9wtv6Iap6il+y13gyQtc=','admin',0),('002','10453863552-RC-20190629-0004','2019-06-29',0,'RC',5,'201903921989946','ESPERANDO VALIDACION','xhWPqMCjG8HKm+so1PDyZ4J4czI=','admin',0),('002','10453863552-RC-20190629-0004','2019-06-29',0,'RC',5,'201903921992941','ESPERANDO VALIDACION','EDmt24ndhbswed3k9DBgHxCzVmo=','admin',0),('001','20600101740-RC-20190706-0001','2019-07-06',1,'RC',1,'201903971144036','PROCESO CONFORME','C0j/afEzJ2lxhJN66CEN8gHMMxE=','admin',0),('001','20600101740-RC-20190706-0002','2019-07-06',2,'RC',5,'201903971148902','ESPERANDO VALIDACION','AD3IOg10P10nY89z1pewIGKG1VE=','admin',0),('001','20600101740-RC-20190706-0003','2019-07-06',3,'RC',9,'201903971151088','ESPERANDO VALIDACION','sZtaYKTsEquedGrVcZvGBC5F5sw=','admin',0),('001','20600101740-RC-20190706-0004','2019-07-06',4,'RC',2,'201903971156837','ESPERANDO VALIDACION','j5K3NBlnhIKpM3p8vs4XFDdvemc=','admin',0),('002','10453863552-RC-20190706-0005','2019-07-06',0,'RC',3,'201903971197544','PROCESO CONFORME','6mdqIXgDInOngQV8YhxbJdzVxgA=','admin',0),('002','10453863552-RC-20190706-0005','2019-07-06',0,'RC',2,'201903971199380','ESPERANDO VALIDACION','m0sGWGlnKqD2R2GvBd1MHv/z93o=','admin',0),('002','10453863552-RC-20190706-0005','2019-07-06',0,'RC',1,'201903971201445','ESPERANDO VALIDACION','hNnm1uAumDcvGyq/PqaAQH0k58s=','admin',0),('002','10453863552-RC-20190706-0005','2019-07-06',0,'RC',1,'201903971272626','ESPERANDO VALIDACION','fVhN58BnUgnehmYNflM9by3RMfA=','admin',0),('002','10453863552-RC-20190706-0005','2019-07-06',0,'RC',7,'201903971277491','ESPERANDO VALIDACION','QTQNhSyYZych0d8Cj20yTHWFbWc=','admin',0),('001','20600101740-RC-20190706-0005','2019-07-06',5,'RC',1,'201903971283500','ESPERANDO VALIDACION','3zETNHrAKtnis6k2nFkMecdhWz0=','admin',0),('001','20600101740-RC-20190706-0006','2019-07-06',6,'RC',3,'201903971287395','ESPERANDO VALIDACION','GyR+6rF9vl39oA3BFiYfzPkwPY4=','admin',0),('001','20600101740-RC-20190713-0001','2019-07-13',1,'RC',6,'201904019108372','PROCESO CONFORME','rY3N8vdoNGhWe/El7CnoxVWyYSY=','admin',0),('001','20600101740-RC-20190713-0002','2019-07-13',2,'RC',8,'201904019111845','ESPERANDO VALIDACION','QVKLn8dFkV9Uhc3oG+ht9gTRtfA=','admin',0),('001','20600101740-RC-20190713-0003','2019-07-13',3,'RC',8,'201904019120096','ESPERANDO VALIDACION','TisVwAH6FWKA6E5qxXiMLrSIICc=','admin',0),('001','20600101740-RC-20190713-0004','2019-07-13',4,'RC',3,'201904019123026','ESPERANDO VALIDACION','sieCMTSfhTqCeGtd4Ila/zS7jl4=','admin',0),('001','20600101740-RC-20190713-0005','2019-07-13',5,'RC',5,'201904019125254','ESPERANDO VALIDACION','xtwQTSOWdfnuQDj5LnqAn0Q6rVA=','admin',0),('001','20600101740-RC-20190713-0006','2019-07-13',6,'RC',3,'201904019126767','ESPERANDO VALIDACION','4S0eq1JDpl2pJsREQjNKkrkilxw=','admin',0),('002','10453863552-RC-20190713-0007','2019-07-13',0,'RC',5,'201904019132165','PROCESO CONFORME','SKSLqatLYx+jAwSBLwNDxverVZY=','admin',0),('002','10453863552-RC-20190713-0007','2019-07-13',0,'RC',3,'201904019135708','ESPERANDO VALIDACION','I9j/ODvRXnuJYfzIuzIa20WHCeQ=','admin',0),('002','10453863552-RC-20190713-0007','2019-07-13',0,'RC',6,'201904019138107','ESPERANDO VALIDACION','/Lu5WNMbkPpmYAT2RdsYYdXRgD0=','admin',0),('001','20600101740-RC-20190722-0001','2019-07-22',1,'RC',4,'201904071815560','PROCESO CONFORME','vEXhm2ewSgbN1553i2sXOwhpQmQ=','admin',0),('001','20600101740-RC-20190722-0002','2019-07-22',2,'RC',2,'201904071818288','ESPERANDO VALIDACION','AYeRLi5pXhtC5m8LIe6PH674kRk=','admin',0),('001','20600101740-RC-20190722-0003','2019-07-22',3,'RC',2,'201904071820206','ESPERANDO VALIDACION','oWIzD3p2QL6CGaNrNni0ENNZjvc=','admin',0),('001','20600101740-RC-20190722-0004','2019-07-22',4,'RC',9,'201904071823173','ESPERANDO VALIDACION','LCsDTHaYUT4rH8w4WlsiaRt/m8s=','admin',0),('001','20600101740-RC-20190722-0005','2019-07-22',5,'RC',4,'201904071825846','ESPERANDO VALIDACION','M8OWZ8YPPx6qS/fJBqtjpA94iqk=','admin',0),('001','20600101740-RC-20190722-0006','2019-07-22',6,'RC',2,'201904071827859','ESPERANDO VALIDACION','9ObxJvccKXjGPiu0Tc61iCUasbA=','admin',0),('001','20600101740-RC-20190722-0007','2019-07-22',7,'RC',6,'201904071830188','ESPERANDO VALIDACION','gBL1JGya+5VbshxorIsGPjJCihA=','admin',0),('002','10453863552-RC-20190722-0008','2019-07-22',0,'RC',4,'201904071835828','PROCESO CONFORME','ZkpNEgfpMegHtivlx6mODopVPas=','admin',0),('002','10453863552-RC-20190722-0008','2019-07-22',0,'RC',3,'201904071837925','ESPERANDO VALIDACION','Yq7+SJIha8LjtT9mBQA0rEDv6kQ=','admin',0),('002','10453863552-RC-20190722-0008','2019-07-22',0,'RC',10,'201904071844548','ESPERANDO VALIDACION','H+CtOZbflT4l+X76XskKj1QupxI=','admin',0),('002','10453863552-RC-20190722-0008','2019-07-22',0,'RC',4,'201904071847835','ESPERANDO VALIDACION','l/AFBgAHhmi6cYaoH02fIFl3aGE=','admin',0),('002','10453863552-RC-20190722-0008','2019-07-22',0,'RC',4,'201904071849932','ESPERANDO VALIDACION','UGYhKPn+zDZvp7R9nwsgGKeKueo=','admin',0),('002','10453863552-RC-20190722-0008','2019-07-22',0,'RC',5,'201904071852175','ESPERANDO VALIDACION','a4p06FIDhAtBJyKmXgBqVPS5WWM=','admin',0),('002','10453863552-RC-20190722-0008','2019-07-22',0,'RC',3,'201904071854569','ESPERANDO VALIDACION','8HlQIT705UA9ejbSkK9sgS+3B+4=','admin',0),('001','20600101740-RC-20190729-0001','2019-07-29',1,'RC',8,'201904104531447','PROCESO CONFORME','V306y9GvAQzEp5NGVRPJoAnXhic=','admin',0),('001','20600101740-RC-20190729-0002','2019-07-29',2,'RC',1,'201904104533602','ESPERANDO VALIDACION','Jv34utHdOddt111j2LZ6qmZm1Fw=','admin',0),('001','20600101740-RC-20190729-0003','2019-07-29',3,'RC',4,'201904104535136','ESPERANDO VALIDACION','I5VD2e2O/X9i6a09tgAG1RMd0Jg=','admin',0),('001','20600101740-RC-20190729-0004','2019-07-29',4,'RC',3,'201904104539927','ESPERANDO VALIDACION','pSe+hDJk8EmABFXH00Trgi3a0sY=','admin',0),('001','20600101740-RC-20190729-0005','2019-07-29',5,'RC',1,'201904104545796','ESPERANDO VALIDACION','bCrtDyHEkbbyz9fVre85zuLGOyg=','admin',0),('001','20600101740-RC-20190729-0006','2019-07-29',6,'RC',4,'201904104546924','ESPERANDO VALIDACION','T2OYILCdspwb5VyvwFCzizPRMHU=','admin',0),('001','20600101740-RC-20190729-0007','2019-07-29',7,'RC',4,'201904104549285','ESPERANDO VALIDACION','kAQIOMx1YZA/MXb1bzjURCwXZow=','admin',0),('002','10453863552-RC-20190729-0008','2019-07-29',0,'RC',3,'201904104551740','PROCESO CONFORME','uXCnKARwBCxyLlJQTKXhHa2nZ78=','admin',0),('002','10453863552-RC-20190729-0008','2019-07-29',0,'RC',3,'201904104553320','ESPERANDO VALIDACION','bod6nes7dnk8kAG4F09nTsN4DkE=','admin',0),('002','10453863552-RC-20190729-0008','2019-07-29',0,'RC',5,'201904104554876','ESPERANDO VALIDACION','Wfise/QP2nyGaI6ZodZq4Agx6w4=','admin',0),('002','10453863552-RC-20190729-0008','2019-07-29',0,'RC',6,'201904104556452','ESPERANDO VALIDACION','SkhkkqJvOJNiuGJ7u3Nd6LLAAks=','admin',0),('002','10453863552-RC-20190729-0008','2019-07-29',0,'RC',1,'201904104559873','ESPERANDO VALIDACION','w7KYVxS2znh7R+6jdFBBhrll0Vc=','admin',0),('002','10453863552-RC-20190729-0008','2019-07-29',0,'RC',2,'201904104561677','ESPERANDO VALIDACION','kJde6+RKBB3oM8mLFulHqZ0xabo=','admin',0),('002','10453863552-RC-20190729-0008','2019-07-29',0,'RC',4,'201904104562903','ESPERANDO VALIDACION','sX0sjL45NmVLRp/jO3YQ7UU+7Sw=','admin',0),('001','20600101740-RC-20190803-0001','2019-08-03',1,'RC',3,'201904136907297','PROCESO CONFORME','9CNL/80RI8yYpyXdfGKqXYsPFRc=','admin',0),('001','20600101740-RC-20190803-0002','2019-08-03',2,'RC',3,'201904136911582','ESPERANDO VALIDACION','NJoGOp6xvdpa7zuJe2DnX3/U67Q=','admin',0),('001','20600101740-RC-20190803-0003','2019-08-03',3,'RC',3,'201904136916881','ESPERANDO VALIDACION','nVsZbN0nnNvDLdrsW7coZefd42c=','admin',0),('001','20600101740-RC-20190803-0004','2019-08-03',4,'RC',4,'201904136925685','ESPERANDO VALIDACION','xP+28KCQyC81zBOYBC6+VdhgegQ=','admin',0),('002','10453863552-RC-20190803-0005','2019-08-03',0,'RC',6,'201904136929496','PROCESO CONFORME','CK6r51OtaP6r9Z3yEmlhz5h8occ=','admin',0),('002','10453863552-RC-20190803-0005','2019-08-03',0,'RC',6,'201904136932816','ESPERANDO VALIDACION','UvSQL1evdXRHH1DDQsh8nerIpio=','admin',0),('002','10453863552-RC-20190805-0001','2019-08-05',0,'RC',1,'201904149166590','PROCESO CON ERRORES','F7apvYVk/ZaA5OLZr4xq469SfJY=','admin',0),('002','10453863552-RC-20190805-0001','2019-08-05',0,'RC',6,'201904149172371','ESPERANDO VALIDACION','suvSz5oheWrzJTyvTzVHIeeCw90=','ADMIN',0),('002','10453863552-RC-20190805-0001','2019-08-05',0,'RC',4,'201904149175082','ESPERANDO VALIDACION','7S3hr4sZY7dIJbsKjlEzPtOHwoo=','ADMIN',0),('002','10453863552-RC-20190805-0001','2019-08-05',0,'RC',7,'201904149480825','ESPERANDO VALIDACION','Ycb2NFtmZdBjYaxOlUp71K5qqJg=','ADMIN',0),('001','20600101740-RC-20190805-0001','2019-08-05',1,'RC',4,'201904149489922','PROCESO CONFORME','vaiK9RzskvOJTGwkFYFeYSIuVW8=','ADMIN',0),('001','20600101740-RC-20190812-0001','2019-08-12',1,'RC',3,'201904190753722','PROCESO CONFORME','jkZt2qOmL5AFlQ5mOzLoUOYTpr0=','ADMIN',0),('001','20600101740-RC-20190812-0002','2019-08-12',2,'RC',8,'201904190756714','ESPERANDO VALIDACION','B3FngjMhGDvP/6thz1turVhPEJU=','ADMIN',0),('002','10453863552-RC-20190812-0003','2019-08-12',0,'RC',4,'201904190763686','PROCESO CONFORME','1vVc3fTAYOGepWXiE8WnXEVPgp8=','ADMIN',0),('002','10453863552-RC-20190812-0003','2019-08-12',0,'RC',7,'201904190767772','ESPERANDO VALIDACION','rPI6zhDYb+VLRupYfi6SjvZEfIs=','ADMIN',0),('002','10453863552-RC-20190812-0003','2019-08-12',0,'RC',9,'201904190773474','ESPERANDO VALIDACION','/7Pk67FtWus4VciALwwkamje71g=','ADMIN',0),('002','10453863552-RC-20190812-0003','2019-08-12',0,'RC',5,'201904190779789','ESPERANDO VALIDACION','YB0bwkBWE8Zt1hUjPjYoeKfe/ro=','ADMIN',0),('001','20600101740-RC-20190812-0003','2019-08-12',3,'RC',10,'201904190804258','ESPERANDO VALIDACION','UYtnkRlHTdXoMunz058FlM/rbPc=','ADMIN',0),('001','20600101740-RC-20190812-0004','2019-08-12',4,'RC',3,'201904190807953','ESPERANDO VALIDACION','JKmx9Vo21soo6S+LvzOlghW6DxA=','ADMIN',0),('001','20600101740-RC-20190812-0005','2019-08-12',5,'RC',6,'201904190811143','ESPERANDO VALIDACION','2jqFt8h5tvIf3Q94V82nkL8sCfU=','ADMIN',0),('001','20600101740-RC-20190817-0001','2019-08-17',1,'RC',9,'201904220791326','PROCESO CONFORME','zDgHKbvgUfIptNsCZ8zzgAc9+Ak=','admin',0),('002','10453863552-RC-20190817-0002','2019-08-17',0,'RC',7,'201904220796777','PROCESO CONFORME','bXCr0oF9ijSp2fLXHK1eJD0o1LI=','admin',0),('002','10453863552-RC-20190817-0002','2019-08-17',0,'RC',4,'201904220800120','ESPERANDO VALIDACION','hLWvdcFCk0IZNGMSp+8gPCU173E=','admin',0),('002','10453863552-RC-20190817-0002','2019-08-17',0,'RC',3,'201904220802207','ESPERANDO VALIDACION','8sO5pBGeoDIDiKap+eE8f2KFqi0=','admin',0),('002','10453863552-RC-20190817-0002','2019-08-17',0,'RC',4,'201904220806621','ESPERANDO VALIDACION','FBHKEjfq+A4y6jEtw/EWyK7MvPc=','admin',0),('002','10453863552-RC-20190817-0002','2019-08-17',0,'RC',6,'201904220812493','ESPERANDO VALIDACION','z80HUuXREA0d0oTCPAnZCBpi9lM=','admin',0),('002','10453863552-RC-20190817-0002','2019-08-17',0,'RC',3,'201904220816205','ESPERANDO VALIDACION','Zn9yJKMiecij3rdXyh5Pp3023BM=','admin',0),('001','20600101740-RC-20190817-0002','2019-08-17',2,'RC',2,'201904220824352','ESPERANDO VALIDACION','H+LAnscCtm2IHtNUBSlVs7a7ZZQ=','ADMIN',0),('001','20600101740-RC-20190817-0003','2019-08-17',3,'RC',4,'201904220828644','ESPERANDO VALIDACION','aJQ5UTYAxXer2HLk5+Bp85IVW6g=','ADMIN',0),('001','20600101740-RC-20190817-0004','2019-08-17',4,'RC',2,'201904220833052','ESPERANDO VALIDACION','SYAm/8gpxH6/HWuBact9J5InyIc=','ADMIN',0),('001','20600101740-RC-20190817-0005','2019-08-17',5,'RC',6,'201904220841723','ESPERANDO VALIDACION','+M0cWDtzt7HEQH1jhomAXAr12dI=','ADMIN',0),('001','20600101740-RC-20190817-0006','2019-08-17',6,'RC',9,'201904220845001','ESPERANDO VALIDACION','6aIXqMZsVowQ0435pYErJ7xFwR4=','ADMIN',0),('002','10453863552-RC-20190824-0001','2019-08-24',0,'RC',3,'201904257765631','PROCESO CONFORME','/igcXtk1X3dKa8VoJWeDz6v34PE=','admin',0),('002','10453863552-RC-20190824-0001','2019-08-24',0,'RC',8,'201904257772188','ESPERANDO VALIDACION','AOv1G2ONPiQLLwHBZNurwZ57jiQ=','admin',0),('002','10453863552-RC-20190824-0001','2019-08-24',0,'RC',8,'201904257773909','ESPERANDO VALIDACION','AOv1G2ONPiQLLwHBZNurwZ57jiQ=','admin',0),('001','20600101740-RC-20190824-0001','2019-08-24',1,'RC',3,'201904257789392','PROCESO CONFORME','6x/EKmhokkRFwPMlt87hRrZVYy4=','admin',0),('001','20600101740-RC-20190824-0002','2019-08-24',2,'RC',4,'201904257791851','ESPERANDO VALIDACION','LRu/OLUYm2uydr2VNsAVXNC6PFo=','admin',0),('001','20600101740-RC-20190824-0003','2019-08-24',3,'RC',2,'201904257794729','ESPERANDO VALIDACION','mbD3lpfj+81GNigkvbl1pJf2j2Q=','admin',0),('001','20600101740-RC-20190824-0004','2019-08-24',4,'RC',4,'201904257797840','ESPERANDO VALIDACION','29pXO0rT8ur/MmdNyRQ6MtkejAM=','admin',0),('001','20600101740-RC-20190824-0005','2019-08-24',5,'RC',4,'201904257801025','ESPERANDO VALIDACION','BnLkJglLKkcyhUkgV6xu0l/s24o=','admin',0),('001','20600101740-RC-20190824-0006','2019-08-24',6,'RC',5,'201904257804398','ESPERANDO VALIDACION','JMFGQXgwHDWLKQYASQx+C90mRyw=','admin',0),('002','10453863552-RC-20190824-0007','2019-08-24',0,'RC',4,'201904257827866','ESPERANDO VALIDACION','Bg2eM09M+y76shXK6ZSg2p8l9Qc=','admin',0),('002','10453863552-RC-20190829-0001','2019-08-29',0,'RC',5,'201904283785661','PROCESO CON ERRORES','avnxHCMTxl6SMfdLp/YYrzfpGw4=','admin',0),('002','10453863552-RC-20190829-0001','2019-08-29',0,'RC',10,'201904283859279','PROCESO CON ERRORES','wVlx+3sq8u3lDeDW/E76jvKAdqw=','admin',0),('002','10453863552-RC-20190829-0001','2019-08-29',0,'RC',10,'201904283864628','PROCESO CON ERRORES','uXWFYvFhjUum0ToNsuwq3543uhM=','admin',0),('001','20600101740-RC-20190831-0001','2019-08-31',1,'RC',2,'201904297433386','PROCESO CONFORME','KYnW37IiqGa83wtPDcn2757CEOE=','admin',0),('001','20600101740-RC-20190831-0002','2019-08-31',2,'RC',1,'201904297435490','ESPERANDO VALIDACION','ZtH9ai6o/9LS7ImIqpiqQ3HVdxI=','admin',0),('001','20600101740-RC-20190831-0003','2019-08-31',3,'RC',3,'201904297439970','ESPERANDO VALIDACION','c+mbaakeTm5ncQxKmpma+n8MgUk=','admin',0),('001','20600101740-RC-20190831-0004','2019-08-31',4,'RC',3,'201904297443397','ESPERANDO VALIDACION','NS+zPdTmrEr0q+iOtvbSpYL5w5w=','admin',0),('001','20600101740-RC-20190831-0005','2019-08-31',5,'RC',2,'201904297452551','ESPERANDO VALIDACION','66HEvwlfLAL5ita87wmOeHp8WPY=','admin',0),('001','20600101740-RC-20190831-0006','2019-08-31',6,'RC',3,'201904297454485','ESPERANDO VALIDACION','nIRdWh1JwgUoet6E0KJV+1vin/M=','admin',0),('002','10453863552-RC-20190831-0007','2019-08-31',0,'RC',3,'201904297478946','PROCESO CONFORME','wv+OcKNz348rUOdiv80FN77KXEM=','admin',0),('002','10453863552-RC-20190831-0007','2019-08-31',0,'RC',5,'201904297480729','ESPERANDO VALIDACION','dxBRJv2F5fGT4REHZB1skPo8+WQ=','admin',0),('002','10453863552-RC-20190831-0007','2019-08-31',0,'RC',5,'201904297484754','ESPERANDO VALIDACION','DwLQt9Mk1fFPo8I8NgJhwNM089g=','admin',0),('002','10453863552-RC-20190831-0007','2019-08-31',0,'RC',3,'201904297493990','ESPERANDO VALIDACION','toZg7fGwrM2b5NM1k0jvtVtHwpo=','admin',0),('002','10453863552-RC-20190831-0007','2019-08-31',0,'RC',2,'201904297503691','ESPERANDO VALIDACION','9iSiEsw0dutMEpuQM980/GQsm1w=','admin',0),('002','10453863552-RC-20190906-0001','2019-09-06',0,'RC',3,'201904338344441','PROCESO CONFORME','YOaTp2CbJOSWAQ3gkkVpfo3KXNI=','admin',0),('001','20600101740-RC-20190906-0001','2019-09-06',1,'RC',3,'201904338353405','PROCESO CONFORME','/E3B32fvbl2bPqj5gLvzsEU4+jc=','admin',0),('001','20600101740-RC-20190906-0002','2019-09-06',2,'RC',1,'201904338357945','PROCESO CONFORME','NjhoUKz0JS+rNoHBQn6qrfenwaA=','admin',0),('001','20600101740-RC-20190906-0003','2019-09-06',3,'RC',1,'201904338362034','PROCESO CONFORME','vmxEwBZcegS8v2dhehX4h4EE8zY=','admin',0),('001','20600101740-RC-20190906-0004','2019-09-06',4,'RC',5,'201904338470742','PROCESO CONFORME','BpeBaAvHg+ZwgQWzcsfemvRazds=','admin',0),('002','10453863552-RC-20190906-0005','2019-09-06',0,'RC',11,'201904338509384','ESPERANDO VALIDACION','tEQrvhUuPDvttMDZcxFlmytACYA=','admin',0),('002','10453863552-RC-20190906-0005','2019-09-06',0,'RC',5,'201904338511508','ESPERANDO VALIDACION','6+vbCl0CFzCuS2q4KUqV8ddqg80=','admin',0),('002','10453863552-RC-20190906-0005','2019-09-06',0,'RC',3,'201904338515615','ESPERANDO VALIDACION','oSwspIuHgMrcIH2ZX2Nqu3yz5no=','admin',0),('002','10453863552-RC-20190906-0005','2019-09-06',0,'RC',6,'201904338519134','ESPERANDO VALIDACION','t6DFBqJlkcnwLuauiD0CQA+UTfk=','admin',0),('002','10453863552-RC-20190912-0001','2019-09-12',0,'RC',4,'201904371858840','PROCESO CONFORME','IHVmaNXgH6sYI49Iu98nVLQGptk=','admin',0),('002','10453863552-RC-20190912-0001','2019-09-12',0,'RC',4,'201904371859162','ESPERANDO VALIDACION','IHVmaNXgH6sYI49Iu98nVLQGptk=','admin',0),('001','20600101740-RC-20190912-0001','2019-09-12',1,'RC',7,'201904371865576','PROCESO CONFORME','dGi+gdF/JPgvieQlX8//0k03KoY=','admin',0),('001','20600101740-RC-20190912-0002','2019-09-12',2,'RC',5,'201904371872690','ESPERANDO VALIDACION','zgNIuAna0jqH0e1zVgKIa4eZYLo=','admin',0),('001','20600101740-RC-20190912-0003','2019-09-12',3,'RC',5,'201904371875375','ESPERANDO VALIDACION','frmGX3WBeAGhwNQymThF9YULveo=','admin',0),('001','20600101740-RC-20190912-0004','2019-09-12',4,'RC',3,'201904371897921','ESPERANDO VALIDACION','2EXTftsCks2nAWc341VPUXuB9r4=','admin',0),('002','10453863552-RC-20190914-0001','2019-09-14',0,'RC',6,'201904380946773','PROCESO CONFORME','tTw1CZaqvbyxBy3KrNtZM5YA14o=','admin',0),('002','10453863552-RC-20190914-0001','2019-09-14',0,'RC',2,'201904380951304','ESPERANDO VALIDACION','+FSA+x6mj7CM1nQTmTeUGAXj8Zg=','admin',0),('001','20600101740-RC-20190914-0001','2019-09-14',1,'RC',1,'201904380957710','PROCESO CONFORME','JobTVCW1IUFUWSQFI1g0CrtyDKM=','admin',0),('001','20600101740-RC-20190914-0002','2019-09-14',2,'RC',4,'201904380959936','ESPERANDO VALIDACION','fcNzxWsyin8rz7l7Oc0Hf/eYf/c=','admin',0),('001','20600101740-RC-20190914-0003','2019-09-14',3,'RC',2,'201904380962550','ESPERANDO VALIDACION','Vivc3iB8CSyYgaoEvRBljWRb+h0=','admin',0),('002','10453863552-RC-20190914-0004','2019-09-14',0,'RC',4,'201904380964398','ESPERANDO VALIDACION','W1d+ZSm2YZF8TqmQKREgG16jyIc=','admin',0),('002','10453863552-RC-20190914-0004','2019-09-14',0,'RC',2,'201904380966389','ESPERANDO VALIDACION','2w6kWu+9gZcze97rVV0wy6+ReV8=','admin',0),('002','10453863552-RC-20190914-0004','2019-09-14',0,'RC',1,'201904380967587','ESPERANDO VALIDACION','yZfNu+w150hvEeWILl/n0znTY/g=','admin',0),('001','20600101740-RC-20190921-0001','2019-09-21',1,'RC',4,'201904414888436','PROCESO CONFORME','vk3Wl+kswUOshvW1M/xfasNells=','admin',0),('001','20600101740-RC-20190921-0002','2019-09-21',2,'RC',6,'201904414890442','ESPERANDO VALIDACION','oNRuNNB8/wQhlxGlZDDwy15Ucn0=','admin',0),('001','20600101740-RC-20190921-0003','2019-09-21',3,'RC',5,'201904414892261','ESPERANDO VALIDACION','S091WK+QwV/avKT7PpfK0BOg0PA=','admin',0),('001','20600101740-RC-20190921-0004','2019-09-21',4,'RC',1,'201904414893578','ESPERANDO VALIDACION','tqctaOJC+erQo2xn9/YdWyNpdv4=','admin',0),('001','20600101740-RC-20190921-0005','2019-09-21',5,'RC',1,'201904414895004','ESPERANDO VALIDACION','itpZ//jWrYEGgclg2q2V4XFhbr0=','admin',0),('001','20600101740-RC-20190921-0006','2019-09-21',6,'RC',5,'201904414897345','ESPERANDO VALIDACION','IO4I170nmUa59bKlWTg5g1OJYgw=','admin',0),('002','10453863552-RC-20190921-0007','2019-09-21',0,'RC',4,'201904414902113','PROCESO CONFORME','4+PVyqrSKzwjIYcBU0xP1DIMujY=','admin',0),('002','10453863552-RC-20190921-0007','2019-09-21',0,'RC',3,'201904414904519','ESPERANDO VALIDACION','7XkFp/JY+5B7acnYwfqMyxeAyjA=','admin',0),('002','10453863552-RC-20190921-0007','2019-09-21',0,'RC',7,'201904414905671','ESPERANDO VALIDACION','hFVR6njh8EqgFLU8yxls4348Mh4=','admin',0),('002','10453863552-RC-20190921-0007','2019-09-21',0,'RC',2,'201904414906920','ESPERANDO VALIDACION','T/IxHz2cNVnzOn+wq21eM1ywzB8=','admin',0),('002','10453863552-RC-20190921-0007','2019-09-21',0,'RC',2,'201904414908490','ESPERANDO VALIDACION','AaxZr1J5btfeFLNOBgOqW8SECbM=','admin',0),('002','10453863552-RC-20190924-0001','2019-09-24',0,'RC',3,'201904426858437','PROCESO CONFORME','e2tCU0tGCIL1e5CV5tY8kex5ipk=','admin',0),('002','10453863552-RC-20190924-0001','2019-09-24',0,'RC',4,'201904426860852','ESPERANDO VALIDACION','rPTFDqMTsIzaPWoA3njXbUA6ZHc=','admin',0),('002','10453863552-RC-20190924-0001','2019-09-24',0,'RC',5,'201904426863747','ESPERANDO VALIDACION','U4aCjUbE952Lv+sNR87aXHfngjY=','admin',0),('001','20600101740-RC-20190928-0001','2019-09-28',1,'RC',10,'201904451455342','PROCESO CONFORME','2yLywRbHd6Pewtu02YxiB+O+ACM=','admin',0),('001','20600101740-RC-20190928-0002','2019-09-28',2,'RC',3,'201904451456957','ESPERANDO VALIDACION','UsNqmj7D3b840XVrL1B/2GmL9FY=','admin',0),('001','20600101740-RC-20190928-0003','2019-09-28',3,'RC',4,'201904451459737','ESPERANDO VALIDACION','HN+aYObe58OtDo7cNa23AW5BDMU=','admin',0),('001','20600101740-RC-20190928-0004','2019-09-28',4,'RC',4,'201904451462654','ESPERANDO VALIDACION','YaQVh0HPERkVNcN1sZVnTqYG9f4=','admin',0),('001','20600101740-RC-20190928-0005','2019-09-28',5,'RC',2,'201904451464343','ESPERANDO VALIDACION','FdZnIOe+JcaOJZNcRvq/9C3XiDk=','admin',0),('002','10453863552-RC-20190928-0006','2019-09-28',0,'RC',8,'201904451468325','PROCESO CONFORME','josgsEdYeePCgX3pOF71wLTR5pI=','admin',0),('002','10453863552-RC-20190928-0006','2019-09-28',0,'RC',2,'201904451471287','ESPERANDO VALIDACION','FCwdunOpDMaZ5u8BQUD0VBGu1Q4=','admin',0),('002','10453863552-RC-20190928-0006','2019-09-28',0,'RC',6,'201904451475893','ESPERANDO VALIDACION','Tu6Hp5Cc5M/j4p3E+5eiN/L6weQ=','admin',0),('002','10453863552-RC-20190928-0006','2019-09-28',0,'RC',2,'201904451477656','ESPERANDO VALIDACION','dfl3VLyyuV/COnI39K/ifWAXjb0=','admin',0),('002','10453863552-RC-20191005-0001','2019-10-05',0,'RC',5,'El sistema no p','ESPERANDO VALIDACION','ZUxXZseZqLRUlFFmbJhCBxvEPx8=','admin',0),('001','20600101740-RC-20191005-0001','2019-10-05',1,'RC',3,'El sistema no p','ESPERANDO VALIDACION','nl/0qdpuXK4x/FOQQy5qss0PMoE=','admin',0),('001','20600101740-RC-20191005-0002','2019-10-05',2,'RC',3,'El sistema no p','ESPERANDO VALIDACION','W3DYb5irJ4N6IPnJ4rNjyvsbKx0=','admin',0),('002','10453863552-RC-20191005-0003','2019-10-05',0,'RC',5,'El sistema no p','ESPERANDO VALIDACION','uUxK/cKRan/qmHiVNX+BRDdosmE=','admin',0),('002','10453863552-RC-20191008-0001','2019-10-08',0,'RC',4,'201904499789767','PROCESO CONFORME','sYZ1fbzSe4CU6hGWQ1qmt9Q7fVc=','admin',0),('002','10453863552-RC-20191008-0001','2019-10-08',0,'RC',2,'201904499791916','ESPERANDO VALIDACION','i37gncL+aXq45i+IoIJxk6yFZM0=','admin',0),('001','20600101740-RC-20191008-0001','2019-10-08',1,'RC',3,'201904499795529','PROCESO CONFORME','RXiUJlRVgS+Rn9eEftOftP/cCig=','admin',0),('001','20600101740-RC-20191008-0002','2019-10-08',2,'RC',4,'201904499797560','ESPERANDO VALIDACION','C11BoSWJV6brcfzHb0nquPzhYYU=','admin',0),('002','10453863552-RC-20191014-0001','2019-10-14',0,'RC',5,'201904527264916','PROCESO CONFORME','0u9iR1ETjLs+z7DBgzLDunkQoUk=','admin',0),('002','10453863552-RC-20191014-0001','2019-10-14',0,'RC',6,'201904527268852','ESPERANDO VALIDACION','3k5iKq3lmvSaQ2UGD7uWg4Y0Yww=','admin',0),('001','20600101740-RC-20191014-0001','2019-10-14',1,'RC',6,'201904527276133','PROCESO CONFORME','BlId3Gy/nC2CvO1LvvdJG9NpyNc=','admin',0),('001','20600101740-RC-20191014-0002','2019-10-14',2,'RC',6,'201904527279076','ESPERANDO VALIDACION','ZRDfUuakevsaKULWMDtfHnlWTFs=','admin',0),('001','20600101740-RC-20191014-0003','2019-10-14',3,'RC',4,'201904527283390','ESPERANDO VALIDACION','IIyfaTmK6FCWlWFCCftKE+Z6X8M=','admin',0),('001','20600101740-RC-20191014-0004','2019-10-14',4,'RC',3,'201904527307576','ESPERANDO VALIDACION','2tQlB52YSwywOoMWKijsj6iEv4Q=','admin',0),('002','10453863552-RC-20191014-0005','2019-10-14',0,'RC',5,'201904527320352','ESPERANDO VALIDACION','6HugCHllN7QaFgUbFWB2wfEfJr8=','admin',0),('001','20600101740-RC-20191019-0001','2019-10-19',1,'RC',2,'201904551028291','PROCESO CONFORME','PukxLipXJfthyCyGZVWHgEJz4p4=','admin',0),('001','20600101740-RC-20191019-0002','2019-10-19',2,'RC',4,'201904551033647','ESPERANDO VALIDACION','lApa+Lm2w+oOhywv+9hjM56Nb90=','admin',0),('001','20600101740-RC-20191019-0003','2019-10-19',3,'RC',1,'201904551035842','ESPERANDO VALIDACION','/JZKl0tVX+gfZtn/UgmM4vXtuHU=','admin',0),('001','20600101740-RC-20191019-0004','2019-10-19',4,'RC',1,'201904551039678','ESPERANDO VALIDACION','518EPSLyJzbMJh6PBkV3k+I9m+0=','admin',0),('001','20600101740-RC-20191019-0005','2019-10-19',5,'RC',1,'201904551041384','ESPERANDO VALIDACION','uRdAhOdb1j5hDtk8QMZCmbNGafQ=','admin',0),('002','10453863552-RC-20191019-0006','2019-10-19',0,'RC',3,'201904551157149','PROCESO CONFORME','1MSP0GltHhKtHEKUPReD9dn7B0I=','admin',0),('002','10453863552-RC-20191019-0006','2019-10-19',0,'RC',3,'201904551162473','ESPERANDO VALIDACION','w4DVEanAKCSROy52+OEVn0MAP00=','admin',0),('002','10453863552-RC-20191019-0006','2019-10-19',0,'RC',4,'201904551164434','ESPERANDO VALIDACION','I+zCcfwvraPVHF4rUbjYujv4Aqg=','admin',0),('002','10453863552-RC-20191019-0006','2019-10-19',0,'RC',4,'201904551166353','ESPERANDO VALIDACION','LcEXFtz/4ykpauf5FaC5Hxr5XIU=','admin',0),('002','10453863552-RC-20191019-0006','2019-10-19',0,'RC',3,'201904551168789','ESPERANDO VALIDACION','xbXUTRTFIs2KJt7a36ghc0+JzI8=','admin',0),('002','10453863552-RC-20191019-0006','2019-10-19',0,'RC',10,'201904551171884','ESPERANDO VALIDACION','UNGspGXBEXas8mLCxRU63ACGU7c=','admin',0),('001','20600101740-RC-20191019-0006','2019-10-19',6,'RC',8,'201904551178949','ESPERANDO VALIDACION','0Qs0Ozrw6jRooxBcfv3h5ZEtVpw=','admin',0),('002','10453863552-RC-20191028-0001','2019-10-28',0,'RC',1,'201904589259714','PROCESO CONFORME','','ADMIN',0),('001','20600101740-RC-20191028-0001','2019-10-28',0,'RC',2,'201904589569578','PROCESO CON ERRORES','OVbaznTqKSnywA7IQ9n/22RpZRE=','ADMIN',0),('001','20600101740-RC-20191028-0001','2019-10-28',0,'RC',3,'201904589585554','ESPERANDO VALIDACION','3m40LJxD42Qhin9vayph1MUXIrU=','ADMIN',0),('001','20600101740-RC-20191028-0001','2019-10-28',0,'RC',5,'201904589588916','ESPERANDO VALIDACION','ZTfZVAWKuJskT4kdYmAdrle7pLc=','ADMIN',0),('002','10453863552-RC-20191028-0001','2019-10-28',0,'RC',6,'201904589597940','ESPERANDO VALIDACION','dLSz7UA+qg1KNZEcJ81hOC9/zsI=','admin',0),('002','10453863552-RC-20191102-0001','2019-11-02',0,'RC',3,'201904611350390','PROCESO CONFORME','hlMdw5tQMJGitUlANmZ/N3e4URU=','admin',0),('002','10453863552-RC-20191102-0001','2019-11-02',0,'RC',4,'201904611359541','ESPERANDO VALIDACION','yMmRsQjaYgfdxKNzvqW0Zl9JTYw=','admin',0),('002','10453863552-RC-20191102-0001','2019-11-02',0,'RC',8,'201904611363530','ESPERANDO VALIDACION','8gVzYbeO3bV8otAFB002kqiwDAM=','admin',0),('002','10453863552-RC-20191102-0001','2019-11-02',0,'RC',4,'201904611367378','ESPERANDO VALIDACION','oWOo3vnwd3QI/x0MzkyUS5vCw+Y=','admin',0),('001','20600101740-RC-20191102-0001','2019-11-02',0,'RC',4,'201904611577754','PROCESO CONFORME','QtzAoIWXP+h23AuLvI8M6xpFq/A=','admin',0),('001','20600101740-RC-20191102-0001','2019-11-02',0,'RC',7,'201904611579311','ESPERANDO VALIDACION','VCaz/EB055WUvVAeVlxq5dol9yo=','admin',0),('002','10453863552-RC-20191102-0001','2019-11-02',0,'RC',4,'201904611856551','ESPERANDO VALIDACION','I3k+kwB8OHD3F4aHyYnJpxydjeQ=','ADMIN',0),('001','20600101740-RC-20191102-0001','2019-11-02',0,'RC',5,'201904611858982','ESPERANDO VALIDACION','3VhFfmrZLZAPvx6+2KXf5PbVsLw=','admin',0),('002','10453863552-RC-20191111-0001','2019-11-11',0,'RC',4,'201904650035382','PROCESO CONFORME','f2kY6GZc0NeMyVrsRLYy9SIN1+k=','admin',0),('002','10453863552-RC-20191111-0001','2019-11-11',0,'RC',7,'201904650036191','ESPERANDO VALIDACION','pUjuo9KXxaL9/Bi1Otu4ZSZA5rM=','admin',0),('001','20600101740-RC-20191111-0001','2019-11-11',0,'RC',8,'201904650039351','PROCESO CONFORME','i7USaACnWQduj0n/hNaESP5zZ1g=','admin',0),('001','20600101740-RC-20191111-0001','2019-11-11',0,'RC',4,'201904650039920','ESPERANDO VALIDACION','pqW/bbJ9lZAGmU8AbxHPzWEnCAc=','admin',0),('001','20600101740-RC-20191111-0001','2019-11-11',0,'RC',3,'201904650041661','ESPERANDO VALIDACION','FSdI9kHtywOWECLAoxsQiswS1Q8=','admin',0),('001','20600101740-RC-20191111-0001','2019-11-11',0,'RC',2,'201904650042696','ESPERANDO VALIDACION','CBfinIh3Wt2B9sNUKqsLoGdXP1c=','admin',0),('001','20600101740-RC-20191111-0001','2019-11-11',0,'RC',2,'201904650045437','ESPERANDO VALIDACION','8T828hy/R3QsLGvMMkXQnKgceu0=','admin',0),('002','10453863552-RC-20191111-0001','2019-11-11',0,'RC',1,'201904650046533','ESPERANDO VALIDACION','qmBf/I4uzYR5jERViF3WOBF7c6k=','admin',0),('002','10453863552-RC-20191111-0001','2019-11-11',0,'RC',4,'201904650047290','ESPERANDO VALIDACION','MnNGWjATmn7GEyZTfdEz64wAFwg=','admin',0),('002','10453863552-RC-20191111-0001','2019-11-11',0,'RC',4,'201904650048993','ESPERANDO VALIDACION','6IZ+1qmYfugHIZz1WKR0ZSh2tEo=','admin',0),('002','10453863552-RC-20191111-0001','2019-11-11',0,'RC',2,'201904650049732','ESPERANDO VALIDACION','1LWY+yVmt/3ZwOMbPS2+xSf3iNw=','admin',0),('002','10453863552-RC-20191116-0001','2019-11-16',0,'RC',5,'201904675137759','PROCESO CONFORME','fc4gcwwDP2m/tvNOR9NngAFdziQ=','admin',0),('002','10453863552-RC-20191116-0001','2019-11-16',0,'RC',9,'201904675141110','ESPERANDO VALIDACION','naHZecN1QxjzthZcW1ehEh1irzs=','admin',0),('002','10453863552-RC-20191116-0001','2019-11-16',0,'RC',9,'201904675143542','ESPERANDO VALIDACION','/mMdxgMhLSvTvr7/Rwt3bjS6mbs=','admin',0),('002','10453863552-RC-20191116-0001','2019-11-16',0,'RC',1,'201904675146498','ESPERANDO VALIDACION','PpRgMeLKxjMwY1E7a8svkZRJ02Y=','admin',0),('001','20600101740-RC-20191116-0001','2019-11-16',0,'RC',2,'201904675148153','PROCESO CONFORME','Z20Vphir+xmHk0jUKHqkw60eC0I=','admin',0),('001','20600101740-RC-20191116-0001','2019-11-16',0,'RC',2,'201904675152782','ESPERANDO VALIDACION','pgKBZWkmIpQHGH19AB4BeC2Q52M=','admin',0),('001','20600101740-RC-20191116-0001','2019-11-16',0,'RC',4,'201904675156501','ESPERANDO VALIDACION','ACa8KIpOUtOvy1CZglVF5MSYzOw=','admin',0),('001','20600101740-RC-20191116-0001','2019-11-16',0,'RC',2,'201904675163534','ESPERANDO VALIDACION','Nzv+W1bJCdHxwneXdaK2FvXwYc8=','admin',0),('002','10453863552-RC-20191116-0001','2019-11-16',0,'RC',3,'201904675355129','ESPERANDO VALIDACION','ralt18l7oKjpxk5XFW65MWlZzHs=','admin',0),('001','20600101740-RC-20191116-0001','2019-11-16',0,'RC',4,'201904675356578','ESPERANDO VALIDACION','tSGSEGw7MqB49yw2q0TCWt7XJfU=','admin',0),('001','20600101740-RC-20191123-0001','2019-11-23',0,'RC',5,'201904710697059','PROCESO CONFORME','wilQ0JRUkgGmHk7Ey+hccbHQ0K0=','admin',0),('001','20600101740-RC-20191123-0001','2019-11-23',0,'RC',1,'201904710702652','ESPERANDO VALIDACION','BCvu73shpzNyEqHpat4Sm5fUnfM=','admin',0),('001','20600101740-RC-20191123-0001','2019-11-23',0,'RC',4,'201904710705656','ESPERANDO VALIDACION','MCHjUkvTbMUGopnUuzTehR/uMH8=','admin',0),('001','20600101740-RC-20191123-0001','2019-11-23',0,'RC',2,'201904710709003','ESPERANDO VALIDACION','OlfaBEIaAlgdHldV3q8/sSTtfwY=','admin',0),('001','20600101740-RC-20191123-0001','2019-11-23',0,'RC',6,'201904710711362','ESPERANDO VALIDACION','fVtwfJ2xCP8OAThrcVwO0VVmcds=','admin',0),('002','10453863552-RC-20191123-0001','2019-11-23',0,'RC',3,'201904710713090','PROCESO CONFORME','NvTctB2fjaKgPgsd4f6Vyqu7ofg=','admin',0),('002','10453863552-RC-20191123-0001','2019-11-23',0,'RC',2,'201904710715280','ESPERANDO VALIDACION','6qViy5FjaNfj5ihvg/FBcZ39KG4=','admin',0),('002','10453863552-RC-20191123-0001','2019-11-23',0,'RC',4,'201904710716441','ESPERANDO VALIDACION','6gHlUM3ScPG6AcfkkbqgwaJEQIw=','admin',0),('001','20600101740-RC-20191130-0001','2019-11-30',0,'RC',6,'201904743573221','ESPERANDO VALIDACION','6ize8TY1qYZDCglWPNvvq1GVAkc=','admin',0),('002','10453863552-RC-20191130-0001','2019-11-30',0,'RC',4,'201904743610483','ESPERANDO VALIDACION','lB7tsSXulpAaYbsvIvBy6s119Qs=','admin',0),('002','10453863552-RC-20191202-0001','2019-12-02',0,'RC',8,'201904751185939','ESPERANDO VALIDACION','ZUAGSOz79+Tk1oFlAZuE5CO/sXU=','admin',0),('002','10453863552-RC-20191214-0001','2019-12-14',0,'RC',5,'201904808192288','PROCESO CONFORME','6u9RahBbAn+1GN+FqmeI/lQBi8Q=','admin',0),('002','10453863552-RC-20191214-0001','2019-12-14',0,'RC',2,'201904808629939','ESPERANDO VALIDACION','FeUInHL106/yjI3wGTsD3DMXgFY=','admin',0),('002','10453863552-RC-20191214-0001','2019-12-14',0,'RC',3,'201904808631121','ESPERANDO VALIDACION','ZOHng3nAkEMZHtZ2liZyCJOFnW4=','admin',0),('002','10453863552-RC-20191214-0001','2019-12-14',0,'RC',8,'201904808633084','ESPERANDO VALIDACION','OPey/MJouqiBn/HfwTFqHU8+ku4=','admin',0),('002','10453863552-RC-20191221-0001','2019-12-21',0,'RC',6,'201904837925901','PROCESO CONFORME','f9RoOvjUPxr1dRHtEPKjAy7gx/Q=','admin',0),('002','10453863552-RC-20191221-0001','2019-12-21',0,'RC',5,'201904837927323','ESPERANDO VALIDACION','4Q61QTnVsZFDjlWlc3IX9ubb/Ts=','admin',0),('002','10453863552-RC-20191221-0001','2019-12-21',0,'RC',2,'201904837929659','ESPERANDO VALIDACION','rcse6OwBBI2Kxeztk52LHtYO7a4=','admin',0),('002','10453863552-RC-20191221-0001','2019-12-21',0,'RC',4,'201904837930754','ESPERANDO VALIDACION','GEhR/kSvx0REtj/Y8jShwCy/EPY=','admin',0),('002','10453863552-RC-20191221-0001','2019-12-21',0,'RC',3,'201904837931843','ESPERANDO VALIDACION','dfYk9TzGt6juJDoE8iaDxJTQ6gw=','admin',0),('002','10453863552-RC-20191221-0001','2019-12-21',0,'RC',6,'201904837932923','ESPERANDO VALIDACION','8hRW9zTmQXEI1JE/gvXsSFn4/O8=','admin',0),('001','20600101740-RC-20191221-0001','2019-12-21',0,'RC',4,'201904837936739','PROCESO CONFORME','foLA6+CPMKqC6uR9SvFzRSdmN6Q=','admin',0),('001','20600101740-RC-20191221-0001','2019-12-21',0,'RC',4,'201904837938226','PROCESO CON ERRORES','7HMlzOym2lqUJoZc6kl743OuGPQ=','admin',0),('001','20600101740-RC-20191221-0001','2019-12-21',0,'RC',16,'201904837940313','ESPERANDO VALIDACION','VM/ePjLnNmlwWvjjldSn0CEE+qs=','admin',0),('001','20600101740-RC-20191221-0001','2019-12-21',0,'RC',1,'201904837943034','ESPERANDO VALIDACION','i0L8zSywE03D8WmSK1eMsDGsaTM=','admin',0),('001','20600101740-RC-20191221-0001','2019-12-21',0,'RC',2,'201904837944179','ESPERANDO VALIDACION','EozIBACyw7ExGp/oLBysrgLN/oo=','admin',0),('001','20600101740-RC-20191221-0001','2019-12-21',0,'RC',5,'201904837944825','ESPERANDO VALIDACION','PnKgmPrU3C/YxU4SSV+4KKCKi/Y=','admin',0),('001','20600101740-RC-20191228-0001','2019-12-28',0,'RC',1,'201904866340041','PROCESO CONFORME','D6G5Eq9XOqErIMDdTnqhYetwVFI=','admin',0),('001','20600101740-RC-20191228-0001','2019-12-28',0,'RC',1,'201904866340162','ESPERANDO VALIDACION','D6G5Eq9XOqErIMDdTnqhYetwVFI=','admin',0),('001','20600101740-RC-20191228-0001','2019-12-28',0,'RC',1,'201904866341941','ESPERANDO VALIDACION','ScYW+z0wBd0uDJt7h1sx8sOww+o=','admin',0),('001','20600101740-RC-20191228-0001','2019-12-28',0,'RC',2,'201904866355985','ESPERANDO VALIDACION','IA7Ke1W6NsSRXDMzkfalZhg0J3I=','admin',0),('001','20600101740-RC-20191228-0001','2019-12-28',0,'RC',1,'201904866357502','ESPERANDO VALIDACION','KhdQ026OWGftG+bIjd/fldR4fXM=','admin',0),('001','20600101740-RC-20191228-0001','2019-12-28',0,'RC',43,'201904866359896','ESPERANDO VALIDACION','XSymJbbw+VI19BRSBmqggpIKdNo=','admin',0),('002','10453863552-RC-20191228-0001','2019-12-28',0,'RC',4,'201904866365984','PROCESO CONFORME','1QLYHTKB4xS5M+L0DBbkrGBauYI=','admin',0),('002','10453863552-RC-20191228-0001','2019-12-28',0,'RC',2,'201904866368992','ESPERANDO VALIDACION','IURXG5VRR1wiRF9ZLnOXotICerY=','admin',0),('002','10453863552-RC-20191228-0001','2019-12-28',0,'RC',5,'201904866371022','ESPERANDO VALIDACION','FZO9ksBvPVXMcvRAmRyS9sRKyKk=','admin',0),('002','10453863552-RC-20191228-0001','2019-12-28',0,'RC',5,'201904866373460','ESPERANDO VALIDACION','RWZlupGao+kV0ObcRlFJJxVj2qk=','admin',0),('002','10453863552-RC-20191228-0001','2019-12-28',0,'RC',5,'201904866375562','ESPERANDO VALIDACION','THCJWzUVjXceiFvMkvyGuEfoWQA=','admin',0),('001','20600101740-RC-20200104-0001','2020-01-04',0,'RC',2,'202004898762412','PROCESO CONFORME','Vm5VzswavMu6Mm5JwVe5kwKNoRI=','admin',0),('001','20600101740-RC-20200104-0001','2020-01-04',0,'RC',2,'202004898768093','ESPERANDO VALIDACION','CDXOoSCjJrxA6sEJLsDQQmb8PBk=','admin',0),('001','20600101740-RC-20200104-0001','2020-01-04',0,'RC',4,'202004898769402','ESPERANDO VALIDACION','7lpFbTFF2C6rE1UPyqbiLgnnmNw=','admin',0),('001','20600101740-RC-20200104-0001','2020-01-04',0,'RC',3,'202004898772264','ESPERANDO VALIDACION','ykpm/YnFo/0sVCXTku3Eq7f6zr0=','admin',0),('001','20600101740-RC-20200104-0001','2020-01-04',0,'RC',4,'202004898773513','ESPERANDO VALIDACION','r11ogq0ObRqYNoV3vQvJwzwtJ0Q=','admin',0),('002','10453863552-RC-20200104-0001','2020-01-04',0,'RC',6,'202004898779441','PROCESO CONFORME','AMiYkFE4TpHF0ZBtiuor8y+nzxk=','ADMIN',0),('002','10453863552-RC-20200104-0001','2020-01-04',0,'RC',1,'202004898784322','ESPERANDO VALIDACION','qbbFQLN6nPXsvFXMQA616GEy2Rs=','ADMIN',0),('002','10453863552-RC-20200104-0001','2020-01-04',0,'RC',4,'202004898785416','ESPERANDO VALIDACION','sttshJMcpY6rBm0gMEAc4WoU5JY=','ADMIN',0),('002','10453863552-RC-20200104-0001','2020-01-04',0,'RC',3,'202004898789957','ESPERANDO VALIDACION','471FzxpR0hihlON43kVqmazooWw=','ADMIN',0),('001','20600101740-RC-20200111-0001','2020-01-11',0,'RC',7,'202004931941004','PROCESO CONFORME','EybGHHwWjhoBjaTwd1p5cjhxahc=','admin',0),('001','20600101740-RC-20200111-0001','2020-01-11',0,'RC',1,'202004931943807','ESPERANDO VALIDACION','IdhQ9PHKhWlqjd8DyXawD/vOm2Y=','admin',0),('001','20600101740-RC-20200111-0001','2020-01-11',0,'RC',3,'202004931945126','ESPERANDO VALIDACION','nB0ah3jWGY5X9WVdeioc3f2zbbo=','admin',0),('001','20600101740-RC-20200111-0001','2020-01-11',0,'RC',4,'202004931947018','ESPERANDO VALIDACION','Vs9/Vk9cbpwbhgoA68WDVvsUqHY=','admin',0),('001','20600101740-RC-20200111-0001','2020-01-11',0,'RC',3,'202004931949139','ESPERANDO VALIDACION','0gfqh7RgPgdVuafadODIVEDJwfc=','admin',0),('002','10453863552-RC-20200111-0001','2020-01-11',0,'RC',9,'202004931951737','PROCESO CONFORME','41RC+8uOxD2n8IwX8AyztWINz/o=','admin',0),('002','10453863552-RC-20200111-0001','2020-01-11',0,'RC',2,'202004931953190','ESPERANDO VALIDACION','CKQEvsHsk8o25RzwDGEZD8OZ3+c=','admin',0),('002','10453863552-RC-20200111-0001','2020-01-11',0,'RC',3,'202004931954177','ESPERANDO VALIDACION','aulCOW/jb8od2PXK8QFgiLsSCKo=','admin',0),('002','10453863552-RC-20200111-0001','2020-01-11',0,'RC',9,'202004931955740','ESPERANDO VALIDACION','7njctytSkzrKaddgT52VmG6/8lg=','admin',0),('002','10453863552-RC-20200111-0001','2020-01-11',0,'RC',1,'202004931957234','ESPERANDO VALIDACION','nsTFBa1SbRG9CG8khsfiuuwFORM=','admin',0),('002','10453863552-RC-20200111-0001','2020-01-11',0,'RC',1,'202004931968818','ESPERANDO VALIDACION','lg/iS7uZ5kfY9vMUgYBb7Z7U7MI=','admin',0),('002','10453863552-RC-20200118-0001','2020-01-18',0,'RC',3,'202004962440710','PROCESO CONFORME','IzGOpEkLQH9J5pDPMZsTXIUwlGI=','admin',0),('002','10453863552-RC-20200118-0001','2020-01-18',0,'RC',1,'202004962444178','ESPERANDO VALIDACION','0pVs8V6SopDg3SVZiIiKv/EPG50=','admin',0),('001','20600101740-RC-20200118-0001','2020-01-18',0,'RC',3,'202004962455227','PROCESO CONFORME','PKyK+KBbVJhInYrnl1tFJ7RTfSM=','admin',0),('001','20600101740-RC-20200118-0001','2020-01-18',0,'RC',5,'202004962457198','ESPERANDO VALIDACION','1My3FCnsocc8v9FgQP3poQK0qYE=','admin',0),('001','20600101740-RC-20200118-0001','2020-01-18',0,'RC',3,'202004962459128','ESPERANDO VALIDACION','K42Jq+BVgga0reKWL94MRz4UU8Q=','admin',0),('001','20600101740-RC-20200118-0001','2020-01-18',0,'RC',1,'202004962464918','ESPERANDO VALIDACION','xYSG84rJrWH/7iya89JjC2Bvr5w=','admin',0),('001','20600101740-RC-20200118-0001','2020-01-18',0,'RC',1,'202004962465093','ESPERANDO VALIDACION','xYSG84rJrWH/7iya89JjC2Bvr5w=','admin',0),('002','10453863552-RA-20200120-0001','2020-01-20',0,'RA',1,'202004967493115','PROCESO CONFORME','4QBrmPb+vroTeOZqxyWHCEtQUVM=','admin',0),('001','20600101740-RC-20200125-0001','2020-01-25',0,'RC',1,'202004993834495','PROCESO CONFORME','xFzRpYYF2P/mumiL1vBSoqdMIeY=','admin',0),('001','20600101740-RC-20200125-0001','2020-01-25',0,'RC',4,'202004993837240','ESPERANDO VALIDACION','CbBQ/GjU0QV7eabRPvgJjVoJlzQ=','admin',0),('001','20600101740-RC-20200125-0001','2020-01-25',0,'RC',1,'202004993839423','ESPERANDO VALIDACION','OqmQYi8DFnkExxkewaqBGrrH9kg=','admin',0),('001','20600101740-RC-20200125-0001','2020-01-25',0,'RC',1,'202004993841526','ESPERANDO VALIDACION','gmhhsM+5gISca2aVZiHSsPqN+X0=','admin',0),('001','20600101740-RC-20200125-0001','2020-01-25',0,'RC',3,'202004993843007','ESPERANDO VALIDACION','r1WkP3TboQaIqXXVdumMK65Kcb8=','admin',0),('002','10453863552-RC-20200125-0001','2020-01-25',0,'RC',2,'202004993849568','PROCESO CONFORME','4Z0qS9FxQwsM+4QcdXNGnAwK/ZE=','admin',0),('002','10453863552-RC-20200125-0001','2020-01-25',0,'RC',3,'202004993852113','ESPERANDO VALIDACION','V/BZzcBgZ6M6k4NNT1DnQiGCDi8=','admin',0),('002','10453863552-RC-20200125-0001','2020-01-25',0,'RC',1,'202004993881908','ESPERANDO VALIDACION','XcIOg1Ofd3Pi3lQGhHfzyw4D48I=','admin',0),('002','10453863552-RC-20200125-0001','2020-01-25',0,'RC',4,'202004993883055','ESPERANDO VALIDACION','SOFHGSHbH/SawYTzJpkyKVRjyu0=','admin',0),('002','10453863552-RC-20200125-0001','2020-01-25',0,'RC',6,'202004993885475','ESPERANDO VALIDACION','PsWx0xI9bjMUmD+1uyOlJK9RVOk=','admin',0),('002','10453863552-RC-20200125-0001','2020-01-25',0,'RC',1,'202004993886513','ESPERANDO VALIDACION','kFuF/8NKmBc1nNAX8YxMEfQkldI=','admin',0),('001','20600101740-RA-20200128-0001','2020-01-28',0,'RA',1,'202005007097003','PROCESO CONFORME','uV4V5j89RQCoQ8pBhvrXwHrgP6U=','ADMIN',0),('001','20600101740-RC-20200201-0001','2020-02-01',0,'RC',3,'202005026473184','PROCESO CONFORME','XX/IjRWmym7KTOPDasPoh0jjmXM=','admin',0),('001','20600101740-RC-20200201-0001','2020-02-01',0,'RC',1,'202005026477957','ESPERANDO VALIDACION','hg7KlOapS5otVlJl+r4HkqBvrUc=','admin',0),('001','20600101740-RC-20200201-0001','2020-02-01',0,'RC',2,'202005026480284','ESPERANDO VALIDACION','9xjp+drsiyarX7SBziEpyGYplVM=','admin',0),('001','20600101740-RC-20200201-0001','2020-02-01',0,'RC',1,'202005026482506','ESPERANDO VALIDACION','v3Uro9sQMfOIl0EY5RE71LtruT4=','admin',0),('001','20600101740-RC-20200201-0001','2020-02-01',0,'RC',3,'202005026483444','ESPERANDO VALIDACION','gNAxINa/uUExyYAaoCI8VwJi/vY=','admin',0),('002','10453863552-RC-20200201-0001','2020-02-01',0,'RC',1,'202005026515665','PROCESO CONFORME','qZW/ssueJ/pKxcmyd1pl+3PASVg=','admin',0),('002','10453863552-RC-20200201-0001','2020-02-01',0,'RC',4,'202005026517514','ESPERANDO VALIDACION','SjwM+5dp52szbpWzNtx4VLqGON8=','admin',0),('002','10453863552-RC-20200201-0001','2020-02-01',0,'RC',2,'202005026519534','ESPERANDO VALIDACION','BlTfgCsp9RpaSL7sCa4d8nTz3Qk=','admin',0),('002','10453863552-RC-20200201-0001','2020-02-01',0,'RC',3,'202005026520396','ESPERANDO VALIDACION','5nci5MWOGgdRKuGSyFNWcR5aIXQ=','admin',0),('002','10453863552-RC-20200201-0001','2020-02-01',0,'RC',1,'202005026521766','ESPERANDO VALIDACION','EV9zuyErD/kIAvrW6k39IvATljY=','admin',0),('001','20600101740-RC-20200208-0001','2020-02-08',0,'RC',6,'202005055140591','PROCESO CONFORME','JNjDCnNlqceZ5dUBO9Hqz86zZcE=','admin',0),('001','20600101740-RC-20200208-0001','2020-02-08',0,'RC',6,'202005055140985','ESPERANDO VALIDACION','JNjDCnNlqceZ5dUBO9Hqz86zZcE=','admin',0),('002','10453863552-RC-20200208-0001','2020-02-08',0,'RC',3,'202005055775755','PROCESO CONFORME','3UyXhMevy4tstFizda350vtZMh0=','admin',0),('002','10453863552-RC-20200208-0001','2020-02-08',0,'RC',1,'202005055777788','ESPERANDO VALIDACION','NhFpeLhovaYaZJvxCphKmkw+5I4=','admin',0),('002','10453863552-RC-20200208-0001','2020-02-08',0,'RC',2,'202005055779768','ESPERANDO VALIDACION','18zKb7vKtdy9YuPERayjRnNiKuU=','admin',0),('001','20600101740-RC-20200210-0001','2020-02-10',0,'RC',4,'202005062682493','PROCESO CONFORME','kt/4rwwM633UIUcedSP5MQyO7lU=','admin',0),('001','20600101740-RC-20200210-0001','2020-02-10',0,'RC',2,'202005062684056','ESPERANDO VALIDACION','R7Dyfp2gi7FD3UU32S4ZBDlQaho=','admin',0),('001','20600101740-RC-20200210-0001','2020-02-10',0,'RC',6,'202005062696334','ESPERANDO VALIDACION','YfF3fM8veGtPyoy/sTAJ/qk9H2o=','admin',0),('001','20600101740-RC-20200210-0001','2020-02-10',0,'RC',6,'202005062700569','ESPERANDO VALIDACION','RyaiDNFEF/asp3JckG1DGypQBEY=','admin',0),('001','20600101740-RC-20200210-0001','2020-02-10',0,'RC',4,'202005062708028','ESPERANDO VALIDACION','81E8+NubZwVbXPhtYODbGbz5+eI=','admin',0),('001','20600101740-RC-20200215-0001','2020-02-15',0,'RC',4,'202005088137179','PROCESO CONFORME','m553IYXGMhH+E9ZEIJcz2H5hZQU=','admin',0),('001','20600101740-RC-20200215-0001','2020-02-15',0,'RC',9,'202005088140141','ESPERANDO VALIDACION','XnX3SuBSXRoT7AOUwpLO3DDKeN0=','admin',0),('001','20600101740-RC-20200215-0001','2020-02-15',0,'RC',9,'202005088144123','ESPERANDO VALIDACION','caUR1zIf54v/iILqLByYBo8uw0w=','admin',0),('002','10453863552-RC-20200215-0001','2020-02-15',0,'RC',1,'202005088150376','PROCESO CONFORME','2KcDfCGyxhiGomy8eKwAyeCyEjE=','admin',0),('002','10453863552-RC-20200215-0001','2020-02-15',0,'RC',1,'202005088155020','ESPERANDO VALIDACION','687py+UOe0eC4DqsY/mnLiw9tt4=','admin',0),('001','20600101740-RC-20200219-0001','2020-02-19',0,'RC',3,'202005111530984','PROCESO CON ERRORES','lXBGrYjMyx0/Q/KNUPwOQm9L7cc=','admin',0),('001','20600101740-RC-20200219-0001','2020-02-19',0,'RC',4,'202005111534896','ESPERANDO VALIDACION','ByVX0mh4nMcZ1MwCwLf6dpItTp8=','admin',0),('001','20600101740-RC-20200219-0001','2020-02-19',0,'RC',2,'202005111541502','PROCESO CON ERRORES','N0cuwEf4w3uvMgyiFEVB4ENR9zo=','admin',0),('002','10453863552-RC-20200220-0001','2020-02-20',0,'RC',3,'202005119259198','PROCESO CONFORME','DSNUeiBIEeLmA0RB333vXp48CH8=','admin',0),('002','10453863552-RC-20200220-0001','2020-02-20',0,'RC',1,'202005119268366','ESPERANDO VALIDACION','eItnnec2Nd1hdcz+zdwHMlMxUVs=','admin',0),('002','10453863552-RC-20200220-0001','2020-02-20',0,'RC',2,'202005119272726','ESPERANDO VALIDACION','KyMzX6wpBXHk/4Phbm5ZgoCvjoY=','admin',0),('002','10453863552-RC-20200220-0001','2020-02-20',0,'RC',3,'202005119277026','ESPERANDO VALIDACION','q/lUtJCsplyWOB7yAVCjl+le8pc=','admin',0),('001','20600101740-RC-20200222-0001','2020-02-22',0,'RC',2,'202005131745639','PROCESO CONFORME','Kh2qHKWl3j7Dnwr3XLhfvJZlyus=','admin',0),('001','20600101740-RC-20200222-0001','2020-02-22',0,'RC',2,'202005131763215','ESPERANDO VALIDACION','OLmg2KzBB/mx/OBm48eJWP85/Bg=','admin',0),('001','20600101740-RC-20200222-0001','2020-02-22',0,'RC',2,'202005131773615','ESPERANDO VALIDACION','6E3sYWTmADWMG1c5lqJxF1s3yGk=','admin',0),('001','20600101740-RC-20200222-0001','2020-02-22',0,'RC',3,'202005131784384','ESPERANDO VALIDACION','g9RreSmzj72ZcSVAfB7MCf/Zixk=','admin',0),('001','20600101740-RC-20200222-0001','2020-02-22',0,'RC',3,'202005132615360','ESPERANDO VALIDACION','1sHVner0CLZFCy0qJCW2iBqL180=','admin',0),('002','10453863552-RC-20200222-0001','2020-02-22',0,'RC',1,'202005132625437','PROCESO CONFORME','Jwzk4fkAHu7AeG2KxflHkMahL1k=','admin',0),('002','10453863552-RC-20200222-0001','2020-02-22',0,'RC',1,'202005132632037','ESPERANDO VALIDACION','fg6NaXzF0Xt2jRyrLylRmvyntPQ=','admin',0),('001','20600101740-RC-20200301-0001','2020-03-01',0,'RC',2,'202005183368688','PROCESO CONFORME','ArKc1Urw/s3QXesI0MUfmBDidAU=','admin',0),('001','20600101740-RC-20200301-0001','2020-03-01',0,'RC',4,'202005183372532','ESPERANDO VALIDACION','N2c0/nqB1tl+Wpxp19nuFJVOV1Q=','admin',0),('002','10453863552-RC-20200301-0001','2020-03-01',0,'RC',2,'202005183411553','PROCESO CON ERRORES','/1pMVMf6/nbCt2peRb2l1zu7Wgg=','admin',0),('002','10453863552-RC-20200301-0001','2020-03-01',0,'RC',1,'202005183428792','ESPERANDO VALIDACION','0VI8cRq+zUtNRWzdnEWZTArKS2A=','admin',0),('002','10453863552-RC-20200301-0001','2020-03-01',0,'RC',2,'202005183432444','ESPERANDO VALIDACION','cnP8JWHIjIB6hBY3Du6YfMD9M4A=','admin',0),('002','10453863552-RC-20200301-0001','2020-03-01',0,'RC',1,'202005183436168','ESPERANDO VALIDACION','3EJbAPFh5XJEyDDJ97AVi8JBTgQ=','admin',0),('001','20600101740-RC-20200307-0001','2020-03-07',0,'RC',2,'202005220643510','PROCESO CONFORME','WwtuEmkNFaMzJZQXtWo5Sv/4/0g=','admin',0),('001','20600101740-RC-20200307-0001','2020-03-07',0,'RC',3,'202005220646550','ESPERANDO VALIDACION','P4/te4FLFn9cHBkj5+NVg/HjgiU=','admin',0),('001','20600101740-RC-20200307-0001','2020-03-07',0,'RC',4,'202005220648522','ESPERANDO VALIDACION','2MgJk4SIZDKK28dJ3qCeUtm9L+I=','admin',0),('001','20600101740-RC-20200307-0001','2020-03-07',0,'RC',4,'202005220650854','ESPERANDO VALIDACION','DXBbv2PK68cFN+FyIuM44IDATMA=','admin',0),('001','20600101740-RC-20200307-0001','2020-03-07',0,'RC',3,'202005220653967','ESPERANDO VALIDACION','A9QziJWWfxy4sAAvMu8eXdgXtiQ=','admin',0),('002','10453863552-RC-20200307-0001','2020-03-07',0,'RC',2,'202005220656047','PROCESO CONFORME','FhfwanOhnfyKdYYXWhkXY6cqhoQ=','admin',0),('002','10453863552-RC-20200307-0001','2020-03-07',0,'RC',3,'202005220658683','ESPERANDO VALIDACION','6Gb9nP6ZRmdJKh1nL1R8C4HzcsE=','admin',0),('001','20600101740-RC-20200314-0001','2020-03-14',0,'RC',5,'202005259711777','PROCESO CONFORME','mNuxPOEsBs+W5IiRz/hyfX23Td4=','ADMIN',0),('001','20600101740-RC-20200314-0001','2020-03-14',0,'RC',3,'202005259715279','ESPERANDO VALIDACION','j5NUltlu2v1AWrIojS7Tqc3uZPQ=','ADMIN',0),('001','20600101740-RC-20200314-0001','2020-03-14',0,'RC',5,'202005259718351','ESPERANDO VALIDACION','xSFNCU8vHeoELmpj4+iJvWFCrYE=','ADMIN',0),('001','20600101740-RC-20200314-0001','2020-03-14',0,'RC',2,'202005259721552','ESPERANDO VALIDACION','xTPtArQf6p/qfMA8cBIzg3cbn6A=','ADMIN',0),('001','20600101740-RC-20200314-0001','2020-03-14',0,'RC',2,'202005259723328','ESPERANDO VALIDACION','LbVmP3bLmaTVTl1YKRzI9izdJ9E=','ADMIN',0),('001','20600101740-RC-20200314-0001','2020-03-14',0,'RC',4,'202005259726038','ESPERANDO VALIDACION','WCDwxMFNDVHRrFg+VJM7Qkv+sFo=','ADMIN',0),('002','10453863552-RC-20200314-0001','2020-03-14',0,'RC',1,'202005259728336','PROCESO CONFORME','5dUtADVTXUTEb0/wQc5I2xt0jUk=','ADMIN',0),('001','20600101740-RC-20200606-0001','2020-06-06',0,'RC',2,'202005468357987','PROCESO CONFORME','MLjy7RvSoWKO8A48o03/hiJRWWo=','admin',0),('001','20600101740-RC-20200606-0001','2020-06-06',0,'RC',3,'202005468359171','ESPERANDO VALIDACION','VCZ6N0gfhnXxEf1lb8L78vUt04U=','admin',0),('001','20600101740-RC-20200606-0001','2020-06-06',0,'RC',2,'202005468361523','ESPERANDO VALIDACION','kMJxhLJ6invJVNozkhbjQ7mZxfE=','admin',0),('001','20600101740-RC-20200606-0001','2020-06-06',0,'RC',5,'202005468363091','ESPERANDO VALIDACION','cJGp558cpVfWD24eHJO02J9G4AM=','admin',0),('001','20600101740-RC-20200606-0001','2020-06-06',0,'RC',7,'202005468364820','ESPERANDO VALIDACION','HjMKwehf+g065fQ8Sl+I5fLmR7o=','admin',0),('001','20600101740-RC-20200606-0001','2020-06-06',0,'RC',7,'202005468366210','ESPERANDO VALIDACION','jOL3PpJQfBJ8j6WE2DKn7b5hm6c=','admin',0),('001','20600101740-RC-20200613-0001','2020-06-13',0,'RC',15,'202005484962564','ESPERANDO VALIDACION','WKCexYzCdRWFR+FivnNPXnW5rX0=','admin',0),('001','20600101740-RC-20200622-0001','2020-06-22',0,'RC',30,'202005508738227','PROCESO CONFORME','i/PgELsSaDpNh5IJViEIJP0DfJ0=','admin',0),('001','20600101740-RC-20200622-0001','2020-06-22',0,'RC',8,'202005508740185','ESPERANDO VALIDACION','OPhbbLcq+nsVU10u9pSINtGM0LI=','admin',0),('001','20600101740-RC-20200622-0001','2020-06-22',0,'RC',4,'202005508742119','ESPERANDO VALIDACION','Ajlw1c/eMUhl2H/xCxwNKXGuSZA=','admin',0),('001','20600101740-RC-20200622-0001','2020-06-22',0,'RC',9,'202005508744361','ESPERANDO VALIDACION','N9k3hr9hEgHiCC9V+O2AESL2aGA=','admin',0),('002','10453863552-RC-20200622-0001','2020-06-22',0,'RC',2,'202005508756464','PROCESO CONFORME','G/tA2NLuEokc/3EDenYDNQt8l5A=','admin',0),('001','20600101740-RC-20200622-0001','2020-06-22',0,'RC',8,'202005508762441','ESPERANDO VALIDACION','1bQe34uc4gHeetgsTLV76CSSiRk=','admin',0),('001','20600101740-RC-20200622-0001','2020-06-22',0,'RC',4,'202005508765525','ESPERANDO VALIDACION','TBSAKSrwURcVqzbpgvcAf1onyP4=','admin',0),('001','20600101740-RC-20200624-0001','2020-06-24',0,'RC',5,'202005515028137','PROCESO CONFORME','7uvwTM022DbATBzM8Ozj7NBB4kw=','admin',0),('001','20600101740-RC-20200624-0001','2020-06-24',0,'RC',12,'202005515029871','ESPERANDO VALIDACION','tzyh4LpWEC3XKLVVBLAH7mEdvpc=','admin',0),('001','20600101740-RC-20200624-0001','2020-06-24',0,'RC',9,'202005515032523','ESPERANDO VALIDACION','nEOs36fwYQZ0huYa0KvQKyY7aO0=','admin',0),('001','20600101740-RC-20200624-0001','2020-06-24',0,'RC',4,'202005516626896','ESPERANDO VALIDACION','w0B/pJotUdfzJO4UWsSSFlUrLuk=','admin',0);
/*!40000 ALTER TABLE `resumen_diario` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ruta`
--

DROP TABLE IF EXISTS `ruta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ruta` (
  `IdRuta` smallint(6) NOT NULL AUTO_INCREMENT,
  `NomRuta` varchar(25) NOT NULL,
  `DT` datetime DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdRuta`),
  KEY `NomRuta` (`NomRuta`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomRuta_Eli` (`NomRuta`,`Eliminado`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ruta`
--

LOCK TABLES `ruta` WRITE;
/*!40000 ALTER TABLE `ruta` DISABLE KEYS */;
INSERT INTO `ruta` VALUES (1,'General',NULL,0);
/*!40000 ALTER TABLE `ruta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `segmento_sunat`
--

DROP TABLE IF EXISTS `segmento_sunat`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `segmento_sunat` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `IdSegmento` varchar(2) NOT NULL,
  `Descripcion` varchar(255) NOT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `segmento_sunat`
--

LOCK TABLES `segmento_sunat` WRITE;
/*!40000 ALTER TABLE `segmento_sunat` DISABLE KEYS */;
INSERT INTO `segmento_sunat` VALUES (1,'10','MATERIAL, ACCESORIOS Y SUMINISTROS DE PLANTAS Y ANIMALES VIVOS'),(2,'11','MINERALES, TEXTILES Y MATERIALES NO COMESTIBLES DE PLANTAS Y ANIMALES'),(3,'12','PRODUCTOS QUIMICOS INCLUYENDO LOS BIO-QUIMICOS Y GASES INDUSTRIALES'),(4,'13','RESINA, COLOFONIA, CAUCHO, ESPUMA, PELICULA Y MATERIALES ELASTOMERICOS'),(5,'14','MATERIALES Y PRODUCTOS DE PAPEL'),(6,'15','COMBUSTIBLES, ADITIVOS PARA COMBUSTIBLES, LUBRICANTES Y MATERIALES ANTICORROSIVOS'),(7,'20','MAQUINARIA DE MINERIA Y PERFORACION DE POZOS Y ACCESORIOS'),(8,'21','MAQUINARIA Y ACCESORIOS PARA AGRICULTURA, PESCA, SILVICULTURA Y FAUNA.'),(9,'22','MAQUINARIA Y ACCESORIOS PARA CONSTRUCCION Y EDIFICACION'),(10,'23','MAQUINARIA Y ACCESORIOS DE FABRICACION Y TRANSFORMACION INDUSTRIAL'),(11,'24','MAQUINARIA, ACCESORIOS Y SUMINISTROS PARA MANEJO, ACONDICIONAMIENTO Y ALMACENAMIENTO DE MATERIALES'),(12,'25','VEHICULOS COMERCIALES, MILITARES Y PARTICULARES, ACCESORIOS Y COMPONENTES'),(13,'26','MAQUINARIA Y ACCESORIOS PARA GENERACION Y DISTRIBUCION DE ENERGIA'),(14,'27','HERRAMIENTAS Y MAQUINARIA EN GENERAL'),(15,'30','COMPONENTES Y SUMINISTROS DE FABRICACION, ESTRUCTURAS, OBRAS Y CONSTRUCCIONES'),(16,'31','COMPONENTES Y SUMINISTROS DE FABRICACION'),(17,'32','COMPONENTES Y SUMINISTROS ELECTRONICOS'),(18,'39','SUMINISTROS, COMPONENTES Y ACCESORIOS ELECTRICOS Y DE ILUMINACION'),(19,'40','SISTEMAS, EQUIPOS Y COMPONENTES DE DISTRIBUCION Y ACONDICIONAMIENTO'),(20,'41','EQUIPO DE LABORATORIO, MEDIDA, OBSERVACION Y COMPROBACION'),(21,'42','EQUIPO, ACCESORIOS Y SUMINISTROS MEDICOS'),(22,'43','TELECOMUNICACIONES, RADIODIFUSION Y TECNOLOGIA DE LA INFORMACION'),(23,'44','EQUIPO, ACCESORIOS Y SUMINISTROS DE OFICINA'),(24,'45','EQUIPO Y SUMINISTROS DE IMPRENTA, FOTOGRAFICOS Y AUDIOVISUALES'),(25,'46','EQUIPOS Y SUMINISTROS DE DEFENSA, ORDEN PUBLICO, PROTECCION Y SEGURIDAD'),(26,'47','EQUIPO Y SUMINISTROS DE LIMPIEZA'),(27,'48','MAQUINARIA, EQUIPO Y SUMINISTROS PARA LA INDUSTRIA DE SERVICIOS'),(28,'49','EQUIPOS DEPORTIVOS, DE RECREO, SUMINISTROS Y ACCESORIOS'),(29,'50','ALIMENTOS, BEBIDAS Y TABACO'),(30,'51','MEDICAMENTOS Y PRODUCTOS FARMACEUTICOS'),(31,'52','MUEBLES, ACCESORIOS, ELECTRODOMESTICOS Y PRODUCTOS ELECTRONICOS DE CONSUMO'),(32,'53','ROPA, MALETAS Y PRODUCTOS DE TOCADOR'),(33,'54','PRODUCTOS PARA RELOJERIA, JOYERIA Y GEMAS'),(34,'55','PRODUCTOS PUBLICADOS'),(35,'56','MUEBLES Y MOBILIARIOS'),(36,'60','INSTRUMENTOS Y ARTES MUSICALES, JUEGOS, JUGUETES, EQUIPAMIENTO, MATERIAL, ACCESORIOS Y SUMINISTROS PARA EDUCACION'),(37,'70','SERVICIOS DE CONTRATACION AGRICOLA, PESQUERA, FORESTAL Y DE FAUNA'),(38,'71','SERVICIOS DE PERFORACION DE MINERIA, PETROLEO Y GAS'),(39,'72','SERVICIOS DE CONSTRUCCION Y MANTENIMIENTO'),(40,'73','SERVICIOS DE PRODUCCION Y FABRICACION INDUSTRIAL'),(41,'76','SERVICIOS DE LIMPIEZA INDUSTRIAL'),(42,'77','SERVICIOS MEDIOAMBIENTALES'),(43,'78','SERVICIOS DE TRANSPORTE, ALMACENAJE Y CORREO'),(44,'80','SERVICIOS DE GESTION, PROFESIONALES DE EMPRESA Y ADMINISTRATIVOS'),(45,'81','SERVICIOS DE INVESTIGACION Y CIENTIFICOS'),(46,'82','SERVICIOS EDITORIALES, DE DISEÑO, GRAFICOS Y DE BELLAS ARTES'),(47,'83','SERVICIOS PUBLICOS Y SERVICIOS RELACIONADOS CON EL SECTOR PUBLICO'),(48,'84','SERVICIOS FINANCIEROS Y DE SEGUROS'),(49,'85','SERVICIOS DE SALUD'),(50,'86','SERVICIOS EDUCATIVOS Y DE FORMACION'),(51,'90','SERVICIOS DE VIAJES, ALIMENTACION, ALOJAMIENTO Y ENTRETENIMIENTO'),(52,'91','SERVICIOS PERSONALES Y DOMESTICOS'),(53,'92','SERVICIOS DE DEFENSA NACIONAL, ORDEN PUBLICO Y SEGURIDAD'),(54,'93','SERVICIOS POLITICOS Y DE ASUNTOS CIVICOS'),(55,'94','ORGANIZACIONES Y CLUBES');
/*!40000 ALTER TABLE `segmento_sunat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `serie_producto`
--

DROP TABLE IF EXISTS `serie_producto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `serie_producto` (
  `IdSerie` int(11) NOT NULL AUTO_INCREMENT,
  `IdTienda` varchar(3) NOT NULL,
  `IdCompra` int(14) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Serie` varchar(50) NOT NULL,
  `DUA_IMEI` varchar(50) NOT NULL,
  `Marcar` tinyint(1) DEFAULT '0',
  `Vendida` tinyint(1) DEFAULT '0',
  `Traslado` tinyint(1) DEFAULT '0',
  `IdVenta` int(14) DEFAULT NULL,
  PRIMARY KEY (`IdSerie`),
  KEY `IdProducto` (`IdProducto`,`Serie`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `serie_producto`
--

LOCK TABLES `serie_producto` WRITE;
/*!40000 ALTER TABLE `serie_producto` DISABLE KEYS */;
/*!40000 ALTER TABLE `serie_producto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sesion`
--

DROP TABLE IF EXISTS `sesion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sesion` (
  `IDSesion` int(11) NOT NULL,
  PRIMARY KEY (`IDSesion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sesion`
--

LOCK TABLES `sesion` WRITE;
/*!40000 ALTER TABLE `sesion` DISABLE KEYS */;
INSERT INTO `sesion` VALUES (1),(2),(3),(4),(5),(6),(7),(8),(9),(10),(11),(12),(13),(14),(15),(16),(17),(18),(19),(20),(21),(22),(23),(24),(25),(26),(27),(28),(29),(30),(31),(32),(33),(34),(35),(36),(37),(38),(39),(40),(41),(42),(43),(44),(45),(46),(47),(48),(49),(50),(51),(52),(53),(54),(55),(56),(57),(58),(59),(60),(61),(62),(63),(64),(65),(66),(67),(68),(69),(70),(71),(72),(73),(74),(75),(76),(77),(78),(79),(80),(81),(82),(83),(84),(85),(86),(87),(88),(89),(90),(91),(92),(93),(94),(95),(96),(97),(98),(99),(100),(101),(102),(103),(104),(105),(106),(107),(108),(109),(110),(111),(112),(113),(114),(115),(116),(117),(118),(119),(120),(121),(122),(123),(124),(125),(126),(127),(128),(129),(130),(131),(132),(133),(134),(135),(136),(137),(138),(139),(140),(141),(142),(143),(144),(145),(146),(147),(148),(149),(150),(151),(152),(153),(154),(155),(156),(157),(158),(159),(160),(161),(162),(163),(164),(165),(166),(167),(168),(169),(170),(171),(172),(173),(174),(175),(176),(177),(178),(179),(180),(181),(182),(183),(184),(185),(186),(187),(188),(189),(190),(191),(192),(193),(194),(195),(196),(197),(198),(199),(200),(201),(202),(203),(204),(205),(206),(207),(208),(209),(210),(211),(212),(213),(214),(215),(216),(217),(218),(219),(220),(221),(222),(223),(224),(225),(226),(227),(228),(229),(230),(231),(232),(233),(234),(235),(236),(237),(238),(239),(240),(241),(242),(243),(244),(245),(246),(247),(248),(249),(250),(251),(252),(253),(254),(255),(256),(257),(258),(259),(260),(261),(262),(263),(264),(265),(266),(267),(268),(269),(270),(271),(272),(273),(274),(275),(276),(277),(278),(279),(280),(281),(282),(283),(284),(285),(286),(287),(288),(289),(290),(291),(292),(293),(294),(295),(296),(297),(298),(299),(300),(301),(302),(303),(304),(305),(306),(307),(308),(309),(310),(311),(312),(313),(314),(315),(316),(317),(318),(319),(320),(321),(322),(323),(324),(325),(326),(327),(328),(329),(330),(331),(332),(333),(334),(335),(336),(337),(338),(339),(340),(341),(342),(343),(344),(345),(346),(347),(348),(349),(350),(351),(352),(353),(354),(355),(356),(357),(358),(359),(360),(361),(362),(363),(364),(365),(366),(367),(368),(369),(370),(371),(372),(373),(374),(375),(376),(377),(378),(379),(380),(381),(382),(383),(384),(385),(386),(387),(388),(389),(390),(391),(392),(393),(394),(395),(396),(397),(398),(399),(400),(401),(402),(403),(404),(405),(406),(407),(408),(409),(410),(411),(412),(413),(414),(415),(416),(417),(418),(419),(420),(421),(422),(423),(424),(425),(426),(427),(428),(429),(430),(431),(432),(433),(434),(435),(436),(437),(438),(439),(440),(441),(442),(443),(444),(445),(446),(447),(448),(449),(450),(451),(452),(453),(454),(455),(456),(457),(458),(459),(460),(461),(462),(463),(464),(465),(466),(467),(468),(469),(470),(471),(472),(473),(474),(475),(476),(477),(478),(479),(480),(481),(482),(483),(484),(485),(486),(487),(488),(489),(490),(491),(492),(493),(494),(495),(496),(497),(498),(499),(500),(501),(502),(503),(504),(505),(506),(507),(508),(509),(510),(511),(512),(513),(514),(515),(516),(517),(518),(519),(520),(521),(522),(523),(524),(525),(526),(527),(528),(529),(530),(531),(532),(533),(534),(535),(536),(537),(538),(539),(540),(541),(542),(543),(544),(545),(546),(547),(548),(549),(550),(551),(552),(553),(554),(555),(556),(557),(558),(559),(560),(561),(562),(563),(564),(565),(566),(567),(568),(569),(570),(571),(572),(573),(574),(575),(576),(577),(578),(579),(580),(581),(582),(583),(584),(585),(586),(587),(588),(589),(590),(591),(592),(593),(594),(595),(596),(597),(598),(599),(600),(601),(602),(603),(604),(605),(606),(607),(608),(609),(610),(611),(612),(613),(614),(615),(616),(617),(618),(619),(620),(621),(622),(623),(624),(625),(626),(627),(628),(629),(630),(631),(632),(633),(634),(635),(636),(637),(638),(639),(640),(641),(642),(643),(644),(645),(646),(647),(648),(649),(650),(651),(652),(653),(654),(655),(656),(657),(658),(659),(660),(661),(662),(663),(664),(665),(666),(667),(668),(669),(670),(671),(672),(673),(674),(675),(676),(677),(678),(679),(680),(681),(682),(683),(684),(685),(686),(687),(688),(689),(690),(691),(692),(693),(694),(695),(696),(697),(698),(699),(700),(701),(702),(703),(704),(705),(706),(707),(708),(709),(710),(711),(712),(713),(714),(715),(716),(717),(718),(719),(720),(721),(722),(723),(724),(725),(726),(727),(728),(729),(730),(731),(732),(733),(734),(735),(736),(737),(738),(739),(740),(741),(742),(743),(744),(745),(746),(747),(748),(749),(750),(751),(752),(753),(754),(755),(756),(757),(758),(759),(760),(761),(762),(763),(764),(765),(766),(767),(768),(769),(770),(771),(772),(773),(774),(775),(776),(777),(778),(779),(780),(781),(782),(783),(784),(785),(786),(787),(788),(789),(790),(791),(792),(793),(794),(795),(796),(797),(798),(799),(800),(801),(802),(803),(804),(805),(806),(807),(808),(809),(810),(811),(812),(813),(814),(815),(816),(817),(818),(819),(820),(821),(822),(823),(824),(825),(826),(827),(828),(829),(830),(831),(832),(833),(834),(835),(836),(837),(838),(839),(840),(841),(842),(843),(844),(845),(846),(847),(848),(849),(850),(851),(852),(853),(854),(855),(856),(857),(858),(859),(860),(861),(862),(863),(864),(865),(866),(867),(868),(869),(870),(871),(872),(873),(874),(875),(876),(877),(878),(879),(880),(881),(882),(883),(884),(885),(886),(887),(888),(889),(890),(891),(892),(893),(894),(895),(896),(897),(898),(899),(900),(901),(902),(903),(904),(905),(906),(907),(908),(909),(910),(911),(912),(913),(914),(915),(916),(917),(918),(919),(920),(921),(922),(923),(924),(925),(926),(927),(928),(929),(930),(931),(932),(933),(934),(935),(936),(937),(938),(939),(940),(941),(942),(943),(944),(945),(946),(947),(948),(949),(950),(951),(952),(953),(954),(955),(956),(957),(958),(959),(960),(961),(962),(963),(964),(965),(966),(967),(968),(969),(970),(971),(972),(973),(974),(975),(976),(977),(978),(979),(980),(981),(982),(983),(984),(985),(986),(987),(988),(989),(990),(991),(992),(993),(994),(995),(996),(997),(998),(999),(1000),(1001),(1002),(1003),(1004),(1005),(1006),(1007),(1008),(1009),(1010),(1011),(1012),(1013),(1014),(1015),(1016),(1017),(1018),(1019),(1020),(1021),(1022),(1023),(1024),(1025),(1026),(1027),(1028),(1029),(1030),(1031),(1032),(1033),(1034),(1035),(1036),(1037),(1038),(1039),(1040),(1041),(1042),(1043),(1044),(1045),(1046),(1047),(1048),(1049),(1050),(1051),(1052),(1053),(1054),(1055),(1056),(1057),(1058),(1059),(1060),(1061),(1062),(1063),(1064),(1065),(1066),(1067),(1068),(1069),(1070),(1071),(1072),(1073),(1074),(1075),(1076),(1077),(1078),(1079),(1080),(1081),(1082),(1083),(1084),(1085),(1086),(1087),(1088),(1089),(1090),(1091),(1092),(1093),(1094),(1095),(1096),(1097),(1098),(1099),(1100),(1101),(1102),(1103),(1104),(1105),(1106),(1107),(1108),(1109),(1110),(1111),(1112),(1113),(1114),(1115),(1116),(1117),(1118),(1119),(1120),(1121),(1122),(1123),(1124),(1125),(1126),(1127),(1128),(1129),(1130),(1131),(1132),(1133),(1134),(1135),(1136),(1137),(1138),(1139),(1140),(1141),(1142),(1143),(1144),(1145),(1146),(1147),(1148),(1149),(1150),(1151),(1152),(1153),(1154),(1155),(1156),(1157),(1158),(1159),(1160),(1161),(1162),(1163),(1164),(1165),(1166),(1167),(1168),(1169),(1170),(1171),(1172),(1173),(1174),(1175),(1176),(1177),(1178),(1179),(1180),(1181),(1182),(1183),(1184),(1185),(1186),(1187),(1188),(1189),(1190),(1191),(1192),(1193),(1194),(1195),(1196),(1197),(1198),(1199),(1200),(1201),(1202),(1203),(1204),(1205),(1206),(1207),(1208),(1209),(1210),(1211),(1212),(1213),(1214),(1215),(1216),(1217),(1218),(1219),(1220),(1221),(1222),(1223),(1224),(1225),(1226),(1227),(1228),(1229),(1230),(1231),(1232),(1233),(1234),(1235),(1236),(1237),(1238),(1239),(1240),(1241),(1242),(1243),(1244),(1245),(1246),(1247),(1248),(1249),(1250),(1251),(1252),(1253),(1254),(1255),(1256),(1257),(1258),(1259),(1260),(1261),(1262),(1263),(1264),(1265),(1266),(1267),(1268),(1269),(1270),(1271),(1272),(1273),(1274),(1275),(1276),(1277),(1278),(1279),(1280),(1281),(1282),(1283),(1284),(1285),(1286),(1287),(1288),(1289),(1290),(1291),(1292),(1293),(1294),(1295),(1296),(1297),(1298),(1299),(1300),(1301),(1302),(1303),(1304),(1305),(1306),(1307),(1308),(1309),(1310),(1311),(1312),(1313),(1314),(1315),(1316),(1317),(1318),(1319),(1320),(1321),(1322),(1323),(1324),(1325),(1326),(1327),(1328),(1329),(1330),(1331),(1332),(1333),(1334),(1335),(1336),(1337),(1338),(1339),(1340),(1341),(1342),(1343),(1344),(1345),(1346),(1347),(1348),(1349),(1350),(1351),(1352),(1353),(1354),(1355),(1356),(1357),(1358),(1359),(1360),(1361),(1362),(1363),(1364),(1365),(1366),(1367),(1368),(1369),(1370),(1371),(1372),(1373),(1374),(1375),(1376),(1377),(1378),(1379),(1380),(1381),(1382),(1383),(1384),(1385),(1386),(1387),(1388),(1389),(1390),(1391),(1392),(1393),(1394),(1395),(1396),(1397),(1398),(1399),(1400),(1401),(1402),(1403),(1404),(1405),(1406),(1407),(1408),(1409),(1410),(1411),(1412),(1413),(1414),(1415),(1416),(1417),(1418),(1419),(1420),(1421),(1422),(1423),(1424),(1425),(1426),(1427),(1428),(1429),(1430),(1431),(1432),(1433),(1434),(1435),(1436),(1437),(1438),(1439),(1440),(1441),(1442),(1443),(1444),(1445),(1446),(1447),(1448),(1449),(1450),(1451),(1452),(1453),(1454),(1455),(1456),(1457),(1458),(1459),(1460),(1461),(1462),(1463),(1464),(1465),(1466),(1467),(1468),(1469),(1470),(1471),(1472),(1473),(1474),(1475),(1476),(1477),(1478),(1479),(1480),(1481),(1482),(1483),(1484),(1485),(1486),(1487),(1488),(1489),(1490),(1491),(1492),(1493),(1494),(1495),(1496),(1497),(1498),(1499),(1500),(1501),(1502),(1503),(1504),(1505),(1506),(1507),(1508),(1509),(1510),(1511),(1512),(1513),(1514),(1515),(1516),(1517),(1518),(1519),(1520),(1521),(1522),(1523),(1524),(1525),(1526),(1527),(1528),(1529),(1530),(1531),(1532),(1533),(1534),(1535),(1536),(1537),(1538),(1539),(1540),(1541),(1542),(1543),(1544),(1545),(1546),(1547),(1548),(1549),(1550),(1551),(1552),(1553),(1554),(1555),(1556),(1557),(1558),(1559),(1560),(1561),(1562),(1563),(1564),(1565),(1566),(1567),(1568),(1569),(1570),(1571),(1572),(1573),(1574),(1575),(1576),(1577),(1578),(1579),(1580),(1581),(1582),(1583),(1584),(1585),(1586),(1587),(1588),(1589),(1590),(1591),(1592),(1593),(1594),(1595),(1596),(1597),(1598),(1599),(1600),(1601),(1602),(1603),(1604),(1605),(1606),(1607),(1608),(1609),(1610),(1611),(1612),(1613),(1614),(1615),(1616),(1617),(1618),(1619),(1620),(1621),(1622),(1623),(1624),(1625),(1626),(1627),(1628),(1629),(1630),(1631),(1632),(1633),(1634),(1635),(1636),(1637),(1638),(1639),(1640),(1641),(1642),(1643),(1644),(1645),(1646),(1647),(1648),(1649),(1650),(1651),(1652),(1653),(1654),(1655),(1656),(1657),(1658),(1659),(1660),(1661),(1662),(1663),(1664),(1665),(1666),(1667),(1668),(1669),(1670),(1671),(1672),(1673),(1674),(1675),(1676),(1677),(1678),(1679),(1680),(1681),(1682),(1683),(1684),(1685),(1686),(1687),(1688),(1689),(1690),(1691),(1692),(1693),(1694),(1695),(1696),(1697),(1698),(1699),(1700),(1701),(1702),(1703),(1704),(1705),(1706),(1707),(1708),(1709),(1710),(1711),(1712),(1713),(1714),(1715),(1716),(1717),(1718),(1719),(1720),(1721),(1722),(1723),(1724),(1725),(1726),(1727),(1728),(1729),(1730),(1731),(1732),(1733),(1734),(1735),(1736),(1737),(1738),(1739),(1740),(1741),(1742),(1743),(1744),(1745),(1746),(1747),(1748),(1749),(1750),(1751),(1752),(1753),(1754),(1755),(1756),(1757),(1758),(1759),(1760),(1761),(1762),(1763),(1764),(1765),(1766),(1767),(1768),(1769),(1770),(1771),(1772),(1773),(1774),(1775),(1776),(1777),(1778),(1779),(1780),(1781),(1782),(1783),(1784),(1785),(1786),(1787),(1788),(1789),(1790),(1791),(1792),(1793),(1794),(1795),(1796),(1797),(1798),(1799),(1800),(1801),(1802),(1803),(1804),(1805),(1806),(1807),(1808),(1809),(1810),(1811),(1812),(1813),(1814),(1815),(1816),(1817),(1818),(1819),(1820),(1821),(1822),(1823),(1824),(1825),(1826),(1827),(1828),(1829),(1830),(1831),(1832),(1833),(1834),(1835),(1836),(1837),(1838),(1839),(1840),(1841),(1842),(1843),(1844),(1845),(1846),(1847),(1848),(1849),(1850),(1851),(1852),(1853),(1854),(1855),(1856),(1857),(1858),(1859),(1860),(1861),(1862),(1863),(1864),(1865),(1866),(1867),(1868),(1869),(1870),(1871),(1872),(1873),(1874),(1875),(1876),(1877),(1878),(1879),(1880),(1881),(1882),(1883),(1884),(1885),(1886),(1887),(1888),(1889),(1890),(1891),(1892),(1893),(1894),(1895),(1896),(1897),(1898),(1899),(1900),(1901),(1902),(1903),(1904),(1905),(1906),(1907),(1908),(1909),(1910),(1911),(1912),(1913),(1914),(1915),(1916),(1917),(1918),(1919),(1920),(1921),(1922),(1923),(1924),(1925),(1926),(1927),(1928),(1929),(1930),(1931),(1932),(1933),(1934),(1935),(1936),(1937),(1938),(1939),(1940),(1941),(1942),(1943),(1944),(1945),(1946),(1947),(1948),(1949),(1950),(1951),(1952),(1953),(1954),(1955),(1956),(1957),(1958),(1959),(1960),(1961),(1962),(1963),(1964),(1965),(1966),(1967),(1968),(1969),(1970),(1971),(1972),(1973),(1974),(1975),(1976),(1977),(1978),(1979),(1980),(1981),(1982),(1983),(1984),(1985),(1986),(1987),(1988),(1989),(1990),(1991),(1992),(1993),(1994),(1995),(1996),(1997),(1998),(1999),(2000),(2001),(2002),(2003),(2004),(2005),(2006),(2007),(2008),(2009),(2010),(2011),(2012),(2013),(2014),(2015),(2016),(2017),(2018),(2019),(2020),(2021),(2022),(2023),(2024),(2025),(2026),(2027),(2028),(2029),(2030),(2031),(2032),(2033),(2034),(2035),(2036),(2037),(2038),(2039),(2040),(2041),(2042),(2043),(2044),(2045),(2046),(2047),(2048),(2049),(2050),(2051),(2052),(2053),(2054),(2055),(2056),(2057),(2058),(2059),(2060),(2061),(2062),(2063),(2064),(2065),(2066),(2067),(2068),(2069),(2070),(2071),(2072),(2073),(2074),(2075),(2076),(2077),(2078),(2079),(2080),(2081),(2082),(2083),(2084),(2085),(2086),(2087),(2088),(2089),(2090),(2091),(2092),(2093),(2094),(2095),(2096),(2097),(2098),(2099),(2100),(2101),(2102),(2103),(2104),(2105),(2106),(2107),(2108),(2109),(2110),(2111),(2112),(2113),(2114),(2115),(2116),(2117),(2118),(2119),(2120),(2121),(2122),(2123),(2124),(2125),(2126),(2127),(2128),(2129),(2130),(2131),(2132),(2133),(2134),(2135),(2136),(2137),(2138),(2139),(2140),(2141),(2142),(2143),(2144),(2145),(2146),(2147),(2148),(2149),(2150),(2151),(2152),(2153),(2154),(2155),(2156),(2157),(2158),(2159),(2160),(2161),(2162),(2163),(2164),(2165),(2166),(2167),(2168),(2169),(2170),(2171),(2172),(2173),(2174),(2175),(2176),(2177),(2178),(2179),(2180),(2181),(2182),(2183),(2184),(2185),(2186),(2187),(2188),(2189),(2190),(2191),(2192),(2193),(2194),(2195),(2196),(2197),(2198),(2199),(2200),(2201),(2202),(2203),(2204),(2205),(2206),(2207),(2208),(2209),(2210),(2211),(2212),(2213),(2214),(2215),(2216),(2217),(2218),(2219),(2220),(2221),(2222),(2223),(2224),(2225),(2226),(2227),(2228),(2229),(2230),(2231),(2232),(2233),(2234),(2235),(2236),(2237),(2238),(2239),(2240),(2241),(2242),(2243),(2244),(2245),(2246),(2247),(2248),(2249),(2250),(2251),(2252),(2253),(2254),(2255),(2256),(2257),(2258),(2259),(2260),(2261),(2262),(2263),(2264),(2265),(2266),(2267),(2268),(2269),(2270),(2271),(2272),(2273),(2274),(2275),(2276),(2277),(2278),(2279),(2280),(2281),(2282),(2283),(2284),(2285),(2286),(2287),(2288),(2289),(2290),(2291),(2292),(2293),(2294),(2295),(2296),(2297),(2298),(2299),(2300),(2301),(2302),(2303),(2304),(2305),(2306),(2307),(2308),(2309),(2310),(2311),(2312),(2313),(2314),(2315),(2316),(2317),(2318),(2319),(2320),(2321),(2322),(2323),(2324),(2325),(2326),(2327),(2328),(2329),(2330),(2331),(2332),(2333),(2334),(2335),(2336),(2337),(2338),(2339),(2340),(2341),(2342),(2343),(2344),(2345),(2346),(2347),(2348),(2349),(2350),(2351),(2352),(2353),(2354),(2355),(2356),(2357),(2358),(2359),(2360),(2361),(2362),(2363),(2364),(2365),(2366),(2367),(2368),(2369),(2370),(2371),(2372),(2373),(2374),(2375),(2376),(2377),(2378),(2379),(2380),(2381),(2382),(2383),(2384),(2385),(2386),(2387),(2388),(2389),(2390),(2391),(2392),(2393),(2394),(2395),(2396),(2397),(2398),(2399),(2400),(2401),(2402),(2403),(2404),(2405),(2406),(2407),(2408),(2409),(2410),(2411),(2412),(2413),(2414),(2415),(2416),(2417),(2418),(2419),(2420),(2421),(2422),(2423),(2424),(2425),(2426),(2427),(2428),(2429),(2430),(2431),(2432),(2433),(2434),(2435),(2436),(2437),(2438),(2439),(2440),(2441),(2442),(2443),(2444),(2445),(2446),(2447),(2448),(2449),(2450),(2451),(2452),(2453),(2454),(2455),(2456),(2457),(2458),(2459),(2460),(2461),(2462),(2463),(2464),(2465),(2466),(2467),(2468),(2469),(2470),(2471),(2472),(2473),(2474),(2475),(2476),(2477),(2478),(2479),(2480),(2481),(2482),(2483),(2484),(2485),(2486),(2487),(2488),(2489),(2490),(2491),(2492),(2493),(2494),(2495),(2496),(2497),(2498),(2499),(2500),(2501),(2502),(2503),(2504),(2505),(2506),(2507),(2508),(2509),(2510),(2511),(2512),(2513),(2514),(2515),(2516),(2517),(2518),(2519),(2520),(2521),(2522),(2523),(2524),(2525),(2526),(2527),(2528),(2529),(2530),(2531),(2532),(2533),(2534),(2535),(2536),(2537),(2538),(2539),(2540),(2541),(2542),(2543),(2544),(2545),(2546),(2547),(2548),(2549),(2550),(2551),(2552),(2553),(2554),(2555),(2556),(2557),(2558),(2559),(2560),(2561),(2562),(2563),(2564),(2565),(2566),(2567),(2568),(2569),(2570),(2571),(2572),(2573),(2574),(2575),(2576),(2577),(2578),(2579),(2580),(2581),(2582),(2583),(2584),(2585),(2586),(2587),(2588),(2589),(2590),(2591),(2592),(2593),(2594),(2595),(2596),(2597),(2598),(2599),(2600),(2601),(2602),(2603),(2604),(2605),(2606),(2607),(2608),(2609),(2610),(2611),(2612),(2613),(2614),(2615),(2616),(2617),(2618),(2619),(2620),(2621),(2622),(2623),(2624),(2625),(2626),(2627),(2628),(2629),(2630),(2631),(2632),(2633),(2634),(2635),(2636),(2637),(2638),(2639),(2640),(2641),(2642),(2643),(2644),(2645),(2646),(2647),(2648),(2649),(2650),(2651),(2652),(2653),(2654),(2655),(2656),(2657),(2658),(2659),(2660),(2661),(2662),(2663),(2664),(2665),(2666),(2667),(2668),(2669),(2670),(2671),(2672),(2673),(2674),(2675),(2676),(2677),(2678),(2679),(2680),(2681),(2682),(2683),(2684),(2685),(2686),(2687),(2688),(2689),(2690),(2691),(2692),(2693),(2694),(2695),(2696),(2697),(2698),(2699),(2700),(2701),(2702),(2703),(2704),(2705),(2706),(2707),(2708),(2709),(2710),(2711),(2712),(2713),(2714),(2715),(2716),(2717),(2718),(2719),(2720),(2721),(2722),(2723),(2724),(2725),(2726),(2727),(2728),(2729),(2730),(2731),(2732),(2733),(2734),(2735),(2736),(2737),(2738),(2739),(2740),(2741),(2742),(2743),(2744),(2745),(2746),(2747),(2748),(2749),(2750),(2751),(2752),(2753),(2754),(2755),(2756),(2757),(2758),(2759),(2760),(2761),(2762),(2763),(2764),(2765),(2766),(2767),(2768),(2769),(2770),(2771),(2772),(2773),(2774),(2775),(2776),(2777),(2778),(2779),(2780),(2781),(2782),(2783),(2784),(2785),(2786),(2787),(2788),(2789),(2790),(2791),(2792),(2793),(2794),(2795),(2796),(2797),(2798),(2799),(2800),(2801),(2802),(2803),(2804),(2805),(2806),(2807),(2808),(2809),(2810),(2811),(2812),(2813),(2814),(2815),(2816),(2817),(2818),(2819),(2820),(2821),(2822),(2823),(2824),(2825),(2826),(2827),(2828),(2829),(2830),(2831),(2832),(2833),(2834),(2835),(2836),(2837),(2838),(2839),(2840),(2841),(2842),(2843),(2844),(2845),(2846),(2847),(2848),(2849),(2850),(2851),(2852),(2853),(2854),(2855),(2856),(2857),(2858),(2859),(2860),(2861),(2862),(2863),(2864),(2865),(2866),(2867),(2868),(2869),(2870),(2871),(2872),(2873),(2874),(2875),(2876),(2877),(2878),(2879),(2880),(2881),(2882),(2883),(2884),(2885),(2886),(2887),(2888),(2889),(2890),(2891),(2892),(2893),(2894),(2895),(2896),(2897),(2898),(2899),(2900),(2901),(2902),(2903),(2904),(2905),(2906),(2907),(2908),(2909),(2910),(2911),(2912),(2913),(2914),(2915),(2916),(2917),(2918),(2919),(2920),(2921),(2922),(2923),(2924),(2925),(2926),(2927),(2928),(2929),(2930),(2931),(2932),(2933),(2934),(2935),(2936),(2937),(2938),(2939),(2940),(2941),(2942),(2943),(2944),(2945),(2946),(2947),(2948),(2949),(2950),(2951),(2952),(2953),(2954),(2955),(2956),(2957),(2958),(2959),(2960),(2961),(2962),(2963),(2964),(2965),(2966),(2967),(2968),(2969),(2970),(2971),(2972),(2973),(2974),(2975),(2976),(2977),(2978),(2979),(2980),(2981),(2982),(2983),(2984),(2985),(2986),(2987),(2988),(2989),(2990),(2991),(2992),(2993),(2994),(2995),(2996),(2997),(2998),(2999),(3000),(3001),(3002),(3003),(3004),(3005),(3006),(3007),(3008),(3009),(3010),(3011),(3012),(3013),(3014),(3015),(3016),(3017),(3018),(3019),(3020),(3021),(3022),(3023),(3024),(3025),(3026),(3027),(3028),(3029),(3030),(3031),(3032),(3033),(3034),(3035),(3036),(3037),(3038),(3039),(3040),(3041),(3042),(3043),(3044),(3045),(3046),(3047),(3048),(3049),(3050),(3051),(3052),(3053),(3054),(3055),(3056),(3057),(3058),(3059),(3060),(3061),(3062),(3063),(3064),(3065),(3066),(3067),(3068),(3069),(3070),(3071),(3072),(3073),(3074),(3075),(3076),(3077),(3078),(3079),(3080),(3081),(3082),(3083),(3084),(3085),(3086),(3087),(3088),(3089),(3090),(3091),(3092),(3093),(3094),(3095),(3096),(3097),(3098),(3099),(3100),(3101),(3102),(3103),(3104),(3105),(3106),(3107),(3108),(3109),(3110),(3111),(3112),(3113),(3114),(3115),(3116),(3117),(3118),(3119),(3120),(3121),(3122),(3123),(3124),(3125),(3126),(3127),(3128),(3129),(3130),(3131),(3132),(3133),(3134),(3135),(3136),(3137),(3138),(3139),(3140),(3141),(3142),(3143),(3144),(3145),(3146),(3147),(3148),(3149),(3150),(3151),(3152),(3153),(3154),(3155),(3156),(3157),(3158),(3159),(3160),(3161),(3162),(3163),(3164),(3165),(3166),(3167),(3168),(3169),(3170),(3171),(3172),(3173),(3174),(3175),(3176),(3177),(3178),(3179),(3180),(3181),(3182),(3183),(3184),(3185),(3186),(3187),(3188),(3189),(3190),(3191),(3192),(3193),(3194),(3195),(3196),(3197),(3198),(3199),(3200),(3201),(3202),(3203),(3204),(3205),(3206),(3207),(3208),(3209),(3210),(3211),(3212),(3213),(3214),(3215),(3216),(3217),(3218),(3219),(3220),(3221),(3222),(3223),(3224),(3225),(3226),(3227),(3228),(3229),(3230),(3231),(3232),(3233),(3234),(3235),(3236),(3237),(3238),(3239),(3240),(3241),(3242),(3243),(3244),(3245),(3246),(3247),(3248),(3249),(3250),(3251),(3252),(3253),(3254),(3255),(3256),(3257),(3258),(3259),(3260),(3261),(3262),(3263),(3264),(3265),(3266),(3267),(3268),(3269),(3270),(3271),(3272),(3273),(3274),(3275),(3276),(3277),(3278),(3279),(3280),(3281),(3282),(3283),(3284),(3285),(3286),(3287),(3288),(3289),(3290),(3291),(3292),(3293),(3294),(3295),(3296),(3297),(3298),(3299),(3300),(3301),(3302),(3303),(3304),(3305),(3306),(3307),(3308),(3309),(3310),(3311),(3312),(3313),(3314),(3315),(3316),(3317),(3318),(3319),(3320),(3321),(3322),(3323),(3324),(3325),(3326),(3327),(3328),(3329),(3330),(3331),(3332),(3333),(3334),(3335),(3336),(3337),(3338),(3339),(3340),(3341),(3342),(3343),(3344),(3345),(3346),(3347),(3348),(3349),(3350),(3351),(3352),(3353),(3354),(3355),(3356),(3357),(3358),(3359),(3360),(3361),(3362),(3363),(3364),(3365),(3366),(3367),(3368),(3369),(3370),(3371),(3372),(3373),(3374),(3375),(3376),(3377),(3378),(3379),(3380),(3381),(3382),(3383),(3384),(3385),(3386),(3387),(3388),(3389),(3390),(3391),(3392),(3393),(3394),(3395),(3396),(3397),(3398),(3399),(3400),(3401),(3402),(3403),(3404),(3405),(3406),(3407),(3408),(3409),(3410),(3411),(3412),(3413),(3414),(3415),(3416),(3417),(3418),(3419),(3420),(3421),(3422),(3423),(3424),(3425),(3426),(3427),(3428),(3429),(3430),(3431),(3432),(3433),(3434),(3435),(3436),(3437),(3438),(3439),(3440),(3441),(3442),(3443),(3444),(3445),(3446),(3447),(3448),(3449),(3450),(3451),(3452),(3453),(3454),(3455),(3456),(3457),(3458),(3459),(3460),(3461),(3462),(3463),(3464),(3465),(3466),(3467),(3468),(3469),(3470),(3471),(3472),(3473),(3474),(3475),(3476),(3477),(3478),(3479),(3480),(3481),(3482),(3483),(3484),(3485),(3486),(3487),(3488),(3489),(3490),(3491),(3492),(3493),(3494),(3495),(3496),(3497),(3498),(3499),(3500),(3501),(3502),(3503),(3504),(3505),(3506),(3507),(3508),(3509),(3510),(3511),(3512),(3513),(3514),(3515),(3516),(3517),(3518),(3519),(3520),(3521),(3522),(3523),(3524),(3525),(3526),(3527),(3528),(3529),(3530),(3531),(3532),(3533),(3534),(3535),(3536),(3537),(3538),(3539),(3540),(3541),(3542),(3543),(3544),(3545),(3546),(3547),(3548),(3549),(3550),(3551),(3552),(3553),(3554),(3555),(3556),(3557),(3558),(3559),(3560),(3561),(3562),(3563),(3564),(3565),(3566),(3567),(3568),(3569),(3570),(3571),(3572),(3573),(3574),(3575),(3576),(3577),(3578),(3579),(3580),(3581),(3582),(3583),(3584),(3585),(3586),(3587),(3588),(3589),(3590),(3591),(3592),(3593),(3594),(3595),(3596),(3597),(3598),(3599),(3600),(3601),(3602),(3603),(3604),(3605),(3606),(3607),(3608),(3609),(3610),(3611),(3612),(3613),(3614),(3615),(3616),(3617),(3618),(3619),(3620),(3621),(3622),(3623),(3624),(3625),(3626),(3627),(3628),(3629),(3630),(3631),(3632),(3633),(3634),(3635),(3636),(3637),(3638),(3639),(3640),(3641),(3642),(3643),(3644),(3645),(3646),(3647),(3648),(3649),(3650),(3651),(3652),(3653),(3654),(3655),(3656),(3657),(3658),(3659),(3660),(3661),(3662),(3663),(3664),(3665),(3666),(3667),(3668),(3669),(3670),(3671),(3672),(3673),(3674),(3675),(3676),(3677),(3678),(3679),(3680),(3681),(3682),(3683),(3684),(3685),(3686),(3687),(3688),(3689),(3690),(3691),(3692),(3693),(3694),(3695),(3696),(3697),(3698),(3699),(3700),(3701),(3702),(3703),(3704),(3705),(3706),(3707),(3708),(3709),(3710),(3711),(3712),(3713),(3714),(3715),(3716),(3717),(3718),(3719),(3720),(3721),(3722),(3723),(3724),(3725),(3726),(3727),(3728),(3729),(3730),(3731),(3732),(3733),(3734),(3735),(3736),(3737),(3738),(3739),(3740),(3741),(3742),(3743),(3744),(3745),(3746),(3747),(3748),(3749),(3750),(3751),(3752),(3753),(3754),(3755),(3756),(3757),(3758),(3759),(3760),(3761),(3762),(3763),(3764),(3765),(3766),(3767),(3768),(3769),(3770),(3771),(3772),(3773),(3774),(3775),(3776),(3777),(3778),(3779),(3780),(3781),(3782),(3783),(3784),(3785),(3786),(3787),(3788),(3789),(3790),(3791),(3792),(3793),(3794),(3795),(3796),(3797),(3798),(3799),(3800),(3801),(3802),(3803),(3804),(3805),(3806),(3807),(3808),(3809),(3810),(3811),(3812),(3813),(3814),(3815),(3816),(3817),(3818),(3819),(3820),(3821),(3822),(3823),(3824),(3825),(3826),(3827),(3828),(3829),(3830),(3831),(3832),(3833),(3834),(3835),(3836),(3837),(3838),(3839),(3840),(3841),(3842),(3843),(3844),(3845),(3846),(3847),(3848),(3849),(3850),(3851),(3852),(3853),(3854),(3855),(3856),(3857),(3858),(3859),(3860),(3861),(3862),(3863),(3864),(3865),(3866),(3867),(3868),(3869),(3870),(3871),(3872),(3873),(3874),(3875),(3876),(3877),(3878),(3879),(3880),(3881),(3882),(3883),(3884),(3885),(3886),(3887),(3888),(3889),(3890),(3891),(3892),(3893),(3894),(3895),(3896),(3897),(3898),(3899),(3900),(3901),(3902),(3903),(3904),(3905),(3906),(3907),(3908),(3909),(3910),(3911),(3912),(3913),(3914),(3915),(3916),(3917),(3918),(3919),(3920),(3921),(3922),(3923),(3924),(3925),(3926),(3927),(3928),(3929),(3930),(3931),(3932),(3933),(3934),(3935),(3936),(3937),(3938),(3939),(3940),(3941),(3942),(3943),(3944),(3945),(3946),(3947),(3948),(3949),(3950),(3951),(3952),(3953),(3954),(3955),(3956),(3957),(3958),(3959),(3960),(3961),(3962),(3963),(3964),(3965),(3966),(3967),(3968),(3969),(3970),(3971),(3972),(3973),(3974),(3975),(3976),(3977),(3978),(3979),(3980),(3981),(3982),(3983),(3984),(3985),(3986),(3987),(3988),(3989),(3990),(3991),(3992),(3993),(3994),(3995),(3996),(3997),(3998),(3999),(4000),(4001),(4002),(4003),(4004),(4005),(4006),(4007),(4008),(4009),(4010),(4011),(4012),(4013),(4014),(4015),(4016),(4017),(4018),(4019),(4020),(4021),(4022),(4023),(4024),(4025),(4026),(4027),(4028),(4029),(4030),(4031),(4032),(4033),(4034),(4035),(4036),(4037),(4038),(4039),(4040),(4041),(4042),(4043),(4044),(4045),(4046),(4047),(4048),(4049),(4050),(4051),(4052),(4053),(4054),(4055),(4056),(4057),(4058),(4059),(4060),(4061),(4062),(4063),(4064),(4065),(4066),(4067),(4068),(4069),(4070),(4071),(4072),(4073),(4074),(4075),(4076),(4077),(4078),(4079),(4080),(4081),(4082),(4083),(4084),(4085),(4086),(4087),(4088),(4089),(4090),(4091),(4092),(4093),(4094),(4095),(4096),(4097),(4098),(4099),(4100),(4101),(4102),(4103),(4104),(4105),(4106),(4107),(4108),(4109),(4110),(4111),(4112),(4113),(4114),(4115),(4116),(4117),(4118),(4119),(4120),(4121),(4122),(4123),(4124),(4125),(4126),(4127),(4128),(4129),(4130),(4131),(4132),(4133),(4134),(4135),(4136),(4137),(4138),(4139),(4140),(4141),(4142),(4143),(4144),(4145),(4146),(4147),(4148),(4149),(4150),(4151),(4152),(4153),(4154),(4155),(4156),(4157),(4158),(4159),(4160),(4161),(4162),(4163),(4164),(4165),(4166),(4167),(4168),(4169),(4170),(4171),(4172),(4173),(4174),(4175),(4176),(4177),(4178),(4179),(4180),(4181),(4182),(4183),(4184),(4185),(4186),(4187),(4188),(4189),(4190),(4191),(4192),(4193),(4194),(4195),(4196),(4197),(4198),(4199),(4200),(4201),(4202),(4203),(4204),(4205),(4206),(4207),(4208),(4209),(4210),(4211),(4212),(4213),(4214),(4215),(4216),(4217),(4218),(4219),(4220),(4221),(4222),(4223),(4224),(4225),(4226),(4227),(4228),(4229),(4230),(4231),(4232),(4233),(4234),(4235),(4236),(4237),(4238),(4239),(4240),(4241),(4242),(4243),(4244),(4245),(4246),(4247),(4248),(4249),(4250),(4251),(4252),(4253),(4254),(4255),(4256),(4257),(4258),(4259),(4260),(4261),(4262),(4263),(4264),(4265),(4266),(4267),(4268),(4269),(4270),(4271),(4272),(4273),(4274),(4275),(4276),(4277),(4278),(4279),(4280),(4281),(4282),(4283),(4284),(4285),(4286),(4287),(4288),(4289),(4290),(4291),(4292),(4293),(4294),(4295),(4296),(4297),(4298),(4299),(4300),(4301),(4302),(4303),(4304),(4305),(4306),(4307),(4308),(4309),(4310),(4311),(4312),(4313),(4314),(4315),(4316),(4317),(4318),(4319),(4320),(4321),(4322),(4323),(4324),(4325),(4326),(4327),(4328),(4329),(4330),(4331),(4332),(4333),(4334),(4335),(4336),(4337),(4338),(4339),(4340),(4341),(4342),(4343),(4344),(4345),(4346),(4347),(4348),(4349),(4350),(4351),(4352),(4353),(4354),(4355),(4356),(4357),(4358),(4359),(4360),(4361),(4362),(4363),(4364),(4365),(4366),(4367),(4368),(4369),(4370),(4371),(4372),(4373),(4374),(4375),(4376),(4377),(4378),(4379),(4380),(4381),(4382),(4383),(4384),(4385),(4386),(4387),(4388),(4389),(4390),(4391),(4392),(4393),(4394),(4395),(4396),(4397),(4398),(4399),(4400),(4401),(4402),(4403),(4404),(4405),(4406),(4407),(4408),(4409),(4410),(4411),(4412),(4413),(4414),(4415),(4416),(4417),(4418),(4419),(4420),(4421),(4422),(4423),(4424),(4425),(4426),(4427),(4428),(4429),(4430),(4431),(4432),(4433),(4434),(4435),(4436),(4437),(4438),(4439),(4440),(4441),(4442),(4443),(4444),(4445),(4446),(4447),(4448),(4449),(4450),(4451),(4452),(4453),(4454),(4455),(4456),(4457),(4458),(4459),(4460),(4461),(4462),(4463),(4464),(4465),(4466),(4467),(4468),(4469),(4470),(4471),(4472),(4473),(4474),(4475),(4476),(4477),(4478),(4479),(4480),(4481),(4482),(4483),(4484),(4485),(4486),(4487),(4488),(4489),(4490),(4491),(4492),(4493),(4494),(4495),(4496),(4497),(4498),(4499),(4500),(4501),(4502),(4503),(4504),(4505),(4506),(4507),(4508),(4509),(4510),(4511),(4512),(4513),(4514),(4515),(4516),(4517),(4518),(4519),(4520),(4521),(4522),(4523),(4524),(4525),(4526),(4527),(4528),(4529),(4530),(4531),(4532),(4533),(4534),(4535),(4536),(4537),(4538),(4539),(4540),(4541),(4542),(4543),(4544),(4545),(4546),(4547),(4548),(4549),(4550),(4551),(4552),(4553),(4554),(4555),(4556),(4557),(4558),(4559),(4560),(4561),(4562),(4563),(4564),(4565),(4566),(4567),(4568),(4569),(4570),(4571),(4572),(4573),(4574),(4575),(4576),(4577),(4578),(4579),(4580),(4581),(4582),(4583),(4584),(4585),(4586),(4587),(4588),(4589),(4590),(4591),(4592),(4593),(4594),(4595),(4596),(4597),(4598),(4599),(4600),(4601),(4602),(4603),(4604),(4605),(4606),(4607),(4608),(4609),(4610),(4611),(4612),(4613),(4614),(4615),(4616),(4617),(4618),(4619),(4620),(4621),(4622),(4623),(4624),(4625),(4626),(4627),(4628),(4629),(4630),(4631),(4632),(4633),(4634),(4635),(4636),(4637),(4638),(4639),(4640),(4641),(4642),(4643),(4644),(4645),(4646),(4647),(4648),(4649),(4650),(4651),(4652),(4653),(4654),(4655),(4656),(4657),(4658),(4659),(4660),(4661),(4662),(4663),(4664),(4665),(4666),(4667),(4668),(4669),(4670),(4671),(4672),(4673),(4674),(4675),(4676),(4677),(4678),(4679),(4680),(4681),(4682),(4683),(4684),(4685),(4686),(4687),(4688),(4689),(4690),(4691),(4692),(4693),(4694),(4695),(4696),(4697),(4698),(4699),(4700),(4701),(4702),(4703),(4704),(4705),(4706),(4707),(4708),(4709),(4710),(4711),(4712),(4713),(4714),(4715),(4716),(4717),(4718),(4719),(4720),(4721),(4722),(4723),(4724),(4725),(4726),(4727),(4728),(4729),(4730),(4731),(4732),(4733),(4734),(4735),(4736),(4737),(4738),(4739),(4740),(4741),(4742),(4743),(4744),(4745),(4746),(4747),(4748),(4749),(4750),(4751),(4752),(4753),(4754),(4755),(4756),(4757),(4758),(4759),(4760),(4761),(4762),(4763),(4764),(4765),(4766),(4767),(4768),(4769),(4770),(4771),(4772),(4773),(4774),(4775),(4776),(4777),(4778),(4779),(4780),(4781),(4782),(4783),(4784),(4785),(4786),(4787),(4788),(4789),(4790),(4791),(4792),(4793),(4794),(4795),(4796),(4797),(4798),(4799),(4800),(4801),(4802),(4803),(4804),(4805),(4806),(4807),(4808),(4809),(4810),(4811),(4812),(4813),(4814),(4815),(4816),(4817),(4818),(4819),(4820),(4821),(4822),(4823),(4824),(4825),(4826),(4827),(4828),(4829),(4830),(4831),(4832),(4833),(4834),(4835),(4836),(4837),(4838),(4839),(4840),(4841),(4842),(4843),(4844),(4845),(4846),(4847),(4848),(4849),(4850),(4851),(4852),(4853),(4854),(4855),(4856),(4857),(4858),(4859),(4860),(4861),(4862),(4863),(4864),(4865),(4866),(4867),(4868),(4869),(4870),(4871),(4872),(4873),(4874),(4875),(4876),(4877),(4878),(4879),(4880),(4881),(4882),(4883),(4884),(4885),(4886),(4887),(4888),(4889),(4890),(4891),(4892),(4893),(4894),(4895),(4896),(4897),(4898),(4899),(4900),(4901),(4902),(4903),(4904),(4905),(4906),(4907),(4908),(4909),(4910),(4911),(4912),(4913),(4914),(4915),(4916),(4917),(4918),(4919),(4920),(4921),(4922),(4923),(4924),(4925),(4926),(4927),(4928),(4929),(4930),(4931),(4932),(4933),(4934),(4935),(4936),(4937),(4938),(4939),(4940),(4941),(4942),(4943),(4944),(4945),(4946);
/*!40000 ALTER TABLE `sesion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `stock_moyo`
--

DROP TABLE IF EXISTS `stock_moyo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stock_moyo` (
  `IdProducto` varchar(255) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Capacidad` double DEFAULT NULL,
  `Unidad` varchar(255) DEFAULT NULL,
  `Fraccion` varchar(255) DEFAULT NULL,
  `AbrevU` varchar(255) DEFAULT NULL,
  `AbrevF` varchar(255) DEFAULT NULL,
  `Saldo` double DEFAULT NULL,
  `LPC` double DEFAULT NULL,
  `SEntxPC` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `stock_moyo`
--

LOCK TABLES `stock_moyo` WRITE;
/*!40000 ALTER TABLE `stock_moyo` DISABLE KEYS */;
INSERT INTO `stock_moyo` VALUES ('000000000000592','ALAMBRE GALV. Nº 16',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',0,6.5,162.5),('000000000000216','ALAMBRE No. 16',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',92.5,3,300),('000000000000327','ALAMBRE No. 8',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',47,3.2,160),('000000000000556','ANG. PERIMETRAL. CTK 15/16 X 3.05M BL',1,'UNIDADES','UNIDADES','UND','UND',596,3.78,3402),('000000000000009','ANGULO 1 1/2 X 1/8X 6M',6,'UNIDADES','METROS','UND','MTS',69.83,29.58,3579.18),('000000000000011','ANGULO 1 1/2 X 2.0mm X 6M 38x2.0',6,'UNIDADES','METROS','UND','MTS',262.67,20.82,9618.84),('000000000000010','ANGULO 1 1/2 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',25,42.78,2053.44),('000000000000012','ANGULO 1 1/2 X 3/32 X 6M',6,'UNIDADES','METROS','UND','MTS',24,26.83,804.9),('000000000000015','ANGULO 1 1/4 X 1/8 X 6M FN 2.0 x 30',6,'UNIDADES','METROS','UND','MTS',252.33,16.36,7231.12),('000000000000014','ANGULO 1 1/4 X 1/8 X 6M N 2.5 x 30',6,'UNIDADES','METROS','UND','MTS',83,16.98,2309.28),('000000000000013','ANGULO 1 1/4 X 3/16 X 6M N 4.5 x 30',6,'UNIDADES','METROS','UND','MTS',1,28.32,28.32),('000000000000018','ANGULO 1 X 1/8 X 6M FN 2.0 x 25',6,'UNIDADES','METROS','UND','MTS',899.92,12.93,25898.79),('000000000000017','ANGULO 1 X 1/8 X 6M N 2.5 x 25 ',6,'UNIDADES','METROS','UND','MTS',329,15.35,12725.15),('000000000000021','ANGULO 1 X 1/8 X 6M N 3.0 X 25',6,'UNIDADES','METROS','UND','MTS',30.67,18,10332),('000000000000494','ANGULO 1.1/2 X 1.1/2 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',20,50.66,1013.2),('000000000000356','ANGULO 2 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',0,78.41,548.87),('000000000000008','ANGULO 2 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',39.5,40.82,5061.68),('000000000000019','ANGULO 3/4 X 1/8 X 6M NORMAL 2.0 x 20',6,'UNIDADES','METROS','UND','MTS',784.5,11.02,14899.04),('000000000000002','ANGULO 3/4 X 1/8 X 6M(20x20x3.0)',6,'UNIDADES','METROS','UND','MTS',0,12.03,24.06),('000000000000547','ANGULO ESQUINERO X  0.30 X 3 GALV.',1,'UNIDADES','UNIDADES','UND','UND',380,3.47,2220.8),('000000000000488','AUDIFONOS',1,'UNIDADES','UNIDADES','UND','UND',8,7,56),('000000000000519','AUTOPERFORANTE 10 X 1',1,'UNIDADES','UNIDADES','UND','UND',0,0.1,90),('000000000000318','BACO 1/2 X 9M V.',1,'UNIDADES','UNIDADES','UND','UND',65,24.55,2307.7),('000000000000324','BACO 12MM X 9M V.',1,'UNIDADES','UNIDADES','UND','UND',79,17.43,2074.17),('000000000000317','BACO 3/8 X 9M V.',1,'UNIDADES','UNIDADES','UND','UND',17,13.69,5831.94),('000000000000319','BACO 5/8 X 9M V.',1,'UNIDADES','UNIDADES','UND','UND',88,30.26,5477.06),('000000000000325','BACO 6MM V.',1,'UNIDADES','UNIDADES','UND','UND',318,4.34,1423.52),('000000000000557','BALDOSA CTEK SK 610 X 1220 X 12MM',1,'UNIDADES','UNIDADES','UND','UND',450,7.02,3159),('000000000000244','BALLETA CON VENAS 0.6',1,'UNIDADES','UNIDADES','UND','UND',1,16.8,16.8),('000000000000329','BALLETA ESTRI. NG 0.8X10CM',1,'UNIDADES','UNIDADES','UND','UND',19,16,304),('000000000000248','BALLETA EXTRA 0.6x9CM',1,'UNIDADES','UNIDADES','UND','UND',4,10.04,40.16),('000000000000247','BALLETA EXTRA 0.8x9CM',1,'UNIDADES','UNIDADES','UND','UND',101,14.81,2295.55),('000000000000251','BALLETA GALV. ESTRI. 0.6 x 10CM',1,'UNIDADES','UNIDADES','UND','UND',6,16.21,97.26),('000000000000252','BALLETA GALV. ESTRI. 0.8 x 10CM',1,'UNIDADES','UNIDADES','UND','UND',3,21.11,63.33),('000000000000245','BALLETA GALVANIZADA  0.6 X 9CM',1,'UNIDADES','UNIDADES','UND','UND',7,11.23,78.61),('000000000000249','BALLETA GALVANIZADA 0.6 x 10CM',1,'UNIDADES','UNIDADES','UND','UND',425,16.21,19695.15),('000000000000250','BALLETA GALVANIZADA 0.8 x 10CM',1,'UNIDADES','UNIDADES','UND','UND',192,21.11,7388.5),('000000000000239','BALLETA SUPERIOR 0.6 x 10CM',1,'UNIDADES','UNIDADES','UND','UND',121,13.35,3337.5),('000000000000240','BALLETA SUPERIOR 0.8 x 10CM',1,'UNIDADES','UNIDADES','UND','UND',62,17.83,1462.06),('000000000000260','BARROTE DE POSTIGO 2.5MM',1,'UNIDADES','UNIDADES','UND','UND',5,7.97,151.43),('000000000000526','BASE AL ACEITE GRIS X GLN CRONS',1,'UNIDADES','UNIDADES','UND','UND',32,36,4752),('000000000000585','BASE AL ACEITE NEGRO X GLN CRONS',1,'UNIDADES','UNIDADES','UND','UND',3,36,288),('000000000000224','BISAGRA 2 X 3/8 (2 ALAS)',1,'UNIDADES','UNIDADES','UND','UND',459,0.55,333.85),('000000000000221','BISAGRA 4 X 1/2 (2 ALAS)',1,'UNIDADES','UNIDADES','UND','UND',2327,1.1,3501.3),('000000000000222','BISAGRA 4 X 3/8 (2 ALAS)',1,'UNIDADES','UNIDADES','UND','UND',4665,0.85,5188.4),('000000000000225','BISAGRA 4 X 5/8 (2 ALAS)',1,'UNIDADES','UNIDADES','UND','UND',30,2,82),('000000000000220','BISAGRA 6 X 1/2 (3 ALAS)',1,'UNIDADES','UNIDADES','UND','UND',183.5,1.7,453.9),('000000000000218','BISAGRA 6 X 5/8 (3 ALAS)',1,'UNIDADES','UNIDADES','UND','UND',181,3.3,887.7),('000000000000464','BRIK - CEN PM - 30 BLANCO ',1,'UNIDADES','UNIDADES','UND','UND',11,15.99,175.89),('000000000000461','BROCA PARA METAL DIN 338 HSS 5/16 ',1,'UNIDADES','UNIDADES','UND','UND',17,7.79,132.43),('000000000000533','CALAMINA 0.22 X 800 X 3600 (ALUZINC) ',1,'UNIDADES','UNIDADES','UND','UND',0,16.9,16900),('000000000000530','CALAMINA GALV 0.20 X 800 X 360',1,'UNIDADES','UNIDADES','UND','UND',88,19.6,68404),('000000000000460','CALAMINA GALV 0.22 X 800 X 360',1,'UNIDADES','UNIDADES','UND','UND',68,17,1462),('000000000000593','CALAMINA PINTADA ROJA 0.18 X 810 X 3600 TIPO A ',1,'UNIDADES','UNIDADES','UND','UND',50,19.5,6435),('000000000000594','CALAMINA PINTADA ROJA 0.23 X 3600 TIPO A ',1,'UNIDADES','UNIDADES','UND','UND',416,25,32500),('000000000000077','CANAL U 1 X 3/8 X 1,5MM X 6M',1,'UNIDADES','UNIDADES','UND','UND',213,10.47,2627.97),('000000000000078','CANAL U 1 X 3/8 X 2.0MM X 6M',1,'UNIDADES','UNIDADES','UND','UND',235,10.49,3807.87),('000000000000332','CANAL U 3/4 X 1.5 X 6M',1,'UNIDADES','UNIDADES','UND','UND',30,10.5,315),('000000000000527','CANDADO BRONCE TRAVEX 40MM',1,'UNIDADES','UNIDADES','UND','UND',11,11.39,125.29),('000000000000254','CARTERA RECTANGULAR',1,'UNIDADES','UNIDADES','UND','UND',1,2.97,8.91),('000000000000255','CARTERA TRIANGULAR',1,'UNIDADES','UNIDADES','UND','UND',176,3.12,745.68),('000000000000337','CASCO DE SEGURIDAD',1,'UNIDADES','UNIDADES','UND','UND',9,4,36),('000000000000525','CERROJO SANSON GIGANTE ',1,'UNIDADES','UNIDADES','UND','UND',10,3.5,38.5),('000000000000532','CHAPA TRAVEX 134',1,'UNIDADES','UNIDADES','UND','UND',32,34.22,2053.2),('000000000000499','CHAPA TRAVEX 2000R',1,'UNIDADES','UNIDADES','UND','UND',15,46.96,986.16),('000000000000294','CHAPA TRAVEX 34',1,'UNIDADES','UNIDADES','UND','UND',503,40.08,44528.88),('000000000000295','CHAPA TRAVEX 444',1,'UNIDADES','UNIDADES','UND','UND',2,40.64,81.28),('000000000000498','CHAPA TRAVEX 444 INVERTIDO',1,'UNIDADES','UNIDADES','UND','UND',12,40.64,487.68),('000000000000296','CHAPA TRAVEX 911',1,'UNIDADES','UNIDADES','UND','UND',145,49.02,20833.5),('000000000000336','CHAPA TRAVEX BQ-2300',1,'UNIDADES','UNIDADES','UND','UND',9,30,270),('000000000000586','CHAPA TRAVEX DORMITORIO AI-2100',1,'UNIDADES','UNIDADES','UND','UND',12,27.42,329.04),('000000000000542','CHAPA TRAVEX ELECTRICA MODELO 1000E',1,'UNIDADES','UNIDADES','UND','UND',10,56.05,560.5),('000000000000549','CINTA DE PAPEL CONSTRUTEK 2 X 250',1,'UNIDADES','UNIDADES','UND','UND',48,4.37,209.76),('000000000000550','CINTA MALLA CONSTRUTEK 11/2 X 300',1,'UNIDADES','UNIDADES','UND','UND',47,8.02,384.96),('000000000000434','COBERTURA NATURAL 0.30 X 1100 X 5150',1,'UNIDADES','UNIDADES','UND','UND',0,73.84,8343.92),('000000000000435','COBERTURA P/P ROJO 0.30 X 1100 X 5150',1,'UNIDADES','UNIDADES','UND','UND',237,79.52,29342.88),('000000000000598','COBERTURA P/P ROJO 0.40 X 1100 X 4200',1,'UNIDADES','UNIDADES','UND','UND',110,94.78,10425.8),('000000000000412','CODO 1 1/2 X 90 º SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',80,2.2,213.4),('000000000000413','CODO 1 1/4 X 90 º SOLDABLE ',1,'UNIDADES','UNIDADES','UND','UND',8,1.7,13.6),('000000000000414','CODO 1 X 90 º SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',1,1.3,1.3),('000000000000436','CODO 3 X 90º SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',10,10,100),('000000000000416','CODO 3/4 X 90 º SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',1,0.9,0.9),('000000000000437','CODO 4 X 90º SOLDABLE ',1,'UNIDADES','UNIDADES','UND','UND',10,17.5,175),('000000000000072','CUADRADO 1/2 NORMAL ACEROS',6,'UNIDADES','METROS','UND','MTS',123,19.36,3620.32),('000000000000076','CUADRADO 1/4 NORMAL',6,'UNIDADES','METROS','UND','MTS',1,8.96,8.96),('000000000000074','CUADRADO 3/8 NORMAL 6M',6,'UNIDADES','METROS','UND','MTS',366.83,11.29,5385.33),('000000000000075','CUADRADO 3/8 ORNAMENTAL 6M',6,'UNIDADES','METROS','UND','MTS',16,10.67,533.5),('000000000000515','DIPROLOSA DE EPS 0.12 X 120 MTS. D-L ',1,'UNIDADES','UNIDADES','UND','UND',256,4.25,1360),('000000000000531','DIPROLOSA DE EPS 0.15 X 120 MTS. D-L',1,'UNIDADES','UNIDADES','UND','UND',190,5.25,1512),('000000000000289','DISCO CORTE METAL # 14 P/TRENZ.',1,'UNIDADES','UNIDADES','UND','UND',34,12.35,2988.7),('000000000000285','DISCO DE CORTE 4 1/2 X 1MM',1,'UNIDADES','UNIDADES','UND','UND',508,3.29,4073.02),('000000000000277','DISCO DE CORTE 7X1.6 MM',1,'UNIDADES','UNIDADES','UND','UND',108,3.43,922.67),('000000000000286','DISCO DE DESBASTE 4 1/2X1/4X7/8',1,'UNIDADES','UNIDADES','UND','UND',229,3.59,1148.8),('000000000000276','DISCO DE DESBASTE 7X1/4X7/8',1,'UNIDADES','UNIDADES','UND','UND',106,7.11,1137.6),('000000000000402','DISCO E+P LAMINAS EA 120-115X22',1,'UNIDADES','UNIDADES','UND','UND',20,8.24,255.44),('000000000000591','DW D28720 TRONZADORA 14\" 2200W',1,'UNIDADES','UNIDADES','UND','UND',1,523.52,523.52),('000000000000589','DW DCD 700C2-B2TAL/ATDR 12V + SET',1,'UNIDADES','UNIDADES','UND','UND',1,356.86,356.86),('000000000000590','DW DCD 776C2-B2TALADRO/ATORN 20V',1,'UNIDADES','UNIDADES','UND','UND',1,630.81,630.81),('000000000000568','ELECTRODO 6013 - 1/8 PARA ACERO AL CARBON ',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',0,7.02,35.1),('000000000000569','ELECTRODOS 6013 - 3/32 PARA ACERO AL CARBON',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',2,7.02,35.1),('000000000000563','ESCOBILLA DE ALAMBRE 3 X 17 M PLASTICO ',1,'UNIDADES','UNIDADES','UND','UND',12,3.48,41.76),('000000000000558','ESMALTE ANTICORROSIVO GRIS X GLN ',1,'UNIDADES','UNIDADES','UND','UND',4,29,232),('000000000000203','ESMALTE ANTICORROSIVO NEGRO',1,'UNIDADES','UNIDADES','UND','UND',91,29,3190),('000000000000520','ESMALTE ANTICORROSIVO ROJO OXIDO',1,'UNIDADES','UNIDADES','UND','UND',1,34,68),('000000000000202','ESMALTE SINTETICO NEGRO',1,'UNIDADES','UNIDADES','UND','UND',39,29,1276),('000000000000028','FIERRO LISO 1/2 X 6M ',6,'UNIDADES','METROS','UND','MTS',228.51,17.11,5748.96),('000000000000027','FIERRO LISO 3/8 X 6M ',6,'UNIDADES','METROS','UND','MTS',258.33,10.14,5445.18),('000000000000029','FIERRO LISO 5/8 X 6M ',6,'UNIDADES','METROS','UND','MTS',33.42,27.13,1573.54),('000000000000503','FOCO AHORADOR ESPIRAL 42 W. ULIX',1,'UNIDADES','UNIDADES','UND','UND',43,5.5,236.5),('000000000000502','FOCO AHORRADOR ESPIRAL 85W ULIX',1,'UNIDADES','UNIDADES','UND','UND',39,12,468),('000000000000310','GAFAS DE SEGURIDAD NEGRO',1,'UNIDADES','UNIDADES','UND','UND',4,8.76,35.04),('000000000000335','GARRUCHA',1,'UNIDADES','UNIDADES','UND','UND',30,10.16,345.44),('000000000000487','GORRO CHAVITO ',1,'UNIDADES','UNIDADES','UND','UND',8,14,112),('000000000000312','GUANTE DE CANAZA',1,'UNIDADES','UNIDADES','UND','UND',11,13.52,162.24),('000000000000490','GUANTE DE CUERO # 13 IMPORTADO',1,'UNIDADES','UNIDADES','UND','UND',8,14,140),('000000000000485','GUANTE DE CUERO # 18 IMPORTADO',1,'UNIDADES','UNIDADES','UND','UND',12,13,156),('000000000000501','GUANTE REFORZADO',1,'UNIDADES','UNIDADES','UND','UND',6,7.5,52.5),('000000000000500','GUANTE SIN REFUERZO',1,'UNIDADES','UNIDADES','UND','UND',27,5.5,148.5),('000000000000233','GUIA BARROTE 2.0MM x 6M',1,'UNIDADES','UNIDADES','UND','UND',6,33.39,233.73),('000000000000234','GUIA BARROTE ALA CHICA X 2.00MM',1,'UNIDADES','UNIDADES','UND','UND',6,28.55,856.5),('000000000000235','GUIA GALVANIZADA 2MM X 6M',1,'UNIDADES','UNIDADES','UND','UND',13,49.2,984),('000000000000566','HOJA DE SIERRA BI-METAL DE 12 X 18 DPP',1,'UNIDADES','UNIDADES','UND','UND',38,2.03,101.5),('000000000000572','JUEGO DE SUJETADORES DE LONA X 4 PZAS.GANCHO CON VINEL 400 KG',1,'UNIDADES','UNIDADES','UND','UND',5,37.87,227.22),('000000000000257','KIT DE POSTIGO',1,'UNIDADES','UNIDADES','UND','UND',19,13.25,357.75),('000000000000259','KIT DE REGLA',1,'UNIDADES','UNIDADES','UND','UND',19,9.06,235.56),('000000000000577','LENTES PARA SOLDAR  # 5 CON LENTE RECT. ',1,'UNIDADES','UNIDADES','UND','UND',3,10.76,32.28),('000000000000564','LINTERNA MINERA DE CABEZA X 3 PILAS ',1,'UNIDADES','UNIDADES','UND','UND',12,13.05,156.6),('000000000000576','LUMINARIA LED 30W LUS DIA',1,'UNIDADES','UNIDADES','UND','UND',5,69.48,416.88),('000000000000484','MANDIL DE CUERO PIEZADO',1,'UNIDADES','UNIDADES','UND','UND',3,21,63),('000000000000228','MANIJA D',1,'UNIDADES','UNIDADES','UND','UND',191,0.65,160.55),('000000000000229','MANIJA I',1,'UNIDADES','UNIDADES','UND','UND',245,0.65,160.55),('000000000000483','MASCARA O CARETA P/ ESMERIL TRANSPARENTE',1,'UNIDADES','UNIDADES','UND','UND',24,14,336),('000000000000299','MASCARA P/S KAILI',1,'UNIDADES','UNIDADES','UND','UND',14,11,154),('000000000000548','MASILLA CAJA X 20 KG.',1,'CAJAS','CAJAS','CJA','CJA',25,22.42,784.7),('000000000000462','MEGASEL  TRANSLUCIDO TB 280ML',1,'UNIDADES','UNIDADES','UND','UND',23,7.93,182.39),('000000000000463','MEGASEL NEGRO MARCA QUIADSA',1,'UNIDADES','UNIDADES','UND','UND',25,7.93,198.25),('000000000000588','NORTON BNA32 14X7/64 DC ACERO INOX',1,'UNIDADES','UNIDADES','UND','UND',50,13.25,662.5),('000000000000587','NORTON D.C QUANTUM DHP12 4.1/2 X 1 X 7/8',1,'UNIDADES','UNIDADES','UND','UND',150,2.73,409.5),('000000000000597','PANEL PV-4  0.30 ZINCALUM A/P 5.15 M',1,'UNIDADES','UNIDADES','UND','UND',100,65.73,8150.52),('000000000000136','PERF. SUPER RIEL1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',21.5,48.51,1261.26),('000000000000137','PERF. SUPER RIEL2.0MM X 6M',6,'UNIDADES','METROS','UND','MTS',17.5,57.66,3286.62),('000000000000545','PERFIL PARANTE 64 X 38 X 0.45 X 3 GALV.',1,'UNIDADES','UNIDADES','UND','UND',300,5.03,3018),('000000000000546','PERFIL PARANTE 89 X 38 X 0.45 X 3 GALV.',1,'UNIDADES','UNIDADES','UND','UND',363,5.91,3546),('000000000000543','PERFIL RIEL 65 X 25 X 0.45 X 3 GALV.',1,'UNIDADES','UNIDADES','UND','UND',505,4.22,2532),('000000000000544','PERFIL RIEL 90 X 25 X 0.45 X 3 GALV.',1,'UNIDADES','UNIDADES','UND','UND',507,4.68,2808),('000000000000166','PL. ESTRUC. A-36 12.00 X 1200 X 2400',8,'UNIDADES','SOCALOS','UND','SOC.',2,538.4,2692),('000000000000518','PL. FIBRAFORTE 150 ONDA 3.05 X 1.1M ROJO',1,'UNIDADES','UNIDADES','UND','UND',50,38,1900),('000000000000192','PLANCHA ACA. NG 1/27',1,'UNIDADES','UNIDADES','UND','UND',0,45,45),('000000000000339','PLANCHA ACA. NG 1/8',1,'UNIDADES','UNIDADES','UND','UND',3,180,540),('000000000000267','PLANCHA ACANALADA GALVA 1/24',1,'UNIDADES','UNIDADES','UND','UND',0,67,201),('000000000000187','PLANCHA ESTRIADA 1/4 X 1200 X 2400',8,'UNIDADES','SOCALOS','UND','SOC.',7,290.68,2034.76),('000000000000188','PLANCHA ESTRIADA 3/16 X 1200 X 2400',8,'UNIDADES','SOCALOS','UND','SOC.',0,311.25,622.5),('000000000000184','PLANCHA ESTRIADA 3/32 X 1200 X 2400',8,'UNIDADES','SOCALOS','UND','SOC.',26.5,133.24,5596.08),('000000000000446','PLANCHA GALV 0.4',1,'UNIDADES','UNIDADES','UND','UND',4,15,60),('000000000000177','PLANCHA GALV. 1/16',8,'UNIDADES','SOCALOS','UND','SOC.',9,107,1284),('000000000000178','PLANCHA GALV. 1/20',8,'UNIDADES','SOCALOS','UND','SOC.',14,90.59,1811.8),('000000000000179','PLANCHA GALV. 1/24',8,'UNIDADES','SOCALOS','UND','SOC.',20,74.98,2999.2),('000000000000180','PLANCHA GALV. 1/27',8,'UNIDADES','SOCALOS','UND','SOC.',86,60.35,10319.85),('000000000000182','PLANCHA GALV. 1/40',8,'UNIDADES','SOCALOS','UND','SOC.',109,38.35,11965.2),('000000000000171','PLANCHA NG 1/16',8,'UNIDADES','SOCALOS','UND','SOC.',6,90.02,540.12),('000000000000172','PLANCHA NG 1/20',8,'UNIDADES','SOCALOS','UND','SOC.',1,71.39,71.39),('000000000000174','PLANCHA NG 1/27',8,'UNIDADES','SOCALOS','UND','SOC.',45,53.32,7198.2),('000000000000176','PLANCHA NG 1/40',8,'UNIDADES','SOCALOS','UND','SOC.',30,28.76,862.8),('000000000000170','PLANCHA NG 1/8',8,'UNIDADES','SOCALOS','UND','SOC.',5,168.29,841.45),('000000000000054','PLATINA 1 1/2 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',158,16.3,4352.1),('000000000000053','PLATINA 1 1/2 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',148.16,23.27,4281.68),('000000000000055','PLATINA 1 1/4 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',68,11.59,927.2),('000000000000056','PLATINA 1 1/4 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',1,19.41,19.41),('000000000000061','PLATINA 1 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',168,10.6,3328.4),('000000000000060','PLATINA 1 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',155.25,13.29,2405.49),('000000000000068','PLATINA 1/2 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',636.5,5.36,5209.92),('000000000000067','PLATINA 1/2 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',20,11.88,344.52),('000000000000048','PLATINA 2 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',14.16,44.39,887.8),('000000000000050','PLATINA 2 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',59.33,22.39,2440.51),('000000000000049','PLATINA 2 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',3.25,33.18,497.7),('000000000000458','PLATINA 3 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',5.83,43.03,258.18),('000000000000381','PLATINA 3 X 1/8 X 6M .',6,'UNIDADES','METROS','UND','MTS',16,25.46,407.36),('000000000000062','PLATINA 3/4 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',1.75,18.5,55.5),('000000000000064','PLATINA 3/4 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',201.67,8.23,2222.1),('000000000000063','PLATINA 3/4 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',30,12.05,602.5),('000000000000038','PLATINA 4 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',0.5,73.81,147.62),('000000000000349','PLATINA 4 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',6.34,43.28,302.96),('000000000000065','PLATINA 5/8 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',145.17,6.62,1337.24),('000000000000567','PORTA - ELECTRODO 500 AMP',1,'UNIDADES','UNIDADES','UND','UND',6,20.92,251.04),('000000000000313','PORTA ELECTRODOS 300AMP.',1,'UNIDADES','UNIDADES','UND','UND',7,19.1,133.7),('000000000000561','REGLA GALV. L',1,'UNIDADES','UNIDADES','UND','UND',5,64.12,641.2),('000000000000237','RESORTE 1.25 X 50',1,'METROS','METROS','MTS','MTS',100.5,3.41,869.55),('000000000000575','SENSOR DE MOVIMIENTO ALARMA Y ANUNCIADOR',1,'UNIDADES','UNIDADES','UND','UND',3,21.16,63.48),('000000000000215','SIERRA ACEROS AREQUIPA',1,'UNIDADES','UNIDADES','UND','UND',108,2.82,383.52),('000000000000196','SOLD. CELLOCORD 1/8',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',0.5,11,1760),('000000000000195','SOLD. PUNTO AZUL 1/8',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',0.5,11.22,44.88),('000000000000199','SOLD. SUPERCITO 1/8',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',1.5,12.9,2580),('000000000000455','STAYER AMOLADORA ANGULAR SAB 900 R.',1,'UNIDADES','UNIDADES','UND','UND',2,260.95,521.9),('000000000000553','SUSPENS PRINC. CTK 15/16 X 3.66M BL',1,'UNIDADES','UNIDADES','UND','UND',845,5.29,5427.54),('000000000000554','SUSPENS SECUND. CTK 15/16 X 1.22M BL',1,'UNIDADES','UNIDADES','UND','UND',1144,1.7,3821.6),('000000000000555','SUSPENS TERCIARIA. CTK 15/16 X0.61M BL',1,'UNIDADES','UNIDADES','UND','UND',1122,0.93,2162.25),('000000000000256','TAMBOR ARMADO',1,'UNIDADES','UNIDADES','UND','UND',29,6.92,435.96),('000000000000421','TAPON CAPS 1 1/2 SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',27,1.25,36.25),('000000000000420','TAPON CAPS 1 1/4 SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',30,1.68,50.4),('000000000000480','TAPON CAPS 1 SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',23,1.1,25.3),('000000000000479','TAPON CAPS 3/4 SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',26,0.9,23.4),('000000000000022','TEE 1 1/2 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',1.5,48.72,487.2),('000000000000024','TEE 1 1/4 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',37.83,39.95,1997.5),('000000000000025','TEE 1 X 1/8 X 6M 3.0 x 25',6,'UNIDADES','METROS','UND','MTS',120.33,23.67,4852.35),('000000000000026','TEE 3/4 X 1/8 X 6M 3.0 x 20',6,'UNIDADES','METROS','UND','MTS',200.66,21.28,9278.08),('000000000000205','THINER',1,'UNIDADES','UNIDADES','UND','UND',149,11,7920),('000000000000574','TIJERA PARA HOJALATERO # 14\"',1,'UNIDADES','UNIDADES','UND','UND',2,20.76,41.52),('000000000000552','TORNILLO 6 X 1 P. FINA DG',1,'CIENTO ','CIENTO ','CNT','CNT',5,2.13,10.65),('000000000000551','TORNILLO 7 X 7/16 P. FINA DG',1,'CIENTO ','CIENTO ','CNT','CNT',5,1.69,8.45),('000000000000316','TRAPO INDUSTRIAL ',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',13,3.5,112),('000000000000428','TUBO CD GALV 1 1/2 X 1.2 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',197,29.84,8235.84),('000000000000595','TUBO CD GALV 1 1/4 X 0.9 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',50,19.07,953.5),('000000000000538','TUBO CD GALV 1 X 0.9 X 6 MTS',6,'UNIDADES','METROS','UND','MTS',374,14.25,7125),('000000000000433','TUBO CD GALV 1 X 1.2 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',150,19.89,4316.13),('000000000000559','TUBO CD GALV 3 X 1.5 X 6M.',6,'UNIDADES','UNIDADES','UND','UND',6,77.51,2325.3),('000000000000539','TUBO CD GALV 4 X 1.5 X 6 MTS',6,'UNIDADES','METROS','UND','MTS',24,90.69,2720.7),('000000000000129','TUBO CD LAC  1.1/2 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',245.5,28.77,20599.32),('000000000000130','TUBO CD LAC  2 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',136,38.64,9505.44),('000000000000138','TUBO CD LAC  4 X 2.0MM X 6M',6,'UNIDADES','METROS','UND','MTS',171.5,102.37,42995.4),('000000000000457','TUBO CD LAC 1 1/2 X 2 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',36,36.39,2510.91),('000000000000432','TUBO CD LAC 1 X 1.5 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',285,19.69,9136.16),('000000000000342','TUBO CD LAC 1 X 2.00 X 6M',6,'UNIDADES','METROS','UND','MTS',0,24.13,2509.52),('000000000000581','TUBO CD LAC 100 X 100 X 1.5 X 6MT. (4X4X1.5)',6,'UNIDADES','METROS','UND','MTS',17,70.61,1412.2),('000000000000441','TUBO CD LAC 2 X 2.0MM X 6M',6,'UNIDADES','METROS','UND','MTS',120,45.22,7461.3),('000000000000330','TUBO CD LAC 3 X 2.0 X 6M',6,'UNIDADES','METROS','UND','MTS',147.5,76.46,25996.4),('000000000000111','TUBO CD LAC 4 X 2.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',2,140,5600),('000000000000333','TUBO CD LAC 6 X 3.0 X 6M',1,'UNIDADES','UNIDADES','UND','UND',4,251.53,3772.95),('000000000000580','TUBO CD LAC 75 X 75 X 1.8 X 6MT. (3X3X1.8)',6,'UNIDADES','METROS','UND','MTS',20,62.53,1250.6),('000000000000086','TUBO CD LAF 1 1/4 X 0,9MM X 6M ',6,'UNIDADES','METROS','UND','MTS',214,15.73,4844.84),('000000000000094','TUBO CD LAF 1 1/4 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',60,21.07,3560.83),('000000000000087','TUBO CD LAF 1 X 0,8MM X 6M',6,'UNIDADES','METROS','UND','MTS',6,10.97,65.82),('000000000000088','TUBO CD LAF 1 X 0,9MM X 6M ',6,'UNIDADES','METROS','UND','MTS',2537,12.31,66203.18),('000000000000090','TUBO CD LAF 1 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',887.33,16.61,32622.04),('000000000000091','TUBO CD LAF 1 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',259.34,16.78,9229),('000000000000352','TUBO CD LAF 1/2 X 0.9MM X 6M',6,'UNIDADES','METROS','UND','MTS',889.5,6.93,8530.83),('000000000000348','TUBO CD LAF 1/2 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',0,8,232),('000000000000079','TUBO CD LAF 3/4 X 0,8MM X 6M',6,'UNIDADES','METROS','UND','MTS',898.3,8.31,15257.16),('000000000000080','TUBO CD LAF 3/4 X 0,9MM X 6M',6,'UNIDADES','METROS','UND','MTS',398,9.36,6692.4),('000000000000082','TUBO CD LAF 3/4 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',267,12.4,6472.8),('000000000000083','TUBO CD LAF 7/8 X 0,8MM X 6M',6,'UNIDADES','METROS','UND','MTS',22,9.78,224.94),('000000000000084','TUBO CD LAF 7/8 X 0,9MM X 6M',6,'UNIDADES','METROS','UND','MTS',391,10.94,6093.58),('000000000000085','TUBO CD LAF 7/8 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',449.5,14.48,8268.08),('000000000000394','TUBO RDO GALV 1 1/4 X 2.5 MM X 6 M',6.4,'UNIDADES','METROS','UND','MTS',0,38.2,114.6),('000000000000603','TUBO RDO GALV 4 X 2 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',20,111.86,2237.2),('000000000000145','TUBO RDO GALV. 1 1/2 X 2MM X 6.40 MTS',6,'UNIDADES','METROS','UND','MTS',53.5,44.01,9110.07),('000000000000465','TUBO RDO GALV. 1 1/4 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',40.5,37.41,6434.52),('000000000000143','TUBO RDO GALV. 1 X 2MM X 6.40 MTS',6,'UNIDADES','METROS','UND','MTS',77.5,27.41,10169.11),('000000000000507','TUBO RDO GALV. 1/2 X 2 MM X 6.40 MTS.',6.4,'UNIDADES','METROS','UND','MTS',155.69,19.26,8185.5),('000000000000141','TUBO RDO GALV. 1/2 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',19,22.12,508.76),('000000000000146','TUBO RDO GALV. 2 X 2MM X 6.40 MTS',6,'UNIDADES','METROS','UND','MTS',57,58.17,11168.64),('000000000000149','TUBO RDO GALV. 3 X 2.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',3,102.76,308.28),('000000000000142','TUBO RDO GALV. 3/4 X 2MM X 6.40 MTS',6,'UNIDADES','METROS','UND','MTS',83.5,23.54,7203.24),('000000000000150','TUBO RDO GALV. 4 X 2.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',3,190,570),('000000000000338','TUBO RDO LAC 8 X 3MM X 6M',6,'UNIDADES','METROS','UND','MTS',2,281.39,562.78),('000000000000343','TUBO RDO LAF 1 1/2 X 0.9 X 6M',6,'UNIDADES','METROS','UND','MTS',35,15.4,939.4),('000000000000124','TUBO RDO LAF 1 1/2 X 1.2MM X 6M ',6,'UNIDADES','METROS','UND','MTS',15.25,18.64,410.08),('000000000000346','TUBO RDO LAF 1 1/4 X 1.2 X 6M',6,'UNIDADES','METROS','UND','MTS',0,17.34,34.68),('000000000000340','TUBO RDO LAF 1 X 0.9 X 6M',6,'UNIDADES','METROS','UND','MTS',473,9.46,5950.34),('000000000000122','TUBO RDO LAF 1 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',30.58,13.43,1289.28),('000000000000449','TUBO RDO LAF 1 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',106.33,16.33,2841.42),('000000000000355','TUBO RDO LAF 1/2 X 1.5 X 6M ',6,'UNIDADES','METROS','UND','MTS',3,8.3,24.9),('000000000000344','TUBO RDO LAF 3/4 X 0.9 X 6M',6,'UNIDADES','METROS','UND','MTS',0,8.36,685.52),('000000000000119','TUBO RDO LAF 3/4 X 1.2 X 6M',6,'UNIDADES','METROS','UND','MTS',0.5,9.76,556.32),('000000000000123','TUBO RDO LAF 3/4 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',218,11.88,3920.4),('000000000000331','TUBO RDO LAF 7/8 X 0.9 X 6M',6,'UNIDADES','METROS','UND','MTS',95,8.34,834),('000000000000118','TUBO RDO LAF 7/8 X 1.2 X 6M',6,'UNIDADES','METROS','UND','MTS',76,11.26,934.58),('000000000000506','TUBO RDO NG 4 X 2.0 MM X 6M',6,'UNIDADES','METROS','UND','MTS',28,93.46,3738.4),('000000000000389','TUBO RDO NG 6 X 3 MM X 6M',6,'UNIDADES','METROS','UND','MTS',8,215.21,2797.73),('000000000000161','TUBO RDO NG LAC 1 1/2 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',147,34.53,8839.68),('000000000000516','TUBO RDO NG LAC 1 1/4 X 1.8 X 6 MTS',6,'UNIDADES','METROS','UND','MTS',53,28.82,1988.58),('000000000000152','TUBO RDO NG LAC 1/2 X 1.8MM X 6M',6,'UNIDADES','METROS','UND','MTS',180.09,13.36,3727.44),('000000000000153','TUBO RDO NG LAC 1/2 X 2MM X 6.4M',6.4,'UNIDADES','METROS','UND','MTS',27,14.44,664.24),('000000000000160','TUBO RDO NG LAC 1x 1.8MM X 6M',6,'UNIDADES','METROS','UND','MTS',134.5,21.81,5168.97),('000000000000517','TUBO RDO NG LAC 2 X 1.8 X 6 MTS',6,'UNIDADES','METROS','UND','MTS',104,43.68,6027.84),('000000000000162','TUBO RDO NG LAC 2 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',4.5,44.16,485.76),('000000000000164','TUBO RDO NG LAC 3 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',55,67.24,5379.2),('000000000000151','TUBO RDO NG LAC 3/4 x 1.8MM X 6M',6,'UNIDADES','METROS','UND','MTS',95.75,17.75,3177.25),('000000000000155','TUBO RDO NG LAC 3/4 X 2MM X 6.4M',6.4,'UNIDADES','METROS','UND','MTS',30,18.45,553.5),('000000000000165','TUBO RDO NG LAC 4 X 2.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',2,116.82,233.64),('000000000000596','TUBO RECT GALV 2 X 1 X 0.9 MM X 6 MTS ',6,'UNIDADES','METROS','UND','MTS',76,24.12,2412),('000000000000430','TUBO RECT GALV 2 X 1 X 1.2 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',308,29.83,17540.04),('000000000000328','TUBO RECT LAC 100 X 50 X 1.8 X 6M',6,'UNIDADES','METROS','UND','MTS',375,69.51,52897.11),('000000000000108','TUBO RECT LAC 2 X 1 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',1386.75,29.66,95920.44),('000000000000496','TUBO RECT LAC 2 X 1 X 1.8MM X 6M',6,'UNIDADES','METROS','UND','MTS',51,35.51,1846.52),('000000000000341','TUBO RECT LAC 2 X 1X 2.0MM X 6M',6,'UNIDADES','METROS','UND','MTS',15,38.17,3129.94),('000000000000497','TUBO RECT LAC 40 X 80 X 1.8MM X 6M',6,'UNIDADES','METROS','UND','MTS',11,54.22,3795.4),('000000000000110','TUBO RECT LAC 40MM X 60MM X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',2717.5,38.47,261249.77),('000000000000112','TUBO RECT LAC 40MM X 80MM X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',1759.84,45.71,178863.23),('000000000000113','TUBO RECT LAC 40MM X 80MM X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',326.67,60.85,42534.15),('000000000000114','TUBO RECT LAC 40MM X60MM X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',104,50.9,14557.4),('000000000000115','TUBO RECT LAC 50MM X 100 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',291.5,77.34,45630.6),('000000000000116','TUBO RECT LAC 50MM X 150MM X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',312.5,102.99,57262.44),('000000000000456','TUBO RECT LAF 1/2 X  1 1/2 X  0.75MM X 6M',6,'UNIDADES','METROS','UND','MTS',48,10.25,697),('000000000000103','TUBO RECT LAF 1/2 X 1 1/2 X 0,9MM X 6M',6,'UNIDADES','METROS','UND','MTS',301.5,12.55,6689.15),('000000000000347','TUBO RECT LAF 1/2 X 1 1/2 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',130.5,15.8,3476),('000000000000104','TUBO RECT LAF 2 X 1X 0,8MM X 6M',6,'UNIDADES','METROS','UND','MTS',29,17.34,502.86),('000000000000105','TUBO RECT LAF 2 X 1X 0,9MM X 6M ',6,'UNIDADES','METROS','UND','MTS',2518.99,18.99,200591.37),('000000000000107','TUBO RECT LAF 2 X 1X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',520.33,25.06,28919.24),('000000000000109','TUBO RECT LAF 40MM X 60MM X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',38.5,33.36,6705.36),('000000000000573','TUBO RECT. LAC 150 X 50 X 1.5 X 6MT.',6,'UNIDADES','METROS','UND','MTS',6,70.95,2128.5),('000000000000534','TUBO RECTANGULAR GALV 40 X 80 X 1.2 X 6MT.',6,'UNIDADES','METROS','UND','MTS',40,42.21,2954.7),('000000000000535','TUBO RECTANGULAR GALV. 100 X 50 X 1.5 X 6MT.',6,'UNIDADES','METROS','UND','MTS',30,67.99,5439.2),('000000000000536','TUBO RECTANGULAR GALV. 150 X 50 X 2.0 X 6MT.',6,'UNIDADES','METROS','UND','MTS',7,114.85,2297),('000000000000511','TUBO RECTANGULAR GALV. 40 X 60 X 1.2 X 6MT.',6,'UNIDADES','METROS','UND','MTS',135,35.17,7385.7),('000000000000491','TUBO REDONDO GALV. 1 X 1.5 X 6 MT.',6,'UNIDADES','METROS','UND','MTS',7,27.55,192.85),('000000000000279','WINCHA DE 3 MTS.',1,'UNIDADES','UNIDADES','UND','UND',12,5.73,68.76),('000000000000280','WINCHA DE 5 MTS.',1,'UNIDADES','UNIDADES','UND','UND',12,10.33,134.29),('000000000000281','WINCHA DE 8 MTS.',1,'UNIDADES','UNIDADES','UND','UND',3,17,51),('000000000000486','ZAPATO C/ PUNTA DE ACERO ',1,'UNIDADES','UNIDADES','UND','UND',6,37,222);
/*!40000 ALTER TABLE `stock_moyo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `stock_tara`
--

DROP TABLE IF EXISTS `stock_tara`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stock_tara` (
  `IdProducto` varchar(255) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Capacidad` double DEFAULT NULL,
  `Unidad` varchar(255) DEFAULT NULL,
  `Fraccion` varchar(255) DEFAULT NULL,
  `AbrevU` varchar(255) DEFAULT NULL,
  `AbrevF` varchar(255) DEFAULT NULL,
  `Saldo` double DEFAULT NULL,
  `LPC` double DEFAULT NULL,
  `SEntxPC` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `stock_tara`
--

LOCK TABLES `stock_tara` WRITE;
/*!40000 ALTER TABLE `stock_tara` DISABLE KEYS */;
INSERT INTO `stock_tara` VALUES ('000000000000216','ALAMBRE No. 16',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',4,3,60),('000000000000556','ANG. PERIMETRAL. CTK 15/16 X 3.05M BL',1,'UNIDADES','UNIDADES','UND','UND',50,3.78,756),('000000000000006','ANGULO  1.1/4 X 1/8 X 6M N 3.0 X 30',6,'UNIDADES','METROS','UND','MTS',0,20.89,626.7),('000000000000009','ANGULO 1 1/2 X 1/8X 6M',6,'UNIDADES','METROS','UND','MTS',29.24,29.58,12423.6),('000000000000011','ANGULO 1 1/2 X 2.0mm X 6M 38x2.0',6,'UNIDADES','METROS','UND','MTS',58.68,20.82,6308.46),('000000000000010','ANGULO 1 1/2 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',14.9,42.78,14288.52),('000000000000012','ANGULO 1 1/2 X 3/32 X 6M',6,'UNIDADES','METROS','UND','MTS',20.17,26.83,5231.85),('000000000000410','ANGULO 1 1/4 X 1/8  ( 30MM X 3 MM X 6M )',6,'UNIDADES','METROS','UND','MTS',4.83,23.16,5998.44),('000000000000015','ANGULO 1 1/4 X 1/8 X 6M FN 2.0 x 30',6,'UNIDADES','METROS','UND','MTS',24.41,16.36,8638.08),('000000000000014','ANGULO 1 1/4 X 1/8 X 6M N 2.5 x 30',6,'UNIDADES','METROS','UND','MTS',3.33,16.98,6876.9),('000000000000013','ANGULO 1 1/4 X 3/16 X 6M N 4.5 x 30',6,'UNIDADES','METROS','UND','MTS',4.41,28.32,1416),('000000000000371','ANGULO 1 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',9.92,46.86,843.48),('000000000000018','ANGULO 1 X 1/8 X 6M FN 2.0 x 25',6,'UNIDADES','METROS','UND','MTS',1.83,12.93,16214.22),('000000000000017','ANGULO 1 X 1/8 X 6M N 2.5 x 25 ',6,'UNIDADES','METROS','UND','MTS',146.1,15.35,16393.8),('000000000000021','ANGULO 1 X 1/8 X 6M N 3.0 X 25',6,'UNIDADES','METROS','UND','MTS',51.34,18,11826),('000000000000016','ANGULO 1 X 3/16 X 6M N 4.5 x 25',6,'UNIDADES','METROS','UND','MTS',0.75,43.41,651.15),('000000000000005','ANGULO 2 1/2 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',2,58.5,117),('000000000000356','ANGULO 2 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',11.42,78.41,5096.65),('000000000000008','ANGULO 2 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',30.17,40.82,6245.46),('000000000000007','ANGULO 2 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',14.24,60.65,9279.45),('000000000000019','ANGULO 3/4 X 1/8 X 6M NORMAL 2.0 x 20',6,'UNIDADES','METROS','UND','MTS',35.65,11.02,16640.2),('000000000000020','ANGULO 3/4 X 1/8 X 6M NORMAL 2.5X20',6,'UNIDADES','METROS','UND','MTS',10.08,11.97,5230.89),('000000000000002','ANGULO 3/4 X 1/8 X 6M(20x20x3.0)',6,'UNIDADES','METROS','UND','MTS',27.58,12.03,3320.28),('000000000000318','BACO 1/2 X 9M V.',1,'UNIDADES','UNIDADES','UND','UND',206,24.55,5057.3),('000000000000324','BACO 12MM X 9M V.',1,'UNIDADES','UNIDADES','UND','UND',4,17.43,69.72),('000000000000317','BACO 3/8 X 9M V.',1,'UNIDADES','UNIDADES','UND','UND',54,13.69,739.26),('000000000000326','BACO 4.7MM V.',1,'UNIDADES','UNIDADES','UND','UND',24,3.3,79.2),('000000000000319','BACO 5/8 X 9M V.',1,'UNIDADES','UNIDADES','UND','UND',4,30.26,121.04),('000000000000323','BACO 8MM X 9M V.',1,'UNIDADES','UNIDADES','UND','UND',117,9.91,1159.47),('000000000000244','BALLETA CON VENAS 0.6',1,'UNIDADES','UNIDADES','UND','UND',7,16.8,117.6),('000000000000243','BALLETA CON VENAS 0.8',1,'UNIDADES','UNIDADES','UND','UND',15,20,300),('000000000000248','BALLETA EXTRA 0.6x9CM',1,'UNIDADES','UNIDADES','UND','UND',2,10.04,120.48),('000000000000247','BALLETA EXTRA 0.8x9CM',1,'UNIDADES','UNIDADES','UND','UND',15,14.81,251.77),('000000000000251','BALLETA GALV. ESTRI. 0.6 x 10CM',1,'UNIDADES','UNIDADES','UND','UND',66,16.21,1621),('000000000000252','BALLETA GALV. ESTRI. 0.8 x 10CM',1,'UNIDADES','UNIDADES','UND','UND',22,21.11,1519.92),('000000000000246','BALLETA GALVANIZADA  0.8 X 9CM',1,'UNIDADES','UNIDADES','UND','UND',3,16.79,218.27),('000000000000249','BALLETA GALVANIZADA 0.6 x 10CM',1,'UNIDADES','UNIDADES','UND','UND',73,16.21,2934.01),('000000000000250','BALLETA GALVANIZADA 0.8 x 10CM',1,'UNIDADES','UNIDADES','UND','UND',40,21.11,3652.03),('000000000000241','BALLETA SUPER EXTRA 0.6 x 13CM',1,'UNIDADES','UNIDADES','UND','UND',63,16.92,1861.2),('000000000000242','BALLETA SUPER EXTRA 0.8 x 13CM',1,'UNIDADES','UNIDADES','UND','UND',16,20.79,1954.26),('000000000000239','BALLETA SUPERIOR 0.6 x 10CM',1,'UNIDADES','UNIDADES','UND','UND',21,13.35,10426.35),('000000000000240','BALLETA SUPERIOR 0.8 x 10CM',1,'UNIDADES','UNIDADES','UND','UND',27,17.83,3583.83),('000000000000261','BARROTE DE POSTIGO 2.0MM',1,'UNIDADES','UNIDADES','UND','UND',27,7.99,503.37),('000000000000526','BASE AL ACEITE GRIS X GLN CRONS',1,'UNIDADES','UNIDADES','UND','UND',54,36,5580),('000000000000585','BASE AL ACEITE NEGRO X GLN CRONS',1,'UNIDADES','UNIDADES','UND','UND',16,36,720),('000000000000204','BASE ZINCROMATO',1,'UNIDADES','UNIDADES','UND','UND',10,25,1225),('000000000000224','BISAGRA 2 X 3/8 (2 ALAS)',1,'UNIDADES','UNIDADES','UND','UND',173,0.55,541.75),('000000000000221','BISAGRA 4 X 1/2 (2 ALAS)',1,'UNIDADES','UNIDADES','UND','UND',868,1.1,4981.9),('000000000000222','BISAGRA 4 X 3/8 (2 ALAS)',1,'UNIDADES','UNIDADES','UND','UND',898,0.85,2865.35),('000000000000225','BISAGRA 4 X 5/8 (2 ALAS)',1,'UNIDADES','UNIDADES','UND','UND',31,2,438),('000000000000220','BISAGRA 6 X 1/2 (3 ALAS)',1,'UNIDADES','UNIDADES','UND','UND',179,1.7,787.1),('000000000000218','BISAGRA 6 X 5/8 (3 ALAS)',1,'UNIDADES','UNIDADES','UND','UND',21,3.3,663.3),('000000000000579','CALAMINA GALV 0.21 X 80 X 3.6 MTS',1,'UNIDADES','UNIDADES','UND','UND',0,16.5,1914),('000000000000593','CALAMINA PINTADA ROJA 0.18 X 810 X 3600 TIPO A ',1,'UNIDADES','UNIDADES','UND','UND',889,19.5,25350),('000000000000594','CALAMINA PINTADA ROJA 0.23 X 3600 TIPO A ',1,'UNIDADES','UNIDADES','UND','UND',349,25,62500),('000000000000571','CAÑA TELESCOPICA CON CARRETE Y ACCESORIOS 1.8M',1,'UNIDADES','UNIDADES','UND','UND',1,31.34,31.34),('000000000000077','CANAL U 1 X 3/8 X 1,5MM X 6M',1,'UNIDADES','UNIDADES','UND','UND',0,10.47,10.47),('000000000000078','CANAL U 1 X 3/8 X 2.0MM X 6M',1,'UNIDADES','UNIDADES','UND','UND',0,10.49,52.45),('000000000000208','CANAL U 3 X 1 1/2 x 2mm x 6M D',1,'UNIDADES','UNIDADES','UND','UND',3,45,135),('000000000000391','CANALETA 1/40 GAL ',1,'UNIDADES','UNIDADES','UND','UND',1,15,1530),('000000000000605','CANOPLA 1 1/2 INOXIDABLE ',1,'UNIDADES','UNIDADES','UND','UND',20,3.5,70),('000000000000606','CANOPLA 1 1/4 INOXIDABLE',1,'UNIDADES','UNIDADES','UND','UND',20,3.3,66),('000000000000565','CARETA PARA SOLDAR ',1,'UNIDADES','UNIDADES','UND','UND',1,8.78,52.68),('000000000000254','CARTERA RECTANGULAR',1,'UNIDADES','UNIDADES','UND','UND',49,2.97,193.05),('000000000000255','CARTERA TRIANGULAR',1,'UNIDADES','UNIDADES','UND','UND',-19,3.12,361.92),('000000000000337','CASCO DE SEGURIDAD',1,'UNIDADES','UNIDADES','UND','UND',5,4,20),('000000000000294','CHAPA TRAVEX 34',1,'UNIDADES','UNIDADES','UND','UND',50,40.08,8817.6),('000000000000296','CHAPA TRAVEX 911',1,'UNIDADES','UNIDADES','UND','UND',38,49.02,6666.72),('000000000000434','COBERTURA NATURAL 0.30 X 1100 X 5150',1,'UNIDADES','UNIDADES','UND','UND',108,73.84,18755.36),('000000000000435','COBERTURA P/P ROJO 0.30 X 1100 X 5150',1,'UNIDADES','UNIDADES','UND','UND',53,79.52,40634.72),('000000000000438','CODO 1 1/2 X 45º SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',3,1.2,120),('000000000000412','CODO 1 1/2 X 90 º SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',192,2.2,697.4),('000000000000609','CODO 1 1/2 X 90º INOXIDABLE ',1,'UNIDADES','UNIDADES','UND','UND',20,8.3,166),('000000000000413','CODO 1 1/4 X 90 º SOLDABLE ',1,'UNIDADES','UNIDADES','UND','UND',106,1.7,214.2),('000000000000604','CODO 1 1/4 X 90º INOXIDABLE ',1,'UNIDADES','UNIDADES','UND','UND',20,7.4,148),('000000000000414','CODO 1 X 90 º SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',113,1.3,245.7),('000000000000415','CODO 1/2 X 90 º SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',138,0.8,172.8),('000000000000439','CODO 2 X 45º SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',93,1.94,194),('000000000000417','CODO 2 X 90 º SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',50,3.6,550.8),('000000000000436','CODO 3 X 90º SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',0,10,30),('000000000000416','CODO 3/4 X 90 º SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',143,0.9,247.5),('000000000000437','CODO 4 X 90º SOLDABLE ',1,'UNIDADES','UNIDADES','UND','UND',10,17.5,175),('000000000000072','CUADRADO 1/2 NORMAL ACEROS',6,'UNIDADES','METROS','UND','MTS',99.52,19.36,11616),('000000000000076','CUADRADO 1/4 NORMAL',6,'UNIDADES','METROS','UND','MTS',1.17,8.96,107.52),('000000000000074','CUADRADO 3/8 NORMAL 6M',6,'UNIDADES','METROS','UND','MTS',95.58,11.29,7011.09),('000000000000075','CUADRADO 3/8 ORNAMENTAL 6M',6,'UNIDADES','METROS','UND','MTS',0,10.67,277.42),('000000000000070','CUADRADO 5/8 NORMAL 6M',6,'UNIDADES','METROS','UND','MTS',5.66,27.77,527.63),('000000000000071','CUADRADO 5/8 ORNAMENTAL 6M',6,'UNIDADES','METROS','UND','MTS',17,32,544),('000000000000289','DISCO CORTE METAL # 14 P/TRENZ.',1,'UNIDADES','UNIDADES','UND','UND',128,12.35,3223.35),('000000000000285','DISCO DE CORTE 4 1/2 X 1MM',1,'UNIDADES','UNIDADES','UND','UND',0,3.29,3576.23),('000000000000277','DISCO DE CORTE 7X1.6 MM',1,'UNIDADES','UNIDADES','UND','UND',0,3.43,1025.57),('000000000000286','DISCO DE DESBASTE 4 1/2X1/4X7/8',1,'UNIDADES','UNIDADES','UND','UND',39,3.59,477.47),('000000000000276','DISCO DE DESBASTE 7X1/4X7/8',1,'UNIDADES','UNIDADES','UND','UND',76,7.11,639.9),('000000000000402','DISCO E+P LAMINAS EA 120-115X22',1,'UNIDADES','UNIDADES','UND','UND',1,8.24,8.24),('000000000000568','ELECTRODO 6013 - 1/8 PARA ACERO AL CARBON ',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',0,7.02,35.1),('000000000000569','ELECTRODOS 6013 - 3/32 PARA ACERO AL CARBON',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',0,7.02,35.1),('000000000000601','ESAB HANDYARC 160 ',1,'UNIDADES','UNIDADES','UND','UND',2,451,902),('000000000000563','ESCOBILLA DE ALAMBRE 3 X 17 M PLASTICO ',1,'UNIDADES','UNIDADES','UND','UND',11,3.48,41.76),('000000000000558','ESMALTE ANTICORROSIVO GRIS X GLN ',1,'UNIDADES','UNIDADES','UND','UND',24,29,1740),('000000000000203','ESMALTE ANTICORROSIVO NEGRO',1,'UNIDADES','UNIDADES','UND','UND',29,29,986),('000000000000202','ESMALTE SINTETICO NEGRO',1,'UNIDADES','UNIDADES','UND','UND',2,29,1740),('000000000000599','FACILITO 1/8 ',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',77,8.3,1245),('000000000000600','FACILITO 2.5MM',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',14.5,8.7,217.5),('000000000000032','FIERRO LISO 1 X 6M ',6,'UNIDADES','METROS','UND','MTS',20.21,64.33,1608.25),('000000000000028','FIERRO LISO 1/2 X 6M ',6,'UNIDADES','METROS','UND','MTS',48.63,17.11,13345.8),('000000000000027','FIERRO LISO 3/8 X 6M ',6,'UNIDADES','METROS','UND','MTS',84.52,10.14,5049.72),('000000000000029','FIERRO LISO 5/8 X 6M ',6,'UNIDADES','METROS','UND','MTS',19.27,27.13,3309.86),('000000000000335','GARRUCHA',1,'UNIDADES','UNIDADES','UND','UND',21,10.16,304.8),('000000000000562','GUANTE DE TELA CON PUNTOS DE PVC',1,'UNIDADES','UNIDADES','UND','UND',17,2.62,78.6),('000000000000233','GUIA BARROTE 2.0MM x 6M',1,'UNIDADES','UNIDADES','UND','UND',-1,33.39,1769.67),('000000000000235','GUIA GALVANIZADA 2MM X 6M',1,'UNIDADES','UNIDADES','UND','UND',1,49.2,246),('000000000000236','GUIA LATA 1.5 C',1,'UNIDADES','UNIDADES','UND','UND',0,27,351),('000000000000566','HOJA DE SIERRA BI-METAL DE 12 X 18 DPP',1,'UNIDADES','UNIDADES','UND','UND',6,2.03,101.5),('000000000000572','JUEGO DE SUJETADORES DE LONA X 4 PZAS.GANCHO CON VINEL 400 KG',1,'UNIDADES','UNIDADES','UND','UND',5,37.87,227.22),('000000000000257','KIT DE POSTIGO',1,'UNIDADES','UNIDADES','UND','UND',8,13.25,384.25),('000000000000259','KIT DE REGLA',1,'UNIDADES','UNIDADES','UND','UND',77,9.06,1132.5),('000000000000602','LHN 240 PLUS ',1,'UNIDADES','UNIDADES','UND','UND',1,976,1952),('000000000000564','LINTERNA MINERA DE CABEZA X 3 PILAS ',1,'UNIDADES','UNIDADES','UND','UND',10,13.05,156.6),('000000000000228','MANIJA D',1,'UNIDADES','UNIDADES','UND','UND',50,0.65,59.8),('000000000000229','MANIJA I',1,'UNIDADES','UNIDADES','UND','UND',66,0.65,60.45),('000000000000597','PANEL PV-4  0.30 ZINCALUM A/P 5.15 M',1,'UNIDADES','UNIDADES','UND','UND',161,65.73,19719),('000000000000610','PANEL PV-4  0.40 ROJO 5.15 M',1,'UNIDADES','UNIDADES','UND','UND',200,102.53,20506),('000000000000136','PERF. SUPER RIEL1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',33,48.51,3735.27),('000000000000137','PERF. SUPER RIEL2.0MM X 6M',6,'UNIDADES','METROS','UND','MTS',3,57.66,1845.12),('000000000000583','PERFIL PARANTE 38 X 38 X 0.45 X 3 GALV',1,'UNIDADES','UNIDADES','UND','UND',240,4.3,1032),('000000000000545','PERFIL PARANTE 64 X 38 X 0.45 X 3 GALV.',1,'UNIDADES','UNIDADES','UND','UND',154,5.03,1207.2),('000000000000546','PERFIL PARANTE 89 X 38 X 0.45 X 3 GALV.',1,'UNIDADES','UNIDADES','UND','UND',127,5.91,1418.4),('000000000000584','PERFIL RIEL 39 X 25 X 0.45 X 3 GALV',1,'UNIDADES','UNIDADES','UND','UND',240,3.03,727.2),('000000000000543','PERFIL RIEL 65 X 25 X 0.45 X 3 GALV.',1,'UNIDADES','UNIDADES','UND','UND',180,4.22,1012.8),('000000000000544','PERFIL RIEL 90 X 25 X 0.45 X 3 GALV.',1,'UNIDADES','UNIDADES','UND','UND',182,4.68,1123.2),('000000000000523','PERFIL Z 6 X 3 X 2 LAC',6,'UNIDADES','METROS','UND','MTS',0,115.81,8106.7),('000000000000191','PLANCHA ACA. NG 1/24',1,'UNIDADES','UNIDADES','UND','UND',0,55,55),('000000000000192','PLANCHA ACA. NG 1/27',1,'UNIDADES','UNIDADES','UND','UND',29,45,1305),('000000000000265','PLANCHA ACANALADA GALVA 1/16',1,'UNIDADES','UNIDADES','UND','UND',8,99,792),('000000000000267','PLANCHA ACANALADA GALVA 1/24',1,'UNIDADES','UNIDADES','UND','UND',0,67,134),('000000000000185','PLANCHA ESTRIADA 1/8 X 1200 X 2400',8,'UNIDADES','SOCALOS','UND','SOC.',0,100,300),('000000000000188','PLANCHA ESTRIADA 3/16 X 1200 X 2400',8,'UNIDADES','SOCALOS','UND','SOC.',0,311.25,311.25),('000000000000184','PLANCHA ESTRIADA 3/32 X 1200 X 2400',8,'UNIDADES','SOCALOS','UND','SOC.',21.86,133.24,16122.04),('000000000000177','PLANCHA GALV. 1/16',8,'UNIDADES','SOCALOS','UND','SOC.',5.5,107,10379),('000000000000178','PLANCHA GALV. 1/20',8,'UNIDADES','SOCALOS','UND','SOC.',3.62,90.59,19386.26),('000000000000179','PLANCHA GALV. 1/24',8,'UNIDADES','SOCALOS','UND','SOC.',14.37,74.98,27592.64),('000000000000180','PLANCHA GALV. 1/27',8,'UNIDADES','SOCALOS','UND','SOC.',10.5,60.35,29088.7),('000000000000182','PLANCHA GALV. 1/40',8,'UNIDADES','SOCALOS','UND','SOC.',237,38.35,46556.9),('000000000000361','PLANCHA GALV. 2MM',8,'UNIDADES','SOCALOS','UND','SOC.',1,131.41,2102.56),('000000000000171','PLANCHA NG 1/16',8,'UNIDADES','SOCALOS','UND','SOC.',25.62,90.02,5221.16),('000000000000529','PLANCHA NG 1/2',8,'UNIDADES','SOCALOS','UND','SOC.',2,538.4,1076.8),('000000000000172','PLANCHA NG 1/20',8,'UNIDADES','SOCALOS','UND','SOC.',0.49,71.39,9994.6),('000000000000173','PLANCHA NG 1/24',8,'UNIDADES','SOCALOS','UND','SOC.',42.5,66.65,17595.6),('000000000000174','PLANCHA NG 1/27',8,'UNIDADES','SOCALOS','UND','SOC.',1.08,53.32,9490.96),('000000000000168','PLANCHA NG 1/4',8,'UNIDADES','SOCALOS','UND','SOC.',1.5,314.31,2200.17),('000000000000176','PLANCHA NG 1/40',8,'UNIDADES','SOCALOS','UND','SOC.',31,28.76,1150.4),('000000000000170','PLANCHA NG 1/8',8,'UNIDADES','SOCALOS','UND','SOC.',19,168.29,7404.76),('000000000000362','PLANCHA NG 15MM',8,'UNIDADES','SOCALOS','UND','SOC.',1,800,800),('000000000000360','PLANCHA NG 2MM',8,'UNIDADES','SOCALOS','UND','SOC.',0,114.1,4678.1),('000000000000169','PLANCHA NG 3/16',8,'UNIDADES','SOCALOS','UND','SOC.',0,213.07,2556.84),('000000000000440','PLANCHA NG 3/32',8,'UNIDADES','SOCALOS','UND','SOC.',1,101.66,508.3),('000000000000167','PLANCHA NG 3/8',8,'UNIDADES','SOCALOS','UND','SOC.',1,404,404),('000000000000052','PLATINA 1 1/2 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',0.01,36.6,402.6),('000000000000054','PLATINA 1 1/2 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',31.87,16.3,4286.9),('000000000000053','PLATINA 1 1/2 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',42.5,23.27,4863.43),('000000000000051','PLATINA 1 1/2 X 3/8 X 6M',6,'UNIDADES','METROS','UND','MTS',13.25,41.66,1666.4),('000000000000512','PLATINA 1 1/4  X 3/8',6,'UNIDADES','METROS','UND','MTS',10,54.37,543.7),('000000000000057','PLATINA 1 1/4 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',1.33,22.9,2381.6),('000000000000055','PLATINA 1 1/4 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',0.11,11.59,2271.64),('000000000000056','PLATINA 1 1/4 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',39,19.41,4056.69),('000000000000059','PLATINA 1 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',248.41,19,43073),('000000000000061','PLATINA 1 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',27.04,10.6,7038.4),('000000000000060','PLATINA 1 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',0.56,13.29,3588.3),('000000000000058','PLATINA 1 X 3/8 X 6M',6,'UNIDADES','METROS','UND','MTS',0.25,40.9,163.6),('000000000000066','PLATINA 1/2 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',6.16,12.5,587.5),('000000000000068','PLATINA 1/2 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',354.49,5.36,7702.32),('000000000000067','PLATINA 1/2 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',21.24,11.88,1401.84),('000000000000044','PLATINA 2 1/2 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',2,46,92),('000000000000364','PLATINA 2 1/2 X 3/8 X 6M',6,'UNIDADES','METROS','UND','MTS',0.41,80.75,1211.25),('000000000000048','PLATINA 2 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',27.83,44.39,3373.64),('000000000000050','PLATINA 2 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',49.52,22.39,4903.41),('000000000000049','PLATINA 2 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',19.49,33.18,3417.54),('000000000000047','PLATINA 2 X 3/8 X 6M',6,'UNIDADES','METROS','UND','MTS',9,57.89,1563.03),('000000000000042','PLATINA 3 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',3.33,54.16,866.56),('000000000000381','PLATINA 3 X 1/8 X 6M .',6,'UNIDADES','METROS','UND','MTS',0,25.46,25.46),('000000000000041','PLATINA 3 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',26.91,48.9,1809.3),('000000000000062','PLATINA 3/4 X 1/4 X 6M',6,'UNIDADES','METROS','UND','MTS',18,18.5,1073),('000000000000064','PLATINA 3/4 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',84.3,8.23,2641.83),('000000000000063','PLATINA 3/4 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',59.06,12.05,1879.8),('000000000000349','PLATINA 4 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',0.09,43.28,779.04),('000000000000065','PLATINA 5/8 X 1/8 X 6M',6,'UNIDADES','METROS','UND','MTS',5.42,6.62,1059.2),('000000000000567','PORTA - ELECTRODO 500 AMP',1,'UNIDADES','UNIDADES','UND','UND',5,20.92,251.04),('000000000000313','PORTA ELECTRODOS 300AMP.',1,'UNIDADES','UNIDADES','UND','UND',9,19.1,229.2),('000000000000232','REGLA GALVANIZADA CASSADO',6,'UNIDADES','METROS','UND','MTS',1,43.99,43.99),('000000000000237','RESORTE 1.25 X 50',1,'METROS','METROS','MTS','MTS',326.399994,3.41,4797.528979),('000000000000238','RESORTE 1.4 X 60',1,'METROS','METROS','MTS','MTS',58,5,695),('000000000000215','SIERRA ACEROS AREQUIPA',1,'UNIDADES','UNIDADES','UND','UND',77,2.82,366.6),('000000000000195','SOLD. PUNTO AZUL 1/8',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',105,11.22,15719.22),('000000000000199','SOLD. SUPERCITO 1/8',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',13,12.9,167.7),('000000000000400','SUPERTECHO TR-4XG X 5.15 X 0.3 ALZN ',1,'UNIDADES','UNIDADES','UND','UND',116,70.08,8409.6),('000000000000553','SUSPENS PRINC. CTK 15/16 X 3.66M BL',1,'UNIDADES','UNIDADES','UND','UND',270,5.29,1428.3),('000000000000554','SUSPENS SECUND. CTK 15/16 X 1.22M BL',1,'UNIDADES','UNIDADES','UND','UND',75,1.7,637.5),('000000000000555','SUSPENS TERCIARIA. CTK 15/16 X0.61M BL',1,'UNIDADES','UNIDADES','UND','UND',0,0.93,348.75),('000000000000256','TAMBOR ARMADO',1,'UNIDADES','UNIDADES','UND','UND',10,6.92,733.52),('000000000000607','TAPAS SEMI PLANAS 1 1/2 INOXIDABLE',1,'UNIDADES','UNIDADES','UND','UND',20,0.95,19),('000000000000608','TAPAS SEMI PLANAS 1 1/4 INOXIDABLE ',1,'UNIDADES','UNIDADES','UND','UND',20,0.85,17),('000000000000421','TAPON CAPS 1 1/2 SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',107,1.25,141.25),('000000000000420','TAPON CAPS 1 1/4 SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',2,1.68,33.6),('000000000000480','TAPON CAPS 1 SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',100,1.1,125.4),('000000000000524','TAPON CAPS 2\" SOLDABLE ',1,'UNIDADES','UNIDADES','UND','UND',1,2.1,27.3),('000000000000479','TAPON CAPS 3/4 SOLDABLE',1,'UNIDADES','UNIDADES','UND','UND',72,0.9,97.2),('000000000000023','TEE 1 1/2 X 3/16 X 6M',6,'UNIDADES','METROS','UND','MTS',1.83,58.12,523.08),('000000000000025','TEE 1 X 1/8 X 6M 3.0 x 25',6,'UNIDADES','METROS','UND','MTS',19.34,23.67,8734.23),('000000000000026','TEE 3/4 X 1/8 X 6M 3.0 x 20',6,'UNIDADES','METROS','UND','MTS',31.76,21.28,9576),('000000000000205','THINER',1,'UNIDADES','UNIDADES','UND','UND',221,11,5984),('000000000000570','TORNILLO DE BANCO GIRATORIA INDUSTRIAL 4 ',1,'UNIDADES','UNIDADES','UND','UND',1,159.16,159.16),('000000000000316','TRAPO INDUSTRIAL ',1,'KILOGRAMOS ','KILOGRAMOS ','KLS','KLS',0,3.5,28),('000000000000428','TUBO CD GALV 1 1/2 X 1.2 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',12.17,29.84,12920.72),('000000000000383','TUBO CD GALV 1 1/2 X 1.5 X 6 M',6,'UNIDADES','METROS','UND','MTS',0,35.57,106.71),('000000000000595','TUBO CD GALV 1 1/4 X 0.9 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',27,19.07,953.5),('000000000000538','TUBO CD GALV 1 X 0.9 X 6 MTS',6,'UNIDADES','METROS','UND','MTS',10,14.25,1425),('000000000000433','TUBO CD GALV 1 X 1.2 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',149,19.89,9666.54),('000000000000429','TUBO CD GALV 2 X 1.2 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',3.5,37.94,1327.9),('000000000000539','TUBO CD GALV 4 X 1.5 X 6 MTS',6,'UNIDADES','METROS','UND','MTS',0,90.69,1813.8),('000000000000540','TUBO CD GALV 4 X 2 X 6 MTS ',6,'UNIDADES','METROS','UND','MTS',1,103.35,2067),('000000000000129','TUBO CD LAC  1.1/2 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',228.57,28.77,56619.36),('000000000000130','TUBO CD LAC  2 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',161.75,38.64,25193.28),('000000000000138','TUBO CD LAC  4 X 2.0MM X 6M',6,'UNIDADES','METROS','UND','MTS',76.67,102.37,69713.97),('000000000000373','TUBO CD LAC  4 X 3.0MM X 6M',6,'UNIDADES','METROS','UND','MTS',0,155.21,310.42),('000000000000457','TUBO CD LAC 1 1/2 X 2 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',8.32,36.39,6732.15),('000000000000432','TUBO CD LAC 1 X 1.5 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',224.5,19.69,8584.84),('000000000000560','TUBO CD LAC 2 X 1.8MM X 6M',6,'UNIDADES','METROS','UND','MTS',95.33,46.5,6463.5),('000000000000441','TUBO CD LAC 2 X 2.0MM X 6M',6,'UNIDADES','METROS','UND','MTS',62.59,45.22,25097.1),('000000000000351','TUBO CD LAC 2 X 2.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',102,48.48,4944.96),('000000000000330','TUBO CD LAC 3 X 2.0 X 6M',6,'UNIDADES','METROS','UND','MTS',32.58,76.46,49393.16),('000000000000578','TUBO CD LAC 3 X 3.0MM X 6MT.',6,'UNIDADES','METROS','UND','MTS',16,106.23,2124.6),('000000000000111','TUBO CD LAC 4 X 2.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',9,140,10220),('000000000000333','TUBO CD LAC 6 X 3.0 X 6M',1,'UNIDADES','UNIDADES','UND','UND',38,251.53,37981.03),('000000000000386','TUBO CD LAC 8 X 3 MM X 6M',6,'UNIDADES','METROS','UND','MTS',7,325.3,4879.5),('000000000000097','TUBO CD LAF 1 1/2 X 0.9MM X 6M ',6,'UNIDADES','METROS','UND','MTS',94,19.95,3192),('000000000000099','TUBO CD LAF 1 1/2 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',4.17,23,5497),('000000000000100','TUBO CD LAF 1 1/2 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',88,28.42,2785.16),('000000000000086','TUBO CD LAF 1 1/4 X 0,9MM X 6M ',6,'UNIDADES','METROS','UND','MTS',216.4,15.73,6166.16),('000000000000092','TUBO CD LAF 1 1/4 X 0.8MM X 6M',6,'UNIDADES','METROS','UND','MTS',22.33,13.81,773.36),('000000000000094','TUBO CD LAF 1 1/4 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',52.75,21.07,13611.22),('000000000000095','TUBO CD LAF 1 1/4 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',85.5,25.52,7809.12),('000000000000087','TUBO CD LAF 1 X 0,8MM X 6M',6,'UNIDADES','METROS','UND','MTS',138.33,10.97,8326.23),('000000000000088','TUBO CD LAF 1 X 0,9MM X 6M ',6,'UNIDADES','METROS','UND','MTS',237.18,12.31,37434.71),('000000000000090','TUBO CD LAF 1 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',283.5,16.61,32688.48),('000000000000091','TUBO CD LAF 1 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',31.99,16.78,10907),('000000000000352','TUBO CD LAF 1/2 X 0.9MM X 6M',6,'UNIDADES','METROS','UND','MTS',54,6.93,6618.15),('000000000000348','TUBO CD LAF 1/2 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',120,8,1456),('000000000000079','TUBO CD LAF 3/4 X 0,8MM X 6M',6,'UNIDADES','METROS','UND','MTS',96.17,8.31,5434.74),('000000000000080','TUBO CD LAF 3/4 X 0,9MM X 6M',6,'UNIDADES','METROS','UND','MTS',170.58,9.36,8405.28),('000000000000082','TUBO CD LAF 3/4 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',120.5,12.4,6770.4),('000000000000376','TUBO CD LAF 3/4 X 1.5 X 6 M ',6,'UNIDADES','METROS','UND','MTS',103.58,15.8,4692.6),('000000000000375','TUBO CD LAF 5/8 X 0.9MM X 6M',6,'UNIDADES','METROS','UND','MTS',121.83,7.24,1209.08),('000000000000083','TUBO CD LAF 7/8 X 0,8MM X 6M',6,'UNIDADES','METROS','UND','MTS',37.91,9.78,1682.16),('000000000000084','TUBO CD LAF 7/8 X 0,9MM X 6M',6,'UNIDADES','METROS','UND','MTS',286.25,10.94,13850.04),('000000000000085','TUBO CD LAF 7/8 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',81.42,14.48,3648.96),('000000000000528','TUBO CD LAF 7/8 X 1.5 MM X 6M',6,'UNIDADES','METROS','UND','MTS',105.67,18.22,3407.14),('000000000000426','TUBO CUADRADO 8 X 4.5 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',8,485.09,5335.99),('000000000000394','TUBO RDO GALV 1 1/4 X 2.5 MM X 6 M',6.4,'UNIDADES','METROS','UND','MTS',11.76,38.2,458.4),('000000000000603','TUBO RDO GALV 4 X 2 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',80,111.86,11186),('000000000000145','TUBO RDO GALV. 1 1/2 X 2MM X 6.40 MTS',6,'UNIDADES','METROS','UND','MTS',388,44.01,38904.84),('000000000000465','TUBO RDO GALV. 1 1/4 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',155.01,37.41,13916.52),('000000000000143','TUBO RDO GALV. 1 X 2MM X 6.40 MTS',6,'UNIDADES','METROS','UND','MTS',67,27.41,15322.19),('000000000000507','TUBO RDO GALV. 1/2 X 2 MM X 6.40 MTS.',6.4,'UNIDADES','METROS','UND','MTS',940.42,19.26,33281.28),('000000000000141','TUBO RDO GALV. 1/2 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',-1.17,22.12,840.56),('000000000000147','TUBO RDO GALV. 2 1/2 X 2.0MM X 6.4M',6.4,'UNIDADES','METROS','UND','MTS',0.84,85.28,170.56),('000000000000146','TUBO RDO GALV. 2 X 2MM X 6.40 MTS',6,'UNIDADES','METROS','UND','MTS',170.17,58.17,28910.49),('000000000000466','TUBO RDO GALV. 3 X 2.5MM X 6.4 MTS',6.4,'UNIDADES','METROS','UND','MTS',43,102.14,5107),('000000000000142','TUBO RDO GALV. 3/4 X 2MM X 6.40 MTS',6,'UNIDADES','METROS','UND','MTS',925.99,23.54,35051.06),('000000000000537','TUBO RDO GALVA 2 X 1.2 X 6 MTS',6,'UNIDADES','METROS','UND','MTS',0,34.46,1378.4),('000000000000582','TUBO RDO LAC 3/4 X 1.5 X 6.40 MTS',6.4,'UNIDADES','METROS','UND','MTS',7,13.47,1710.69),('000000000000338','TUBO RDO LAC 8 X 3MM X 6M',6,'UNIDADES','METROS','UND','MTS',2,281.39,1969.73),('000000000000377','TUBO RDO LAF 1 1/2 X 0.8 X 6M',6,'UNIDADES','METROS','UND','MTS',1,16,336),('000000000000343','TUBO RDO LAF 1 1/2 X 0.9 X 6M',6,'UNIDADES','METROS','UND','MTS',87.33,15.4,2079),('000000000000124','TUBO RDO LAF 1 1/2 X 1.2MM X 6M ',6,'UNIDADES','METROS','UND','MTS',21.83,18.64,1118.4),('000000000000363','TUBO RDO LAF 1 1/2 X 1.5MM X 6M ',6,'UNIDADES','METROS','UND','MTS',12.92,25,475),('000000000000345','TUBO RDO LAF 1 1/4 X 0.9 X 6M',6,'UNIDADES','METROS','UND','MTS',45.58,11.77,1341.78),('000000000000346','TUBO RDO LAF 1 1/4 X 1.2 X 6M',6,'UNIDADES','METROS','UND','MTS',53,17.34,2271.54),('000000000000125','TUBO RDO LAF 1 3/4 X 0.8MM X 6M',6,'UNIDADES','METROS','UND','MTS',0,20,40),('000000000000126','TUBO RDO LAF 1 3/4 X 1.2MM X 6M ',6,'UNIDADES','METROS','UND','MTS',2,28,56),('000000000000121','TUBO RDO LAF 1 X 0.8MM X 6M',6,'UNIDADES','METROS','UND','MTS',68,8.68,1605.8),('000000000000340','TUBO RDO LAF 1 X 0.9 X 6M',6,'UNIDADES','METROS','UND','MTS',236,9.46,3717.78),('000000000000122','TUBO RDO LAF 1 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',62,13.43,3250.06),('000000000000449','TUBO RDO LAF 1 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',75.5,16.33,3217.01),('000000000000396','TUBO RDO LAF 1/2 X 0.8 MM X 6M',6,'UNIDADES','METROS','UND','MTS',23,5.9,277.3),('000000000000355','TUBO RDO LAF 1/2 X 1.5 X 6M ',6,'UNIDADES','METROS','UND','MTS',2.75,8.3,664),('000000000000127','TUBO RDO LAF 2 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',3,31,155),('000000000000385','TUBO RDO LAF 2 X 1.5 MM X 6M',6,'UNIDADES','METROS','UND','MTS',0,31,62),('000000000000128','TUBO RDO LAF 3 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',1,70,280),('000000000000395','TUBO RDO LAF 3/4 X 0.8 MM X 6M',6,'UNIDADES','METROS','UND','MTS',76,5.9,477.9),('000000000000344','TUBO RDO LAF 3/4 X 0.9 X 6M',6,'UNIDADES','METROS','UND','MTS',86.58,8.36,944.68),('000000000000119','TUBO RDO LAF 3/4 X 1.2 X 6M',6,'UNIDADES','METROS','UND','MTS',76.67,9.76,1307.84),('000000000000123','TUBO RDO LAF 3/4 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',227.17,11.88,7282.44),('000000000000120','TUBO RDO LAF 7/8 X 0.8 X 6M',6,'UNIDADES','METROS','UND','MTS',3,10.3,535.6),('000000000000331','TUBO RDO LAF 7/8 X 0.9 X 6M',6,'UNIDADES','METROS','UND','MTS',86,8.34,1534.56),('000000000000118','TUBO RDO LAF 7/8 X 1.2 X 6M',6,'UNIDADES','METROS','UND','MTS',39,11.26,551.74),('000000000000506','TUBO RDO NG 4 X 2.0 MM X 6M',6,'UNIDADES','METROS','UND','MTS',5.83,93.46,4579.54),('000000000000389','TUBO RDO NG 6 X 3 MM X 6M',6,'UNIDADES','METROS','UND','MTS',0,215.21,7317.14),('000000000000161','TUBO RDO NG LAC 1 1/2 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',105.82,34.53,18093.72),('000000000000159','TUBO RDO NG LAC 1 1/4 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',155.59,29.73,10881.18),('000000000000158','TUBO RDO NG LAC 1 X 2,5MM X 6.4M',6.4,'UNIDADES','METROS','UND','MTS',32.09,32.78,2425.72),('000000000000157','TUBO RDO NG LAC 1 X 2MM X 6.4M',6.4,'UNIDADES','METROS','UND','MTS',181.26,23.57,10512.22),('000000000000153','TUBO RDO NG LAC 1/2 X 2MM X 6.4M',6.4,'UNIDADES','METROS','UND','MTS',330.26,14.44,15147.56),('000000000000160','TUBO RDO NG LAC 1x 1.8MM X 6M',6,'UNIDADES','METROS','UND','MTS',91,21.81,1984.71),('000000000000368','TUBO RDO NG LAC 2 1/2 X 2.0MM X 6M',6,'UNIDADES','METROS','UND','MTS',18,53.49,4600.14),('000000000000517','TUBO RDO NG LAC 2 X 1.8 X 6 MTS',6,'UNIDADES','METROS','UND','MTS',0.83,43.68,655.2),('000000000000162','TUBO RDO NG LAC 2 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',62.09,44.16,10642.56),('000000000000164','TUBO RDO NG LAC 3 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',9.26,67.24,8472.24),('000000000000151','TUBO RDO NG LAC 3/4 x 1.8MM X 6M',6,'UNIDADES','METROS','UND','MTS',1.33,17.75,35.5),('000000000000156','TUBO RDO NG LAC 3/4 X 2.5MM X 6.40 MTS',6,'UNIDADES','METROS','UND','MTS',176.93,25.61,7170.8),('000000000000155','TUBO RDO NG LAC 3/4 X 2MM X 6.4M',6.4,'UNIDADES','METROS','UND','MTS',300.09,18.45,11715.75),('000000000000366','TUBO RDO NG LAC 4 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',0,95.24,95.24),('000000000000596','TUBO RECT GALV 2 X 1 X 0.9 MM X 6 MTS ',6,'UNIDADES','METROS','UND','MTS',100,24.12,2412),('000000000000430','TUBO RECT GALV 2 X 1 X 1.2 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',98.83,29.83,8620.87),('000000000000448','TUBO RECT GALV 2 X 1 X 1.5 X 6 M',6,'UNIDADES','METROS','UND','MTS',61,27.1,2818.4),('000000000000328','TUBO RECT LAC 100 X 50 X 1.8 X 6M',6,'UNIDADES','METROS','UND','MTS',290,69.51,96757.92),('000000000000521','TUBO RECT LAC 100 X 50 X 2.5 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',44,98.12,7947.72),('000000000000522','TUBO RECT LAC 150 X 50 X 2.5 MM X 6 MTS',6,'UNIDADES','METROS','UND','MTS',12.5,118.49,6753.93),('000000000000108','TUBO RECT LAC 2 X 1 X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',661.49,29.66,97462.76),('000000000000496','TUBO RECT LAC 2 X 1 X 1.8MM X 6M',6,'UNIDADES','METROS','UND','MTS',97,35.51,12606.05),('000000000000341','TUBO RECT LAC 2 X 1X 2.0MM X 6M',6,'UNIDADES','METROS','UND','MTS',30.33,38.17,23092.85),('000000000000541','TUBO RECT LAC 40 X 60 X 1.8MM X 6MT',6,'UNIDADES','METROS','UND','MTS',264.67,45.62,29059.94),('000000000000497','TUBO RECT LAC 40 X 80 X 1.8MM X 6M',6,'UNIDADES','METROS','UND','MTS',110.67,54.22,34321.26),('000000000000110','TUBO RECT LAC 40MM X 60MM X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',1295.51,38.47,189541.69),('000000000000112','TUBO RECT LAC 40MM X 80MM X 1.5MM X 6M',6,'UNIDADES','METROS','UND','MTS',488,45.71,110069.68),('000000000000113','TUBO RECT LAC 40MM X 80MM X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',275.83,60.85,85494.25),('000000000000114','TUBO RECT LAC 40MM X60MM X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',279.17,50.9,59298.5),('000000000000115','TUBO RECT LAC 50MM X 100 X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',337.34,77.34,88631.64),('000000000000116','TUBO RECT LAC 50MM X 150MM X 2MM X 6M',6,'UNIDADES','METROS','UND','MTS',97.83,102.99,87850.47),('000000000000334','TUBO RECT LAC 50MM X 150MM X 3MM X 6M',6,'UNIDADES','METROS','UND','MTS',3,141.08,705.4),('000000000000378','TUBO RECT LAC 8  X 4 X 3MM X 6 M ',6,'UNIDADES','METROS','UND','MTS',52,217.85,16120.9),('000000000000103','TUBO RECT LAF 1/2 X 1 1/2 X 0,9MM X 6M',6,'UNIDADES','METROS','UND','MTS',119,12.55,3401.05),('000000000000347','TUBO RECT LAF 1/2 X 1 1/2 X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',30.42,15.8,2054),('000000000000104','TUBO RECT LAF 2 X 1X 0,8MM X 6M',6,'UNIDADES','METROS','UND','MTS',1,17.34,17.34),('000000000000105','TUBO RECT LAF 2 X 1X 0,9MM X 6M ',6,'UNIDADES','METROS','UND','MTS',910.5,18.99,48937.23),('000000000000107','TUBO RECT LAF 2 X 1X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',187.75,25.06,22127.98),('000000000000109','TUBO RECT LAF 40MM X 60MM X 1.2MM X 6M',6,'UNIDADES','METROS','UND','MTS',108,33.36,6672),('000000000000534','TUBO RECTANGULAR GALV 40 X 80 X 1.2 X 6MT.',6,'UNIDADES','METROS','UND','MTS',2,42.21,4221),('000000000000535','TUBO RECTANGULAR GALV. 100 X 50 X 1.5 X 6MT.',6,'UNIDADES','METROS','UND','MTS',0,67.99,2039.7),('000000000000536','TUBO RECTANGULAR GALV. 150 X 50 X 2.0 X 6MT.',6,'UNIDADES','METROS','UND','MTS',2,114.85,1148.5),('000000000000511','TUBO RECTANGULAR GALV. 40 X 60 X 1.2 X 6MT.',6,'UNIDADES','METROS','UND','MTS',0,35.17,3517),('000000000000280','WINCHA DE 5 MTS.',1,'UNIDADES','UNIDADES','UND','UND',5,10.33,103.3),('000000000000281','WINCHA DE 8 MTS.',1,'UNIDADES','UNIDADES','UND','UND',0,17,68);
/*!40000 ALTER TABLE `stock_tara` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_compra`
--

DROP TABLE IF EXISTS `td_compra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `td_compra` (
  `IdSesion` int(11) NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdCompra` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double DEFAULT '1',
  `DescriPrec` varchar(30) DEFAULT NULL,
  `Precio_Bruto` double(10,4) NOT NULL DEFAULT '0.0000',
  `Dscto` double(8,2) NOT NULL DEFAULT '0.00',
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `Flete` double(10,2) DEFAULT '0.00',
  `Estiba` double(10,2) DEFAULT '0.00',
  `PDcto` double DEFAULT '0',
  `Dcto` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `IAR` double DEFAULT '0',
  `ISC` double DEFAULT '0',
  `GEL` tinyint(3) DEFAULT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Unid_Reco` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `NItem` int(11) NOT NULL DEFAULT '0',
  `Precio_Detalle` double(10,4) DEFAULT '0.0000',
  `Precio_Mayor` double(10,4) DEFAULT '0.0000',
  `Precio_Especial` double(10,4) DEFAULT '0.0000',
  `Precio_EspecialM` double(10,4) DEFAULT '0.0000',
  `Precio_DetalleF` double(10,4) DEFAULT '0.0000',
  `Precio_MayorF` double(10,4) DEFAULT '0.0000',
  `Precio_EspecialF` double(10,4) DEFAULT '0.0000',
  `Precio_EspecialMF` double(10,4) DEFAULT '0.0000',
  `PD` double(8,2) DEFAULT '0.00',
  `PM` double(8,2) DEFAULT '0.00',
  `PE` double(8,2) DEFAULT '0.00',
  `PEM` double(8,2) DEFAULT '0.00',
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdCompra` (`IdCompra`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdSesion_2` (`IdSesion`,`IdWindow`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_compra`
--

LOCK TABLES `td_compra` WRITE;
/*!40000 ALTER TABLE `td_compra` DISABLE KEYS */;
INSERT INTO `td_compra` VALUES (43,'CMP',0,'002','GN','0020001246',10.000,10.000,1,'UND',2.7790,0.00,2.7790,3.2792,0.00,0.00,0,0.00,0,0.00,0.0000,27.79,32.79,0,0,1,0.000,10,10,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020001503',3.000,3.000,1,'UND',47.0133,0.00,47.0133,55.4757,0.00,0.00,0,0.00,0,0.00,0.0000,141.04,166.43,0,0,1,0.000,3,3,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002280',12.000,12.000,1,'UND',0.3292,0.00,0.3292,0.3885,0.00,0.00,0,0.00,0,0.00,0.0000,3.95,4.66,0,0,1,0.000,12,12,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020001523',12.000,12.000,1,'UND',0.3433,0.00,0.3433,0.4051,0.00,0.00,0,0.00,0,0.00,0.0000,4.12,4.86,0,0,1,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020001522',12.000,12.000,1,'UND',0.3642,0.00,0.3642,0.4298,0.00,0.00,0,0.00,0,0.00,0.0000,4.37,5.16,0,0,1,0.000,12,12,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020000649',12.000,12.000,1,'UND',0.4133,0.00,0.4133,0.4877,0.00,0.00,0,0.00,0,0.00,0.0000,4.96,5.85,0,0,1,0.000,12,12,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002281',12.000,12.000,1,'UND',2.8000,0.00,2.8000,3.3040,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,1,0.000,12,12,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002282',1.000,1.000,1,'UND',95.2000,0.00,95.2000,112.3360,0.00,0.00,0,0.00,0,0.00,0.0000,95.20,112.34,0,0,1,0.000,1,1,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020000378',1000.000,1000.000,1,'UND',0.0980,0.00,0.0980,0.1156,0.00,0.00,0,0.00,0,0.00,0.0000,98.00,115.64,0,0,1,0.000,1000,1000,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020000945',6.000,6.000,1,'UND',55.8600,0.00,55.8600,65.9148,0.00,0.00,0,0.00,0,0.00,0.0000,335.16,395.49,0,0,1,0.000,6,6,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002312',12.000,12.000,1,'UND',2.3100,0.00,2.3100,2.7258,0.00,0.00,0,0.00,0,0.00,0.0000,27.72,32.71,0,0,1,0.000,12,12,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002315',6.000,6.000,1,'UND',1.7500,0.00,1.7500,2.0650,0.00,0.00,0,0.00,0,0.00,0.0000,10.50,12.39,0,0,1,0.000,6,6,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002313',6.000,6.000,1,'UND',0.9867,0.00,0.9867,1.1643,0.00,0.00,0,0.00,0,0.00,0.0000,5.92,6.99,0,0,1,0.000,6,6,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002314',6.000,6.000,1,'UND',1.6933,0.00,1.6933,1.9981,0.00,0.00,0,0.00,0,0.00,0.0000,10.16,11.99,0,0,1,0.000,6,6,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002319',6.000,6.000,1,'UND',3.8500,0.00,3.8500,4.5430,0.00,0.00,0,0.00,0,0.00,0.0000,23.10,27.26,0,0,1,0.000,6,6,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002320',6.000,6.000,1,'UND',3.4717,0.00,3.4717,4.0966,0.00,0.00,0,0.00,0,0.00,0.0000,20.83,24.58,0,0,1,0.000,6,6,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020000955',4.000,4.000,1,'UND',21.0700,0.00,21.0700,24.8626,0.00,0.00,0,0.00,0,0.00,0.0000,84.28,99.45,0,0,1,0.000,4,4,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002324',12.000,12.000,1,'UND',0.5567,0.00,0.5567,0.6569,0.00,0.00,0,0.00,0,0.00,0.0000,6.68,7.88,0,0,1,0.000,12,12,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020000284',12.000,12.000,1,'UND',0.5733,0.00,0.5733,0.6765,0.00,0.00,0,0.00,0,0.00,0.0000,6.88,8.12,0,0,1,0.000,12,12,0,NULL,19,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020000285',12.000,12.000,1,'UND',0.6275,0.00,0.6275,0.7405,0.00,0.00,0,0.00,0,0.00,0.0000,7.53,8.89,0,0,1,0.000,12,12,0,NULL,20,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020000286',12.000,12.000,1,'UND',0.6950,0.00,0.6950,0.8201,0.00,0.00,0,0.00,0,0.00,0.0000,8.34,9.84,0,0,1,0.000,12,12,0,NULL,21,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002333',12.000,12.000,1,'UND',6.1742,0.00,6.1742,7.2856,0.00,0.00,0,0.00,0,0.00,0.0000,74.09,87.43,0,0,1,0.000,12,12,0,NULL,22,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002335',6.000,6.000,1,'UND',0.6933,0.00,0.6933,0.8181,0.00,0.00,0,0.00,0,0.00,0.0000,4.16,4.91,0,0,1,0.000,6,6,0,NULL,23,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002336',6.000,6.000,1,'UND',1.8683,0.00,1.8683,2.2046,0.00,0.00,0,0.00,0,0.00,0.0000,11.21,13.23,0,0,1,0.000,6,6,0,NULL,24,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002337',6.000,6.000,1,'UND',1.6233,0.00,1.6233,1.9155,0.00,0.00,0,0.00,0,0.00,0.0000,9.74,11.49,0,0,1,0.000,6,6,0,NULL,25,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002338',20.000,20.000,1,'UND',5.8310,0.00,5.8310,6.8806,0.00,0.00,0,0.00,0,0.00,0.0000,116.62,137.61,0,0,1,0.000,20,20,0,NULL,26,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002339',20.000,20.000,1,'UND',9.4500,0.00,9.4500,11.1510,0.00,0.00,0,0.00,0,0.00,0.0000,189.00,223.02,0,0,1,0.000,20,20,0,NULL,27,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002343',20.000,20.000,1,'UND',3.2410,0.00,3.2410,3.8244,0.00,0.00,0,0.00,0,0.00,0.0000,64.82,76.49,0,0,1,0.000,20,20,0,NULL,28,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002340',2.000,2.000,1,'UND',75.9500,0.00,75.9500,89.6210,0.00,0.00,0,0.00,0,0.00,0.0000,151.90,179.24,0,0,1,0.000,2,2,0,NULL,29,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002341',2.000,2.000,1,'UND',27.8600,0.00,27.8600,32.8748,0.00,0.00,0,0.00,0,0.00,0.0000,55.72,65.75,0,0,1,0.000,2,2,0,NULL,30,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002342',2.000,2.000,1,'UND',52.9200,0.00,52.9200,62.4456,0.00,0.00,0,0.00,0,0.00,0.0000,105.84,124.89,0,0,1,0.000,2,2,0,NULL,31,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002344',1.000,1.000,1,'UND',149.8000,0.00,149.8000,176.7640,0.00,0.00,0,0.00,0,0.00,0.0000,149.80,176.76,0,0,1,0.000,1,1,0,NULL,32,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002345',1.000,1.000,1,'UND',66.5000,0.00,66.5000,78.4700,0.00,0.00,0,0.00,0,0.00,0.0000,66.50,78.47,0,0,1,0.000,1,1,0,NULL,33,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(43,'CMP',0,'002','GN','0020002311',3.000,3.000,1,'UND',41.1600,0.00,41.1600,48.5688,0.00,0.00,0,0.00,0,0.00,0.0000,123.48,145.71,0,0,1,0.000,3,3,0,NULL,34,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020001246',10.000,10.000,1,'UND',2.7790,0.00,2.7790,3.2792,0.00,0.00,0,0.00,0,0.00,0.0000,27.79,32.79,0,0,0,0.000,10,10,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020001503',3.000,3.000,1,'UND',47.0133,0.00,47.0133,55.4757,0.00,0.00,0,0.00,0,0.00,0.0000,141.04,166.43,0,0,0,0.000,3,3,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002280',12.000,12.000,1,'UND',0.3292,0.00,0.3292,0.3885,0.00,0.00,0,0.00,0,0.00,0.0000,3.95,4.66,0,0,0,0.000,12,12,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020001523',12.000,12.000,1,'UND',0.3433,0.00,0.3433,0.4051,0.00,0.00,0,0.00,0,0.00,0.0000,4.12,4.86,0,0,0,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020001522',12.000,12.000,1,'UND',0.3642,0.00,0.3642,0.4298,0.00,0.00,0,0.00,0,0.00,0.0000,4.37,5.16,0,0,0,0.000,12,12,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020000649',12.000,12.000,1,'UND',0.4133,0.00,0.4133,0.4877,0.00,0.00,0,0.00,0,0.00,0.0000,4.96,5.85,0,0,0,0.000,12,12,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002281',12.000,12.000,1,'UND',2.8000,0.00,2.8000,3.3040,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,0,0.000,12,12,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002282',1.000,1.000,1,'UND',95.2000,0.00,95.2000,112.3360,0.00,0.00,0,0.00,0,0.00,0.0000,95.20,112.34,0,0,0,0.000,1,1,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020000378',1000.000,1000.000,1,'UND',0.0980,0.00,0.0980,0.1156,0.00,0.00,0,0.00,0,0.00,0.0000,98.00,115.64,0,0,0,0.000,1000,1000,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020000945',6.000,6.000,1,'UND',55.8600,0.00,55.8600,65.9148,0.00,0.00,0,0.00,0,0.00,0.0000,335.16,395.49,0,0,0,0.000,6,6,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002312',12.000,12.000,1,'UND',2.3100,0.00,2.3100,2.7258,0.00,0.00,0,0.00,0,0.00,0.0000,27.72,32.71,0,0,0,0.000,12,12,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002315',6.000,6.000,1,'UND',1.7500,0.00,1.7500,2.0650,0.00,0.00,0,0.00,0,0.00,0.0000,10.50,12.39,0,0,0,0.000,6,6,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002313',6.000,6.000,1,'UND',0.9867,0.00,0.9867,1.1643,0.00,0.00,0,0.00,0,0.00,0.0000,5.92,6.99,0,0,0,0.000,6,6,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002314',6.000,6.000,1,'UND',1.6933,0.00,1.6933,1.9981,0.00,0.00,0,0.00,0,0.00,0.0000,10.16,11.99,0,0,0,0.000,6,6,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002319',6.000,6.000,1,'UND',3.8500,0.00,3.8500,4.5430,0.00,0.00,0,0.00,0,0.00,0.0000,23.10,27.26,0,0,0,0.000,6,6,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002320',6.000,6.000,1,'UND',3.4717,0.00,3.4717,4.0966,0.00,0.00,0,0.00,0,0.00,0.0000,20.83,24.58,0,0,0,0.000,6,6,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020000955',4.000,4.000,1,'UND',21.0700,0.00,21.0700,24.8626,0.00,0.00,0,0.00,0,0.00,0.0000,84.28,99.45,0,0,0,0.000,4,4,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002324',12.000,12.000,1,'UND',0.5567,0.00,0.5567,0.6569,0.00,0.00,0,0.00,0,0.00,0.0000,6.68,7.88,0,0,0,0.000,12,12,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020000284',12.000,12.000,1,'UND',0.5733,0.00,0.5733,0.6765,0.00,0.00,0,0.00,0,0.00,0.0000,6.88,8.12,0,0,0,0.000,12,12,0,NULL,19,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020000285',12.000,12.000,1,'UND',0.6275,0.00,0.6275,0.7405,0.00,0.00,0,0.00,0,0.00,0.0000,7.53,8.89,0,0,0,0.000,12,12,0,NULL,20,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020000286',12.000,12.000,1,'UND',0.6950,0.00,0.6950,0.8201,0.00,0.00,0,0.00,0,0.00,0.0000,8.34,9.84,0,0,0,0.000,12,12,0,NULL,21,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002333',12.000,12.000,1,'UND',6.1742,0.00,6.1742,7.2856,0.00,0.00,0,0.00,0,0.00,0.0000,74.09,87.43,0,0,0,0.000,12,12,0,NULL,22,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002335',6.000,6.000,1,'UND',0.6933,0.00,0.6933,0.8181,0.00,0.00,0,0.00,0,0.00,0.0000,4.16,4.91,0,0,0,0.000,6,6,0,NULL,23,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002336',6.000,6.000,1,'UND',1.8683,0.00,1.8683,2.2046,0.00,0.00,0,0.00,0,0.00,0.0000,11.21,13.23,0,0,0,0.000,6,6,0,NULL,24,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002337',6.000,6.000,1,'UND',1.6233,0.00,1.6233,1.9155,0.00,0.00,0,0.00,0,0.00,0.0000,9.74,11.49,0,0,0,0.000,6,6,0,NULL,25,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002338',20.000,20.000,1,'UND',5.8310,0.00,5.8310,6.8806,0.00,0.00,0,0.00,0,0.00,0.0000,116.62,137.61,0,0,0,0.000,20,20,0,NULL,26,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002339',20.000,20.000,1,'UND',9.4500,0.00,9.4500,11.1510,0.00,0.00,0,0.00,0,0.00,0.0000,189.00,223.02,0,0,0,0.000,20,20,0,NULL,27,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002343',20.000,20.000,1,'UND',3.2410,0.00,3.2410,3.8244,0.00,0.00,0,0.00,0,0.00,0.0000,64.82,76.49,0,0,0,0.000,20,20,0,NULL,28,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002340',2.000,2.000,1,'UND',75.9500,0.00,75.9500,89.6210,0.00,0.00,0,0.00,0,0.00,0.0000,151.90,179.24,0,0,0,0.000,2,2,0,NULL,29,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002341',2.000,2.000,1,'UND',27.8600,0.00,27.8600,32.8748,0.00,0.00,0,0.00,0,0.00,0.0000,55.72,65.75,0,0,0,0.000,2,2,0,NULL,30,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002342',2.000,2.000,1,'UND',52.9200,0.00,52.9200,62.4456,0.00,0.00,0,0.00,0,0.00,0.0000,105.84,124.89,0,0,0,0.000,2,2,0,NULL,31,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002344',1.000,1.000,1,'UND',149.8000,0.00,149.8000,176.7640,0.00,0.00,0,0.00,0,0.00,0.0000,149.80,176.76,0,0,0,0.000,1,1,0,NULL,32,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002345',1.000,1.000,1,'UND',66.5000,0.00,66.5000,78.4700,0.00,0.00,0,0.00,0,0.00,0.0000,66.50,78.47,0,0,0,0.000,1,1,0,NULL,33,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(46,'CMP',4,'002','GN','0020002311',3.000,3.000,1,'UND',41.1600,0.00,41.1600,48.5688,0.00,0.00,0,0.00,0,0.00,0.0000,123.48,145.71,0,0,0,0.000,3,3,0,NULL,34,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(60,'CMP',8,'002','GN','0020002245',12.000,12.000,1,'UND',12.8000,0.00,10.8475,12.8000,0.00,0.00,0,0.00,0,0.00,0.0000,130.17,153.60,0,0,0,0.000,12,12,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,1),(60,'CMP',8,'002','GN','0020002355',300.000,300.000,1,'UND',65.0000,0.00,0.5508,0.6500,0.00,0.00,0,0.00,0,0.00,0.0000,165.25,195.00,0,0,1,0.000,300,300,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(60,'CMP',8,'002','GN','0020000964',100.000,100.000,1,'UND',0.5000,0.00,0.4237,0.5000,0.00,0.00,0,0.00,0,0.00,0.0000,42.37,50.00,0,0,0,0.000,100,100,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(60,'CMP',8,'002','GN','0020002356',100.000,100.000,1,'UND',0.4000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,0,0.000,100,100,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(148,'CMP',0,'001','PR','0010000314',118.000,118.000,1,'UND',14.4068,0.00,12.2092,14.4068,0.00,0.00,0,0.00,0,0.00,0.0000,1440.68,1700.00,0,0,1,0.000,118,118,0,NULL,1,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(166,'CMP',10,'002','GN','0020002357',3.000,3.000,1,'UND',25.9000,0.00,21.9492,25.9000,0.00,0.00,0,0.00,0,0.00,0.0000,65.85,77.70,0,0,0,0.000,3,3,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(166,'CMP',10,'002','GN','0020002358',3.000,3.000,1,'UND',2.4433,0.00,2.0706,2.4433,0.00,0.00,0,0.00,0,0.00,0.0000,6.21,7.33,0,0,0,0.000,3,3,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(166,'CMP',10,'002','GN','0020002359',8.000,8.000,1,'UND',4.1575,0.00,3.5233,4.1575,0.00,0.00,0,0.00,0,0.00,0.0000,28.19,33.26,0,0,0,0.000,8,8,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(166,'CMP',10,'002','GN','0020002360',3.000,3.000,1,'UND',24.0800,0.00,20.4068,24.0800,0.00,0.00,0,0.00,0,0.00,0.0000,61.22,72.24,0,0,0,0.000,3,3,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(166,'CMP',10,'002','GN','0020001455',12.000,12.000,1,'UND',1.1550,0.00,0.9788,1.1550,0.00,0.00,0,0.00,0,0.00,0.0000,11.75,13.86,0,0,0,0.000,12,12,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(166,'CMP',10,'002','GN','0020000450',6.000,6.000,1,'UND',2.7717,0.00,2.3489,2.7717,0.00,0.00,0,0.00,0,0.00,0.0000,14.09,16.63,0,0,0,0.000,6,6,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(228,'CMP',17,'002','GN','0020001453',75.000,75.000,1,'UND',0.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,762.71,900.00,0,0,0,0.000,75,75,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(234,'CMP',17,'002','GN','0020001453',75.000,75.000,1,'UND',0.0000,0.00,10.1695,12.0000,0.00,0.00,0,0.00,0,0.00,0.0000,762.71,900.00,0,0,0,0.000,75,75,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(238,'CMP',4,'001','PR','0010000314',740.000,740.000,1,'UND',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13796.61,16280.00,0,0,0,0.000,740,740,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,1),(253,'CMP',4,'001','PR','0010000314',740.000,740.000,1,'UND',18.6441,0.00,18.6441,22.0000,0.00,0.00,0,0.00,0,0.00,0.0000,13796.61,16280.00,0,0,0,0.000,740,740,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,1),(253,'CMP',4,'001','PR','0010000345',118.000,118.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,118,118,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(257,'CMP',0,'001','PR','0010000314',750.000,750.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,14618.65,17250.01,0,0,1,0.000,750,750,0,NULL,1,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(265,'CMP',0,'002','GN','0020000334',1.000,1.000,1,'UND',0.0000,0.00,21.7000,25.6060,0.00,0.00,0,0.00,0,0.00,0.0000,21.70,25.61,0,0,1,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(265,'CMP',0,'002','GN','0020000330',12.000,12.000,1,'UND',2.0367,0.00,2.0367,2.4033,0.00,0.00,0,0.00,0,0.00,0.0000,24.44,28.84,0,0,1,0.000,12,12,0,NULL,2,14.0000,0.0000,13.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(265,'CMP',0,'002','GN','0020002373',12.000,12.000,1,'UND',0.9167,0.00,0.9167,1.0817,0.00,0.00,0,0.00,0,0.00,0.0000,11.00,12.98,0,0,1,0.000,12,12,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(265,'CMP',0,'002','GN','0020002374',12.000,12.000,1,'UND',1.1267,0.00,1.1267,1.3295,0.00,0.00,0,0.00,0,0.00,0.0000,13.52,15.95,0,0,1,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(265,'CMP',0,'002','GN','0020001261',4.000,4.000,1,'UND',3.1000,0.00,3.1000,3.6580,0.00,0.00,0,0.00,0,0.00,0.0000,12.40,14.63,0,0,1,0.000,4,4,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(265,'CMP',0,'002','GN','0020002375',3.000,3.000,1,'UND',6.7900,0.00,6.7900,8.0122,0.00,0.00,0,0.00,0,0.00,0.0000,20.37,24.04,0,0,1,0.000,3,3,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(265,'CMP',0,'002','GN','0020002376',4.000,4.000,1,'UND',4.1575,0.00,4.1575,4.9059,0.00,0.00,0,0.00,0,0.00,0.0000,16.63,19.62,0,0,1,0.000,4,4,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(265,'CMP',0,'002','GN','0020002377',3.000,3.000,1,'UND',1.3867,0.00,1.3867,1.6363,0.00,0.00,0,0.00,0,0.00,0.0000,4.16,4.91,0,0,1,0.000,3,3,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(265,'CMP',0,'002','GN','0020002378',3.000,3.000,1,'UND',1.9733,0.00,1.9733,2.3285,0.00,0.00,0,0.00,0,0.00,0.0000,5.92,6.99,0,0,1,0.000,3,3,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(265,'CMP',0,'002','GN','0020002379',4.000,4.000,1,'UND',2.5400,0.00,2.5400,2.9972,0.00,0.00,0,0.00,0,0.00,0.0000,10.16,11.99,0,0,1,0.000,4,4,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(265,'CMP',0,'002','GN','0020000308',24.000,24.000,1,'UND',1.4000,0.00,1.4000,1.6520,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,1,0.000,24,24,0,NULL,11,9.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(265,'CMP',0,'002','GN','0020001382',200.000,200.000,1,'UND',0.3430,0.00,0.3430,0.4047,0.00,0.00,0,0.00,0,0.00,0.0000,68.60,80.95,0,0,1,0.000,200,200,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(265,'CMP',0,'002','GN','0020002380',12.000,12.000,1,'UND',1.2808,0.00,1.2808,1.5113,0.00,0.00,0,0.00,0,0.00,0.0000,15.37,18.14,0,0,1,0.000,12,12,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002316',50.000,50.000,1,'UND',0.0000,0.00,3.8100,4.4958,0.00,0.00,0,0.00,0,0.00,0.0000,190.50,224.79,0,0,0,0.000,50,50,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002318',5.000,5.000,1,'UND',0.0000,0.00,28.8100,33.9958,0.00,0.00,0,0.00,0,0.00,0.0000,144.05,169.98,0,0,0,0.000,5,5,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002274',1830.000,1830.000,1,'UND',0.0384,0.00,0.0384,0.0453,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,0,0.000,1830,1830,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002321',1610.000,1610.000,1,'UND',0.0436,0.00,0.0436,0.0514,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,0,0.000,1610,1610,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002275',1370.000,1370.000,1,'UND',0.0512,0.00,0.0512,0.0604,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,0,0.000,1370,1370,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002276',1030.000,1030.000,1,'UND',0.0682,0.00,0.0682,0.0805,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,0,0.000,1030,1030,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002278',540.000,540.000,1,'UND',0.1300,0.00,0.1300,0.1534,0.00,0.00,0,0.00,0,0.00,0.0000,70.20,82.84,0,0,0,0.000,540,540,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002322',10.000,10.000,1,'UND',5.5100,0.00,5.5100,6.5018,0.00,0.00,0,0.00,0,0.00,0.0000,55.10,65.02,0,0,0,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002323',10.000,10.000,1,'UND',5.5100,0.00,5.5100,6.5018,0.00,0.00,0,0.00,0,0.00,0.0000,55.10,65.02,0,0,0,0.000,10,10,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002325',100.000,100.000,1,'UND',0.4272,0.00,0.4272,0.5041,0.00,0.00,0,0.00,0,0.00,0.0000,42.72,50.41,0,0,1,0.000,100,100,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002326',100.000,100.000,1,'UND',0.4983,0.00,0.4983,0.5880,0.00,0.00,0,0.00,0,0.00,0.0000,49.83,58.80,0,0,1,0.000,100,100,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002327',6.000,6.000,1,'UND',19.6233,0.00,19.6233,23.1555,0.00,0.00,0,0.00,0,0.00,0.0000,117.74,138.93,0,0,0,0.000,6,6,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002328',12.000,12.000,1,'UND',1.8708,0.00,1.8708,2.2075,0.00,0.00,0,0.00,0,0.00,0.0000,22.45,26.49,0,0,1,0.000,12,12,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002329',12.000,12.000,1,'UND',1.8708,0.00,1.8708,2.2075,0.00,0.00,0,0.00,0,0.00,0.0000,22.45,26.49,0,0,1,0.000,12,12,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002330',12.000,12.000,1,'UND',1.8708,0.00,1.8708,2.2075,0.00,0.00,0,0.00,0,0.00,0.0000,22.45,26.49,0,0,1,0.000,12,12,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002331',12.000,12.000,1,'UND',1.8708,0.00,1.8708,2.2075,0.00,0.00,0,0.00,0,0.00,0.0000,22.45,26.49,0,0,1,0.000,12,12,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(280,'CMP',3,'002','GN','0020002332',12.000,12.000,1,'UND',1.4767,0.00,1.4767,1.7425,0.00,0.00,0,0.00,0,0.00,0.0000,17.72,20.91,0,0,1,0.000,12,12,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(313,'CMP',22,'002','GN','0020002370',6.000,6.000,1,'UND',2.5533,0.00,2.5533,3.0129,0.00,0.00,0,0.00,0,0.00,0.0000,15.32,18.08,0,0,0,0.000,6,6,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(313,'CMP',22,'002','GN','0020002369',6.000,6.000,1,'UND',3.3433,0.00,3.3433,3.9451,0.00,0.00,0,0.00,0,0.00,0.0000,20.06,23.67,0,0,0,0.000,6,6,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(313,'CMP',22,'002','GN','0020001961',3.000,3.000,1,'UND',34.6033,0.00,34.6033,40.8319,0.00,0.00,0,0.00,0,0.00,0.0000,103.81,122.50,0,0,0,0.000,3,3,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(313,'CMP',22,'002','GN','0020002371',3.000,3.000,1,'UND',39.7567,0.00,39.7567,46.9129,0.00,0.00,0,0.00,0,0.00,0.0000,119.27,140.74,0,0,0,0.000,3,3,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(313,'CMP',22,'002','GN','0020000398',4.000,4.000,1,'UND',19.7600,0.00,19.7600,23.3168,0.00,0.00,0,0.00,0,0.00,0.0000,79.04,93.27,0,0,0,0.000,4,4,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(313,'CMP',22,'002','GN','0020002372',12.000,12.000,1,'UND',3.2042,0.00,3.2042,3.7810,0.00,0.00,0,0.00,0,0.00,0.0000,38.45,45.37,0,0,0,0.000,12,12,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(313,'CMP',22,'002','GN','0020001993',4.000,4.000,1,'UND',16.0825,0.00,16.0825,18.9774,0.00,0.00,0,0.00,0,0.00,0.0000,64.33,75.91,0,0,0,0.000,4,4,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020002418',20.000,20.000,1,'UND',1.1855,0.00,1.0047,1.1855,0.00,0.00,0,0.00,0,0.00,0.0000,20.09,23.71,0,0,0,0.000,20,20,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020002419',12.000,12.000,1,'UND',1.0175,0.00,0.8623,1.0175,0.00,0.00,0,0.00,0,0.00,0.0000,10.35,12.21,0,0,0,0.000,12,12,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020002420',40.000,40.000,1,'UND',1.1092,0.00,0.9400,1.1092,0.00,0.00,0,0.00,0,0.00,0.0000,37.60,44.37,0,0,0,0.000,40,40,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020002421',20.000,20.000,1,'UND',1.2180,0.00,1.0322,1.2180,0.00,0.00,0,0.00,0,0.00,0.0000,20.64,24.36,0,0,0,0.000,20,20,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020002422',40.000,40.000,1,'UND',1.4028,0.00,1.1888,1.4028,0.00,0.00,0,0.00,0,0.00,0.0000,47.55,56.11,0,0,0,0.000,40,40,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020002423',10.000,10.000,1,'UND',2.0330,0.00,1.7229,2.0330,0.00,0.00,0,0.00,0,0.00,0.0000,17.23,20.33,0,0,0,0.000,10,10,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020002424',10.000,10.000,1,'UND',2.2620,0.00,1.9169,2.2620,0.00,0.00,0,0.00,0,0.00,0.0000,19.17,22.62,0,0,0,0.000,10,10,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020002425',20.000,20.000,1,'UND',2.8275,0.00,2.3962,2.8275,0.00,0.00,0,0.00,0,0.00,0.0000,47.92,56.55,0,0,0,0.000,20,20,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020002426',20.000,20.000,1,'UND',4.3165,0.00,3.6581,4.3165,0.00,0.00,0,0.00,0,0.00,0.0000,73.16,86.33,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020002427',10.000,10.000,1,'UND',6.1220,0.00,5.1881,6.1220,0.00,0.00,0,0.00,0,0.00,0.0000,51.88,61.22,0,0,0,0.000,10,10,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020002428',5.000,5.000,1,'UND',12.1020,0.00,10.2559,12.1020,0.00,0.00,0,0.00,0,0.00,0.0000,51.28,60.51,0,0,0,0.000,5,5,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020002429',12.000,12.000,1,'UND',2.4300,0.00,2.0593,2.4300,0.00,0.00,0,0.00,0,0.00,0.0000,24.71,29.16,0,0,0,0.000,12,12,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020002430',6.000,6.000,1,'UND',2.7817,0.00,2.3574,2.7817,0.00,0.00,0,0.00,0,0.00,0.0000,14.14,16.69,0,0,0,0.000,6,6,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020000886',12.000,12.000,1,'UND',5.6008,0.00,4.7464,5.6008,0.00,0.00,0,0.00,0,0.00,0.0000,56.96,67.21,0,0,0,0.000,12,12,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020000291',300.000,300.000,1,'MTS',0.3118,0.00,0.2642,0.3118,0.00,0.00,0,0.00,0,0.00,0.0000,79.26,93.53,0,0,0,0.000,300,300,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(327,'CMP',29,'002','GN','0020000290',300.000,300.000,1,'MTS',0.4492,0.00,0.3807,0.4492,0.00,0.00,0,0.00,0,0.00,0.0000,114.21,134.77,0,0,0,0.000,300,300,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020002418',20.000,20.000,1,'UND',1.1855,0.00,1.0047,1.1855,0.00,0.00,0,0.00,0,0.00,0.0000,20.09,23.71,0,0,0,0.000,20,20,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020002419',12.000,12.000,1,'UND',1.0175,0.00,0.8623,1.0175,0.00,0.00,0,0.00,0,0.00,0.0000,10.35,12.21,0,0,0,0.000,12,12,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020002420',40.000,40.000,1,'UND',1.1092,0.00,0.9400,1.1092,0.00,0.00,0,0.00,0,0.00,0.0000,37.60,44.37,0,0,0,0.000,40,40,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020002421',20.000,20.000,1,'UND',1.2180,0.00,1.0322,1.2180,0.00,0.00,0,0.00,0,0.00,0.0000,20.64,24.36,0,0,0,0.000,20,20,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020002422',40.000,40.000,1,'UND',1.4028,0.00,1.1888,1.4028,0.00,0.00,0,0.00,0,0.00,0.0000,47.55,56.11,0,0,0,0.000,40,40,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020002423',10.000,10.000,1,'UND',2.0330,0.00,1.7229,2.0330,0.00,0.00,0,0.00,0,0.00,0.0000,17.23,20.33,0,0,0,0.000,10,10,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020002424',10.000,10.000,1,'UND',2.2620,0.00,1.9169,2.2620,0.00,0.00,0,0.00,0,0.00,0.0000,19.17,22.62,0,0,0,0.000,10,10,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020002425',20.000,20.000,1,'UND',2.8275,0.00,2.3962,2.8275,0.00,0.00,0,0.00,0,0.00,0.0000,47.92,56.55,0,0,0,0.000,20,20,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020002426',20.000,20.000,1,'UND',4.3165,0.00,3.6581,4.3165,0.00,0.00,0,0.00,0,0.00,0.0000,73.16,86.33,0,0,0,0.000,20,20,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020002427',10.000,10.000,1,'UND',6.1220,0.00,5.1881,6.1220,0.00,0.00,0,0.00,0,0.00,0.0000,51.88,61.22,0,0,0,0.000,10,10,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020002428',5.000,5.000,1,'UND',12.1020,0.00,10.2559,12.1020,0.00,0.00,0,0.00,0,0.00,0.0000,51.28,60.51,0,0,0,0.000,5,5,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020002429',12.000,12.000,1,'UND',2.4300,0.00,2.0593,2.4300,0.00,0.00,0,0.00,0,0.00,0.0000,24.71,29.16,0,0,0,0.000,12,12,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020002430',6.000,6.000,1,'UND',2.7817,0.00,2.3574,2.7817,0.00,0.00,0,0.00,0,0.00,0.0000,14.14,16.69,0,0,0,0.000,6,6,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020000886',12.000,12.000,1,'UND',5.6008,0.00,4.7464,5.6008,0.00,0.00,0,0.00,0,0.00,0.0000,56.96,67.21,0,0,0,0.000,12,12,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020000291',300.000,300.000,1,'MTS',0.3118,0.00,0.2642,0.3118,0.00,0.00,0,0.00,0,0.00,0.0000,79.26,93.53,0,0,0,0.000,300,300,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(328,'CMP',29,'002','GN','0020000290',300.000,300.000,1,'MTS',0.4492,0.00,0.3807,0.4492,0.00,0.00,0,0.00,0,0.00,0.0000,114.21,134.77,0,0,0,0.000,300,300,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(364,'CMP',6,'001','PR','0010000314',785.000,785.000,1,'UND',19.4915,0.00,19.4915,23.0000,0.00,0.00,0,0.00,0,0.00,0.0000,15300.84,18054.99,0,0,0,0.000,785,785,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(407,'CMP',20,'002','GN','0020000906',8.000,8.000,1,'UND',35.0000,0.00,29.6610,35.0000,0.00,0.00,0,0.00,0,0.00,0.0000,237.29,280.00,0,0,0,0.000,8,8,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(407,'CMP',20,'002','GN','0020000403',8.000,8.000,1,'GLNS',35.0000,0.00,29.6610,35.0000,0.00,0.00,0,0.00,0,0.00,0.0000,237.29,280.00,0,0,0,0.000,8,8,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(407,'CMP',20,'002','GN','0020001889',12.000,12.000,1,'UND',31.0000,0.00,26.2712,31.0000,0.00,0.00,0,0.00,0,0.00,0.0000,315.25,372.00,0,0,0,0.000,12,12,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(407,'CMP',20,'002','GN','0020001482',16.000,16.000,1,'UND',30.0000,0.00,25.4237,30.0000,0.00,0.00,0,0.00,0,0.00,0.0000,406.78,480.00,0,0,0,0.000,16,16,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(528,'CMP',55,'002','GN','0020000524',144.000,144.000,1,'UND',1.2361,0.00,1.2361,1.4586,0.00,0.00,0,0.00,0,0.00,0.0000,178.00,210.04,0,0,1,0.000,144,144,0,NULL,1,1.2000,0.0000,1.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(528,'CMP',55,'002','GN','0020000525',144.000,144.000,1,'UND',2.1976,0.00,2.1976,2.5932,0.00,0.00,0,0.00,0,0.00,0.0000,316.46,373.42,0,0,1,0.000,144,144,0,NULL,2,1.8000,0.0000,1.6000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020000962',50.000,50.000,1,'UND',1.0880,0.00,1.0880,1.2838,0.00,0.00,0,0.00,0,0.00,0.0000,54.40,64.19,0,0,0,0.000,50,50,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020000963',50.000,50.000,1,'UND',1.3174,0.00,1.3174,1.5545,0.00,0.00,0,0.00,0,0.00,0.0000,65.87,77.73,0,0,0,0.000,50,50,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020001389',50.000,50.000,1,'UND',1.7000,0.00,1.7000,2.0060,0.00,0.00,0,0.00,0,0.00,0.0000,85.00,100.30,0,0,0,0.000,50,50,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020002488',50.000,50.000,1,'UND',3.8046,0.00,3.8046,4.4894,0.00,0.00,0,0.00,0,0.00,0.0000,190.23,224.47,0,0,0,0.000,50,50,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020000407',20.000,20.000,1,'UND',0.8840,0.00,0.8840,1.0431,0.00,0.00,0,0.00,0,0.00,0.0000,17.68,20.86,0,0,0,0.000,20,20,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020000301',200.000,200.000,1,'UND',0.6630,0.00,0.6630,0.7823,0.00,0.00,0,0.00,0,0.00,0.0000,132.60,156.47,0,0,0,0.000,200,200,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020002489',10.000,10.000,1,'UND',5.9190,0.00,5.9190,6.9844,0.00,0.00,0,0.00,0,0.00,0.0000,59.19,69.84,0,0,0,0.000,10,10,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020000984',1000.000,1000.000,1,'UND',0.0238,0.00,0.0238,0.0281,0.00,0.00,0,0.00,0,0.00,0.0000,23.80,28.08,0,0,0,0.000,1000,1000,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020001847',15.000,15.000,1,'UND',4.8447,0.00,4.8447,5.7167,0.00,0.00,0,0.00,0,0.00,0.0000,72.67,85.75,0,0,0,0.000,15,15,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020001439',12.000,12.000,1,'UND',12.3758,0.00,12.3758,14.6034,0.00,0.00,0,0.00,0,0.00,0.0000,148.51,175.24,0,0,0,0.000,12,12,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020001440',12.000,12.000,1,'UND',12.3758,0.00,12.3758,14.6034,0.00,0.00,0,0.00,0,0.00,0.0000,148.51,175.24,0,0,0,0.000,12,12,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020001441',3.000,3.000,1,'UND',12.3767,0.00,12.3767,14.6045,0.00,0.00,0,0.00,0,0.00,0.0000,37.13,43.81,0,0,0,0.000,3,3,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020000996',4.000,4.000,1,'UND',9.9800,0.00,9.9800,11.7764,0.00,0.00,0,0.00,0,0.00,0.0000,39.92,47.11,0,0,0,0.000,4,4,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(577,'CMP',53,'002','GN','0020002490',20.000,20.000,1,'UND',19.1250,0.00,19.1250,22.5675,0.00,0.00,0,0.00,0,0.00,0.0000,382.50,451.35,0,0,0,0.000,20,20,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(595,'CMP',31,'002','GN','0020002431',4.000,4.000,1,'BLD',10.3950,0.00,8.8093,10.3950,0.00,0.00,0,0.00,0,0.00,0.0000,35.24,41.58,0,0,0,0.000,4,4,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(595,'CMP',31,'002','GN','0020002432',4.000,4.000,1,'BLD',14.0325,0.00,11.8919,14.0325,0.00,0.00,0,0.00,0,0.00,0.0000,47.57,56.13,0,0,0,0.000,4,4,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(595,'CMP',31,'002','GN','0020002433',8.000,8.000,1,'UND',14.3912,0.00,12.1959,14.3912,0.00,0.00,0,0.00,0,0.00,0.0000,97.57,115.13,0,0,0,0.000,8,8,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(595,'CMP',31,'002','GN','0020002434',4.000,4.000,1,'UND',14.0325,0.00,11.8919,14.0325,0.00,0.00,0,0.00,0,0.00,0.0000,47.57,56.13,0,0,0,0.000,4,4,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(595,'CMP',31,'002','GN','0020002436',4.000,4.000,1,'UND',14.0325,0.00,11.8919,14.0325,0.00,0.00,0,0.00,0,0.00,0.0000,47.57,56.13,0,0,0,0.000,4,4,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(595,'CMP',31,'002','GN','0020002437',8.000,8.000,1,'BLD',14.3912,0.00,12.1959,14.3912,0.00,0.00,0,0.00,0,0.00,0.0000,97.57,115.13,0,0,0,0.000,8,8,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(595,'CMP',31,'002','GN','0020002438',8.000,8.000,1,'BLD',14.3912,0.00,12.1959,14.3912,0.00,0.00,0,0.00,0,0.00,0.0000,97.57,115.13,0,0,0,0.000,8,8,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(929,'CMP',29,'001','PR','0010000345',80.000,80.000,1,'UND',0.0062,0.00,0.2000,0.2360,0.00,0.00,0,0.00,0,0.00,0.0000,16.00,18.88,0,0,0,0.000,80,80,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1003,'CMP',81,'002','GN','0020002518',28.000,28.000,1,'UND',40.5764,0.00,40.5764,47.8802,0.00,0.00,0,0.00,0,0.00,0.0000,1136.14,1340.65,0,0,0,0.000,28,28,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1003,'CMP',81,'002','GN','0020002533',12.000,12.000,1,'UND',32.0575,0.00,32.0575,37.8278,0.00,0.00,0,0.00,0,0.00,0.0000,384.69,453.93,0,0,0,0.000,12,12,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1144,'CMP',102,'002','GN','0020002511',6.000,6.000,1,'UND',18.7300,0.00,15.8729,18.7300,0.00,0.00,0,0.00,0,0.00,0.0000,95.24,112.38,0,0,1,0.000,6,6,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1144,'CMP',102,'002','GN','0020002021',12.000,12.000,1,'UND',8.4258,0.00,7.1405,8.4258,0.00,0.00,0,0.00,0,0.00,0.0000,85.69,101.11,0,0,1,0.000,12,12,0,NULL,2,20.0000,0.0000,19.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1144,'CMP',102,'002','GN','0020001104',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,4,4,0,NULL,3,14.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1144,'CMP',102,'002','GN','0020002263',60.000,60.000,1,'UND',8.5833,0.00,7.2740,8.5833,0.00,0.00,0,0.00,0,0.00,0.0000,436.44,515.00,0,0,1,0.000,60,60,0,NULL,4,12.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1144,'CMP',102,'002','GN','0020002198',10.000,10.000,1,'UND',43.7370,0.00,37.0653,43.7370,0.00,0.00,0,0.00,0,0.00,0.0000,370.65,437.37,0,0,1,0.000,10,10,0,NULL,5,52.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1144,'CMP',102,'002','GN','0020002583',40.000,40.000,1,'UND',42.0777,0.00,35.6591,42.0777,0.00,0.00,0,0.00,0,0.00,0.0000,1426.36,1683.11,0,0,1,0.000,40,40,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1144,'CMP',102,'002','GN','0020000305',13.000,13.000,1,'UND',26.3077,0.00,22.2947,26.3077,0.00,0.00,0,0.00,0,0.00,0.0000,289.83,342.00,0,0,1,0.000,13,13,0,NULL,7,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1146,'CMP',0,'002','GN','0020002511',6.000,6.000,1,'UND',18.7250,0.00,15.8686,18.7250,0.00,0.00,0,0.00,0,0.00,0.0000,95.21,112.35,0,0,1,0.000,6,6,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1185,'CMP',109,'002','GN','0020000235',200.000,200.000,1,'KLS',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,593.22,700.00,0,0,0,0.000,200,200,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1225,'CMP',113,'002','GN','0020002058',40.000,40.000,1,'UND',18.0000,0.00,15.2542,18.0000,0.00,0.00,0,0.00,0,0.00,0.0000,610.17,720.00,0,0,0,0.000,40,40,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1225,'CMP',113,'002','GN','0020000542',100.000,100.000,1,'UND',2.3000,0.00,1.9492,2.3000,0.00,0.00,0,0.00,0,0.00,0.0000,194.92,230.00,0,0,0,0.000,100,100,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1311,'CMP',130,'002','GN','0020000886',24.000,24.000,1,'UND',5.9300,0.00,5.9300,6.9974,0.00,0.00,0,0.00,0,0.00,0.0000,142.32,167.94,0,0,0,0.000,24,24,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1311,'CMP',130,'002','GN','0020000122',3.000,3.000,1,'UND',23.9933,0.00,20.3333,23.9933,0.00,0.00,0,0.00,0,0.00,0.0000,61.00,71.98,0,0,1,0.000,3,3,0,NULL,2,200.0000,0.0000,195.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1311,'CMP',130,'002','GN','0020000530',500.000,500.000,1,'UND',1.0331,0.00,1.0331,1.2191,0.00,0.00,0,0.00,0,0.00,0.0000,516.55,609.53,0,0,0,0.000,500,500,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1311,'CMP',130,'002','GN','0020002628',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,1,1,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1311,'CMP',130,'002','GN','0020000157',108.000,108.000,1,'UND',0.8222,0.00,0.8222,0.9702,0.00,0.00,0,0.00,0,0.00,0.0000,88.80,104.78,0,0,0,0.000,108,108,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1314,'CMP',126,'002','GN','0020001808',24.000,24.000,1,'UND',2.0858,0.00,2.0858,2.4612,0.00,0.00,0,0.00,0,0.00,0.0000,50.06,59.07,0,0,0,0.000,24,24,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1314,'CMP',126,'002','GN','0020000333',60.000,60.000,1,'UND',1.1263,0.00,1.1263,1.3290,0.00,0.00,0,0.00,0,0.00,0.0000,67.58,79.74,0,0,0,0.000,60,60,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1314,'CMP',126,'002','GN','0020001264',5.000,5.000,1,'UND',4.7380,0.00,4.7380,5.5908,0.00,0.00,0,0.00,0,0.00,0.0000,23.69,27.95,0,0,0,0.000,5,5,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1314,'CMP',126,'002','GN','0020000373',36.000,36.000,1,'UND',1.6589,0.00,1.6589,1.9575,0.00,0.00,0,0.00,0,0.00,0.0000,59.72,70.47,0,0,0,0.000,36,36,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1314,'CMP',126,'002','GN','0020002627',100.000,100.000,1,'UND',1.2670,0.00,1.2670,1.4951,0.00,0.00,0,0.00,0,0.00,0.0000,126.70,149.51,0,0,0,0.000,100,100,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1314,'CMP',126,'002','GN','0020002342',4.000,4.000,1,'UND',42.0000,0.00,42.0000,49.5600,0.00,0.00,0,0.00,0,0.00,0.0000,168.00,198.24,0,0,0,0.000,4,4,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1314,'CMP',126,'002','GN','0020002340',2.000,2.000,1,'UND',46.3400,0.00,46.3400,54.6812,0.00,0.00,0,0.00,0,0.00,0.0000,92.68,109.36,0,0,0,0.000,2,2,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1341,'CMP',115,'002','GN','0020000660',50.000,50.000,1,'KLS',3.8080,0.00,3.2271,3.8080,0.00,0.00,0,0.00,0,0.00,0.0000,161.36,190.40,0,0,0,0.000,50,50,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1352,'CMP',114,'002','GN','0020000596',4200.000,4200.000,1,'UND',0.0268,0.00,0.0268,0.0316,0.00,0.00,0,0.00,0,0.00,0.0000,112.60,132.87,0,0,0,0.000,4200,4200,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1377,'CMP',0,'002','GN','0020002651',6500.000,6500.000,1,'UND',0.0055,0.00,0.0055,0.0065,0.00,0.00,0,0.00,0,0.00,0.0000,36.04,42.53,0,0,1,0.000,6500,6500,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1377,'CMP',0,'002','GN','0020000593',10000.000,10000.000,1,'UND',0.0128,0.00,0.0128,0.0151,0.00,0.00,0,0.00,0,0.00,0.0000,127.82,150.83,0,0,1,0.000,10000,10000,0,NULL,2,0.0800,0.0000,0.0800,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1377,'CMP',0,'002','GN','0020002379',8.000,8.000,1,'UND',3.1012,0.00,3.1012,3.6594,0.00,0.00,0,0.00,0,0.00,0.0000,24.81,29.28,0,0,1,0.000,8,8,0,NULL,3,18.0000,0.0000,16.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1377,'CMP',0,'002','GN','0020001261',8.000,8.000,1,'UND',3.7938,0.00,3.7938,4.4767,0.00,0.00,0,0.00,0,0.00,0.0000,30.35,35.81,0,0,1,0.000,8,8,0,NULL,4,20.0000,0.0000,18.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1377,'CMP',0,'002','GN','0020002376',8.000,8.000,1,'UND',5.1025,0.00,5.1025,6.0210,0.00,0.00,0,0.00,0,0.00,0.0000,40.82,48.17,0,0,1,0.000,8,8,0,NULL,5,27.0000,0.0000,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1377,'CMP',0,'002','GN','0020002652',40.000,40.000,1,'UND',1.5820,0.00,1.5820,1.8668,0.00,0.00,0,0.00,0,0.00,0.0000,63.28,74.67,0,0,1,0.000,40,40,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1377,'CMP',0,'002','GN','0020001732',16.000,16.000,1,'UND',4.8438,0.00,4.8438,5.7157,0.00,0.00,0,0.00,0,0.00,0.0000,77.50,91.45,0,0,1,0.000,16,16,0,NULL,7,25.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1377,'CMP',0,'002','GN','0020002216',24.000,24.000,1,'UND',0.9521,0.00,0.9521,1.1235,0.00,0.00,0,0.00,0,0.00,0.0000,22.85,26.96,0,0,1,0.000,24,24,0,NULL,8,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1377,'CMP',0,'002','GN','0020002226',24.000,24.000,1,'UND',0.9521,0.00,0.9521,1.1235,0.00,0.00,0,0.00,0,0.00,0.0000,22.85,26.96,0,0,1,0.000,24,24,0,NULL,9,6.0000,0.0000,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1377,'CMP',0,'002','GN','0020001436',24.000,24.000,1,'UND',2.5971,0.00,2.5971,3.0646,0.00,0.00,0,0.00,0,0.00,0.0000,62.33,73.55,0,0,1,0.000,24,24,0,NULL,10,12.0000,0.0000,11.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1393,'CMP',130,'002','GN','0020000886',24.000,24.000,1,'UND',5.9300,0.00,5.0254,5.9300,0.00,0.00,0,0.00,0,0.00,0.0000,120.61,142.32,0,0,0,0.000,24,24,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1393,'CMP',130,'002','GN','0020000122',3.000,3.000,1,'UND',23.9933,0.00,20.3333,23.9933,0.00,0.00,0,0.00,0,0.00,0.0000,61.00,71.98,0,0,0,0.000,3,3,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1393,'CMP',130,'002','GN','0020000530',500.000,500.000,1,'UND',1.0331,0.00,0.8755,1.0331,0.00,0.00,0,0.00,0,0.00,0.0000,437.75,516.55,0,0,0,0.000,500,500,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1393,'CMP',130,'002','GN','0020002628',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,1,1,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1393,'CMP',130,'002','GN','0020000157',108.000,108.000,1,'UND',0.8222,0.00,0.6968,0.8222,0.00,0.00,0,0.00,0,0.00,0.0000,75.25,88.80,0,0,0,0.000,108,108,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1393,'CMP',130,'002','GN','0020002629',4.000,4.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,4,4,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1393,'CMP',130,'002','GN','0020000202',13.000,13.000,1,'UND',5.9800,0.00,5.0678,5.9800,0.00,0.00,0,0.00,0,0.00,0.0000,65.88,77.74,0,0,0,0.000,13,13,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1393,'CMP',130,'002','GN','0020002636',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,1,1,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1393,'CMP',130,'002','GN','0020002637',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,1,1,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1393,'CMP',130,'002','GN','0020002638',1.000,1.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,0,0.000,1,1,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1393,'CMP',130,'002','GN','0020002639',12.000,12.000,1,'UND',19.2967,0.00,16.3531,19.2967,0.00,0.00,0,0.00,0,0.00,0.0000,196.24,231.56,0,0,0,0.000,12,12,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000125',16.000,16.000,1,'UND',125.8000,0.00,106.6102,125.8000,0.00,0.00,0,0.00,0,0.00,0.0000,1705.76,2012.80,0,0,0,0.000,16,16,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000395',300.000,300.000,1,'UND',7.3857,0.00,6.2591,7.3857,0.00,0.00,0,0.00,0,0.00,0.0000,1877.71,2215.70,0,0,0,0.000,300,300,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000190',200.000,200.000,1,'UND',11.5030,0.00,9.7483,11.5030,0.00,0.00,0,0.00,0,0.00,0.0000,1949.66,2300.60,0,0,0,0.000,200,200,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000019',1200.000,1200.000,6,'UND',23.6875,0.00,20.0742,23.6875,0.00,0.00,0,0.00,0,0.00,0.0000,4014.83,4737.50,0,0,0,0.000,200,200,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000396',240.000,240.000,1,'UND',11.3579,0.00,9.6253,11.3579,0.00,0.00,0,0.00,0,0.00,0.0000,2310.08,2725.90,0,0,0,0.000,240,240,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000397',240.000,240.000,1,'UND',13.4050,0.00,11.3602,13.4050,0.00,0.00,0,0.00,0,0.00,0.0000,2726.44,3217.20,0,0,0,0.000,240,240,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000271',50.000,50.000,1,'UND',134.5980,0.00,114.0661,134.5980,0.00,0.00,0,0.00,0,0.00,0.0000,5703.31,6729.90,0,0,0,0.000,50,50,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000398',50.000,50.000,1,'UND',103.0960,0.00,87.3695,103.0960,0.00,0.00,0,0.00,0,0.00,0.0000,4368.47,5154.80,0,0,0,0.000,50,50,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000158',50.000,50.000,1,'UND',161.1780,0.00,136.5915,161.1780,0.00,0.00,0,0.00,0,0.00,0.0000,6829.58,8058.90,0,0,0,0.000,50,50,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000114',300.000,300.000,6,'UND',174.7940,0.00,148.1305,174.7940,0.00,0.00,0,0.00,0,0.00,0.0000,7406.53,8739.70,0,0,0,0.000,50,50,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000319',100.000,100.000,1,'UND',25.6830,0.00,21.7653,25.6830,0.00,0.00,0,0.00,0,0.00,0.0000,2176.53,2568.30,0,0,0,0.000,100,100,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000134',100.000,100.000,1,'UND',28.4788,0.00,24.1346,28.4788,0.00,0.00,0,0.00,0,0.00,0.0000,2413.46,2847.88,0,0,0,0.000,100,100,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000006',600.000,600.000,6,'UND',27.7200,0.00,23.4915,27.7200,0.00,0.00,0,0.00,0,0.00,0.0000,2349.15,2772.00,0,0,0,0.000,100,100,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000400',100.000,100.000,1,'UND',45.6540,0.00,38.6898,45.6540,0.00,0.00,0,0.00,0,0.00,0.0000,3868.98,4565.40,0,0,0,0.000,100,100,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000001',600.000,600.000,6,'UND',56.7970,0.00,48.1331,56.7970,0.00,0.00,0,0.00,0,0.00,0.0000,4813.31,5679.70,0,0,0,0.000,100,100,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000181',50.000,50.000,1,'UND',75.0800,0.00,63.6271,75.0800,0.00,0.00,0,0.00,0,0.00,0.0000,3181.36,3754.00,0,0,0,0.000,50,50,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000010',600.000,600.000,6,'UND',68.4210,0.00,57.9839,68.4210,0.00,0.00,0,0.00,0,0.00,0.0000,5798.39,6842.10,0,0,0,0.000,100,100,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000354',50.000,50.000,1,'UND',87.7120,0.00,74.3322,87.7120,0.00,0.00,0,0.00,0,0.00,0.0000,3716.61,4385.60,0,0,0,0.000,50,50,0,NULL,19,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000277',100.000,100.000,1,'UND',34.0300,0.00,28.8390,34.0300,0.00,0.00,0,0.00,0,0.00,0.0000,2883.90,3403.00,0,0,0,0.000,100,100,0,NULL,20,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1425,'CMP',98,'001','PR','0010000401',18.000,18.000,1,'UND',271.5889,0.00,230.1601,271.5889,0.00,0.00,0,0.00,0,0.00,0.0000,4142.88,4888.60,0,0,0,0.000,18,18,0,NULL,21,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1535,'CMP',113,'001','PR','0010000272',26.000,26.000,1,'UND',25.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,550.85,650.00,0,0,0,0.000,26,26,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1558,'CMP',113,'001','PR','0010000272',26.000,26.000,1,'UND',25.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,550.85,650.00,0,0,0,0.000,26,26,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1742,'CMP',167,'002','GN','0020000352',29.000,29.000,1,'UND',28.9410,0.00,28.9410,34.1504,0.00,0.00,0,0.00,0,0.00,0.0000,839.29,990.36,0,0,0,0.000,29,29,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1742,'CMP',167,'002','GN','0020000416',26.000,26.000,1,'UND',6.5712,0.00,6.5712,7.7540,0.00,0.00,0,0.00,0,0.00,0.0000,170.85,201.60,0,0,0,0.000,26,26,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1742,'CMP',167,'002','GN','0020000417',28.000,28.000,1,'UND',16.7071,0.00,16.7071,19.7144,0.00,0.00,0,0.00,0,0.00,0.0000,467.80,552.00,0,0,0,0.000,28,28,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1742,'CMP',167,'002','GN','0020000418',28.000,28.000,1,'UND',22.5182,0.00,22.5182,26.5715,0.00,0.00,0,0.00,0,0.00,0.0000,630.51,744.00,0,0,0,0.000,28,28,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1823,'CMP',123,'001','PR','0010000324',10.000,10.000,1,'UND',114.2700,0.00,96.8390,114.2700,0.00,0.00,0,0.00,0,0.00,0.0000,968.39,1142.70,0,0,0,0.000,10,10,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1823,'CMP',123,'001','PR','0010000290',100.000,100.000,1,'UND',22.5840,0.00,19.1390,22.5840,0.00,0.00,0,0.00,0,0.00,0.0000,1913.90,2258.40,0,0,0,0.000,100,100,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1823,'CMP',123,'001','PR','0010000273',100.000,100.000,1,'UND',27.3600,0.00,23.1864,27.3600,0.00,0.00,0,0.00,0,0.00,0.0000,2318.64,2736.00,0,0,0,0.000,100,100,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1823,'CMP',123,'001','PR','0010000317',100.000,100.000,1,'UND',16.3540,0.00,13.8593,16.3540,0.00,0.00,0,0.00,0,0.00,0.0000,1385.93,1635.40,0,0,0,0.000,100,100,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1823,'CMP',123,'001','PR','0010000232',100.000,100.000,1,'UND',21.8150,0.00,18.4873,21.8150,0.00,0.00,0,0.00,0,0.00,0.0000,1848.73,2181.50,0,0,0,0.000,100,100,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1823,'CMP',123,'001','PR','0010000382',30.000,30.000,1,'UND',24.5467,0.00,20.8023,24.5467,0.00,0.00,0,0.00,0,0.00,0.0000,624.07,736.40,0,0,0,0.000,30,30,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1823,'CMP',123,'001','PR','0010000235',20.000,20.000,1,'UND',52.8600,0.00,44.7966,52.8600,0.00,0.00,0,0.00,0,0.00,0.0000,895.93,1057.20,0,0,0,0.000,20,20,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1823,'CMP',123,'001','PR','0010000337',20.000,20.000,1,'UND',63.4500,0.00,53.7712,63.4500,0.00,0.00,0,0.00,0,0.00,0.0000,1075.42,1269.00,0,0,0,0.000,20,20,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1823,'CMP',123,'001','PR','0010000409',50.000,50.000,1,'UND',32.7080,0.00,27.7186,32.7080,0.00,0.00,0,0.00,0,0.00,0.0000,1385.93,1635.40,0,0,0,0.000,50,50,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1823,'CMP',123,'001','PR','0010000241',30.000,30.000,1,'UND',47.5633,0.00,40.3079,47.5633,0.00,0.00,0,0.00,0,0.00,0.0000,1209.24,1426.90,0,0,0,0.000,30,30,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1823,'CMP',123,'001','PR','0010000239',50.000,50.000,1,'UND',63.5800,0.00,53.8814,63.5800,0.00,0.00,0,0.00,0,0.00,0.0000,2694.07,3179.00,0,0,0,0.000,50,50,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1823,'CMP',123,'001','PR','0010000010',600.000,600.000,6,'UND',63.5440,0.00,53.8508,63.5440,0.00,0.00,0,0.00,0,0.00,0.0000,5385.08,6354.40,0,0,0,0.000,100,100,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1823,'CMP',123,'001','PR','0010000098',180.000,180.000,6,'UND',56.9133,0.00,48.2316,56.9133,0.00,0.00,0,0.00,0,0.00,0.0000,1446.95,1707.40,0,0,0,0.000,30,30,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1876,'CMP',140,'001','PR','0010000296',255.000,255.000,1,'UND',12.4000,0.00,10.5085,12.4000,0.00,0.00,0,0.00,0,0.00,0.0000,2679.66,3162.00,0,0,0,0.000,255,255,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1916,'CMP',178,'002','GN','0020001469',2.000,2.000,1,'UND',326.3100,0.00,276.5339,326.3100,0.00,0.00,0,0.00,0,0.00,0.0000,553.07,652.62,0,0,1,0.000,2,2,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1978,'CMP',148,'001','PR','0010000417',40.000,40.000,1,'UND',143.8910,0.00,121.9415,143.8910,0.00,0.00,0,0.00,0,0.00,0.0000,4877.66,5755.64,0,0,0,0.000,40,40,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1978,'CMP',148,'001','PR','0010000418',130.000,130.000,1,'UND',22.5162,0.00,19.0815,22.5162,0.00,0.00,0,0.00,0,0.00,0.0000,2480.60,2927.11,0,0,0,0.000,130,130,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(1978,'CMP',148,'001','PR','0010000098',420.000,420.000,6,'UND',15.6690,0.00,13.2788,15.6690,0.00,0.00,0,0.00,0,0.00,0.0000,929.52,1096.83,0,0,0,0.000,70,70,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2011,'CMP',131,'001','PR','0010000411',480.000,480.000,1,'UND',6.8086,0.00,5.7700,6.8086,0.00,0.00,0,0.00,0,0.00,0.0000,2769.60,3268.13,0,0,0,0.000,480,480,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000421',18.000,18.000,1,'MTS',0.0000,0.00,1.3000,1.5340,0.00,0.00,0,0.00,0,0.00,0.0000,23.40,27.61,0,0,0,0.000,18,18,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000422',3.000,3.000,1,'UND',0.0000,0.00,7.0000,8.2600,0.00,0.00,0,0.00,0,0.00,0.0000,21.00,24.78,0,0,0,0.000,3,3,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000424',1.000,1.000,1,'UND',24.0000,0.00,20.3390,24.0000,0.00,0.00,0,0.00,0,0.00,0.0000,20.34,24.00,0,0,1,0.000,1,1,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000425',400.000,400.000,1,'UND',0.0000,0.00,15.5000,18.2900,0.00,0.00,0,0.00,0,0.00,0.0000,6200.00,7316.00,0,0,0,0.000,400,400,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000426',45.000,45.000,1,'UND',0.0000,0.00,8.0000,9.4400,0.00,0.00,0,0.00,0,0.00,0.0000,360.00,424.80,0,0,0,0.000,45,45,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000427',30.000,30.000,1,'UND',0.0000,0.00,5.0000,5.9000,0.00,0.00,0,0.00,0,0.00,0.0000,150.00,177.00,0,0,0,0.000,30,30,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000428',22.000,22.000,1,'UND',0.0000,0.00,9.0000,10.6200,0.00,0.00,0,0.00,0,0.00,0.0000,198.00,233.64,0,0,0,0.000,22,22,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000429',3.000,3.000,1,'UND',0.0000,0.00,14.0000,16.5200,0.00,0.00,0,0.00,0,0.00,0.0000,42.00,49.56,0,0,0,0.000,3,3,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000430',28.000,28.000,1,'UND',0.0000,0.00,24.0000,28.3200,0.00,0.00,0,0.00,0,0.00,0.0000,672.00,792.96,0,0,0,0.000,28,28,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000470',4.000,4.000,1,'UND',0.0000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,1.36,1.60,0,0,1,0.000,4,4,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000432',17.000,17.000,1,'UND',0.0000,0.00,2.4000,2.8320,0.00,0.00,0,0.00,0,0.00,0.0000,40.80,48.14,0,0,0,0.000,17,17,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000433',3.000,3.000,1,'UND',0.0000,0.00,194.0000,228.9200,0.00,0.00,0,0.00,0,0.00,0.0000,582.00,686.76,0,0,0,0.000,3,3,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000434',6.000,6.000,1,'UND',1.0667,0.00,5.4237,6.4000,0.00,0.00,0,0.00,0,0.00,0.0000,32.54,38.40,0,0,1,0.000,6,6,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2051,'CMP',154,'001','PR','0010000435',6.000,6.000,1,'UND',0.0000,0.00,38.0000,44.8400,0.00,0.00,0,0.00,0,0.00,0.0000,228.00,269.04,0,0,0,0.000,6,6,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000456',4.000,4.000,1,'UND',0.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,27.12,32.00,0,0,0,0.000,4,4,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000457',11.000,11.000,1,'UND',0.0000,0.00,46.6102,55.0000,0.00,0.00,0,0.00,0,0.00,0.0000,512.71,605.00,0,0,0,0.000,11,11,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000458',6.000,6.000,1,'UND',0.0000,0.00,11.0169,13.0000,0.00,0.00,0,0.00,0,0.00,0.0000,66.10,78.00,0,0,0,0.000,6,6,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000459',24.000,24.000,1,'UND',0.0000,0.00,59.3220,70.0000,0.00,0.00,0,0.00,0,0.00,0.0000,1423.73,1680.00,0,0,0,0.000,24,24,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000460',1.000,1.000,1,'UND',0.0000,0.00,974.5763,1150.0000,0.00,0.00,0,0.00,0,0.00,0.0000,974.58,1150.00,0,0,0,0.000,1,1,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000461',1.000,1.000,1,'UND',0.0000,0.00,932.2034,1100.0000,0.00,0.00,0,0.00,0,0.00,0.0000,932.20,1100.00,0,0,0,0.000,1,1,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000462',1.000,1.000,1,'UND',0.0000,0.00,847.4576,1000.0000,0.00,0.00,0,0.00,0,0.00,0.0000,847.46,1000.00,0,0,0,0.000,1,1,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000463',4.000,4.000,1,'UND',0.0000,0.00,21.1864,25.0000,0.00,0.00,0,0.00,0,0.00,0.0000,84.75,100.00,0,0,0,0.000,4,4,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000464',6.000,6.000,1,'UND',0.0000,0.00,38.1356,45.0000,0.00,0.00,0,0.00,0,0.00,0.0000,228.81,270.00,0,0,0,0.000,6,6,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000475',13.000,13.000,1,'UND',0.0000,0.00,8.4746,10.0000,0.00,0.00,0,0.00,0,0.00,0.0000,110.17,130.00,0,0,0,0.000,13,13,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000466',3.000,3.000,1,'UND',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,17.80,21.00,0,0,0,0.000,3,3,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000467',2.000,2.000,1,'UND',0.0000,0.00,5.0847,6.0000,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,0,0.000,2,2,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000468',2.000,2.000,1,'UND',0.0000,0.00,16.9492,20.0000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,0,0.000,2,2,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000469',6.000,6.000,1,'UND',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,35.59,42.00,0,0,0,0.000,6,6,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000470',2.000,2.000,1,'UND',0.0000,0.00,1.6949,2.0000,0.00,0.00,0,0.00,0,0.00,0.0000,3.39,4.00,0,0,0,0.000,2,2,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000473',4.000,4.000,1,'UND',0.0000,0.00,84.7458,100.0000,0.00,0.00,0,0.00,0,0.00,0.0000,338.98,400.00,0,0,0,0.000,4,4,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000471',10.000,10.000,1,'UND',0.0000,0.00,11.8644,14.0000,0.00,0.00,0,0.00,0,0.00,0.0000,118.64,140.00,0,0,0,0.000,10,10,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2066,'CMP',156,'001','PR','0010000476',5.000,5.000,1,'UND',0.0000,0.00,14.4068,17.0000,0.00,0.00,0,0.00,0,0.00,0.0000,72.03,85.00,0,0,0,0.000,5,5,0,NULL,19,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2103,'CMP',148,'001','PR','0010000417',40.000,40.000,1,'UND',143.8910,0.00,121.9415,143.8910,0.00,0.00,0,0.00,0,0.00,0.0000,4877.66,5755.64,0,0,0,0.000,40,40,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2103,'CMP',148,'001','PR','0010000418',130.000,130.000,1,'UND',22.5162,0.00,19.0815,22.5162,0.00,0.00,0,0.00,0,0.00,0.0000,2480.60,2927.11,0,0,0,0.000,130,130,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2103,'CMP',148,'001','PR','0010000098',420.000,420.000,6,'UND',15.6690,0.00,13.2788,15.6690,0.00,0.00,0,0.00,0,0.00,0.0000,929.52,1096.83,0,0,0,0.000,70,70,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2286,'CMP',179,'002','GN','0020000233',620.000,620.000,1,'UND',5.3808,0.00,4.5600,5.3808,0.00,0.00,0,0.00,0,0.00,0.0000,2827.20,3336.10,0,0,0,0.000,620,620,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2286,'CMP',179,'002','GN','0020000234',260.000,260.000,1,'UND',6.1596,0.00,5.2200,6.1596,0.00,0.00,0,0.00,0,0.00,0.0000,1357.19,1601.49,0,0,0,0.000,260,260,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2291,'CMP',179,'002','GN','0020000233',620.000,620.000,1,'UND',5.3808,0.00,4.5600,5.3808,0.00,0.00,0,0.00,0,0.00,0.0000,2827.20,3336.10,0,0,0,0.000,620,620,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2291,'CMP',179,'002','GN','0020000234',260.000,260.000,1,'UND',6.1596,0.00,5.2200,6.1596,0.00,0.00,0,0.00,0,0.00,0.0000,1357.19,1601.49,0,0,0,0.000,260,260,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2298,'CMP',203,'002','GN','0020000541',30.000,30.000,1,'UND',8.0000,0.00,6.7797,8.0000,0.00,0.00,0,0.00,0,0.00,0.0000,203.39,240.00,0,0,0,0.000,30,30,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2298,'CMP',203,'002','GN','0020002051',25.000,25.000,1,'UND',6.2000,0.00,5.2542,6.2000,0.00,0.00,0,0.00,0,0.00,0.0000,131.36,155.00,0,0,0,0.000,25,25,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2298,'CMP',203,'002','GN','0020000560',20.000,20.000,1,'UND',18.2000,0.00,15.4237,18.2000,0.00,0.00,0,0.00,0,0.00,0.0000,308.47,364.00,0,0,0,0.000,20,20,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2298,'CMP',203,'002','GN','0020000603',50.000,50.000,1,'UND',1.3000,0.00,1.1017,1.3000,0.00,0.00,0,0.00,0,0.00,0.0000,55.08,65.00,0,0,0,0.000,50,50,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2298,'CMP',203,'002','GN','0020000608',20.000,20.000,1,'UND',2.3500,0.00,1.9915,2.3500,0.00,0.00,0,0.00,0,0.00,0.0000,39.83,47.00,0,0,0,0.000,20,20,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2298,'CMP',203,'002','GN','0020000600',100.000,100.000,1,'UND',0.7500,0.00,0.6356,0.7500,0.00,0.00,0,0.00,0,0.00,0.0000,63.56,75.00,0,0,0,0.000,100,100,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2298,'CMP',203,'002','GN','0020000578',200.000,200.000,1,'UND',0.3000,0.00,0.2542,0.3000,0.00,0.00,0,0.00,0,0.00,0.0000,50.85,60.00,0,0,0,0.000,200,200,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2298,'CMP',203,'002','GN','0020000568',25.000,25.000,1,'UND',9.2000,0.00,7.7966,9.2000,0.00,0.00,0,0.00,0,0.00,0.0000,194.92,230.00,0,0,0,0.000,25,25,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2298,'CMP',203,'002','GN','0020002052',25.000,25.000,1,'UND',3.1900,0.00,2.7034,3.1900,0.00,0.00,0,0.00,0,0.00,0.0000,67.58,79.75,0,0,0,0.000,25,25,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2298,'CMP',203,'002','GN','0020002728',10.000,10.000,1,'UND',7.5000,0.00,6.3559,7.5000,0.00,0.00,0,0.00,0,0.00,0.0000,63.56,75.00,0,0,0,0.000,10,10,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2298,'CMP',203,'002','GN','0020000319',12.000,12.000,1,'UND',9.3000,0.00,7.8814,9.3000,0.00,0.00,0,0.00,0,0.00,0.0000,94.58,111.60,0,0,0,0.000,12,12,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2298,'CMP',203,'002','GN','0020000605',100.000,100.000,1,'UND',0.5500,0.00,0.4661,0.5500,0.00,0.00,0,0.00,0,0.00,0.0000,46.61,55.00,0,0,0,0.000,100,100,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2298,'CMP',203,'002','GN','0020000542',50.000,50.000,1,'UND',2.3500,0.00,1.9915,2.3500,0.00,0.00,0,0.00,0,0.00,0.0000,99.58,117.50,0,0,0,0.000,50,50,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2447,'CMP',0,'001','PR','0010000374',100.000,100.000,1,'KLS',3.2500,0.00,3.2500,3.8350,0.00,0.00,0,0.00,0,0.00,0.0000,325.00,383.50,0,0,1,0.000,100,100,0,NULL,1,4.0000,0.0000,4.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2469,'CMP',201,'001','PR','0010000209',200.000,200.000,1,'UND',0.0047,0.00,0.9300,1.0974,0.00,0.00,0,0.00,0,0.00,0.0000,186.00,219.48,0,0,0,0.000,200,200,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2469,'CMP',201,'001','PR','0010000213',200.000,200.000,1,'UND',0.0000,0.00,0.7400,0.8732,0.00,0.00,0,0.00,0,0.00,0.0000,148.00,174.64,0,0,0,0.000,200,200,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2548,'CMP',196,'001','PR','0010000483',8.000,8.000,1,'UND',11.8062,0.00,11.8062,13.9313,0.00,0.00,0,0.00,0,0.00,0.0000,94.45,111.45,0,0,0,0.000,8,8,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2548,'CMP',196,'001','PR','0010000484',50.000,50.000,1,'UND',4.6920,0.00,4.6920,5.5366,0.00,0.00,0,0.00,0,0.00,0.0000,234.60,276.83,0,0,0,0.000,50,50,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2548,'CMP',196,'001','PR','0010000485',70.000,70.000,1,'UND',4.0886,0.00,4.0886,4.8245,0.00,0.00,0,0.00,0,0.00,0.0000,286.20,337.72,0,0,0,0.000,70,70,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2548,'CMP',196,'001','PR','0010000486',7.000,7.000,1,'UND',12.5200,0.00,12.5200,14.7736,0.00,0.00,0,0.00,0,0.00,0.0000,87.64,103.42,0,0,0,0.000,7,7,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2548,'CMP',196,'001','PR','0010000487',7.000,7.000,1,'UND',12.5200,0.00,12.5200,14.7736,0.00,0.00,0,0.00,0,0.00,0.0000,87.64,103.42,0,0,0,0.000,7,7,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2548,'CMP',196,'001','PR','0010000488',7.000,7.000,1,'UND',12.5200,0.00,12.5200,14.7736,0.00,0.00,0,0.00,0,0.00,0.0000,87.64,103.42,0,0,0,0.000,7,7,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2548,'CMP',196,'001','PR','0010000489',7.000,7.000,1,'UND',12.5200,0.00,12.5200,14.7736,0.00,0.00,0,0.00,0,0.00,0.0000,87.64,103.42,0,0,0,0.000,7,7,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2548,'CMP',196,'001','PR','0010000490',7.000,7.000,1,'UND',12.5200,0.00,12.5200,14.7736,0.00,0.00,0,0.00,0,0.00,0.0000,87.64,103.42,0,0,0,0.000,7,7,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2548,'CMP',196,'001','PR','0010000491',70.000,70.000,1,'UND',2.8646,0.00,2.8646,3.3802,0.00,0.00,0,0.00,0,0.00,0.0000,200.52,236.61,0,0,0,0.000,70,70,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2548,'CMP',196,'001','PR','0010000492',120.000,120.000,1,'UND',2.6010,0.00,2.6010,3.0692,0.00,0.00,0,0.00,0,0.00,0.0000,312.12,368.30,0,0,0,0.000,120,120,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2548,'CMP',196,'001','PR','0010000493',72.000,72.000,1,'UND',2.2100,0.00,2.2100,2.6078,0.00,0.00,0,0.00,0,0.00,0.0000,159.12,187.76,0,0,0,0.000,72,72,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2548,'CMP',196,'001','PR','0010000494',36.000,36.000,1,'UND',2.0231,0.00,2.0231,2.3873,0.00,0.00,0,0.00,0,0.00,0.0000,72.83,85.94,0,0,0,0.000,36,36,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2548,'CMP',196,'001','PR','0010000495',36.000,36.000,1,'UND',2.0231,0.00,2.0231,2.3873,0.00,0.00,0,0.00,0,0.00,0.0000,72.83,85.94,0,0,0,0.000,36,36,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2698,'CMP',230,'001','PR','0010000374',2000.000,2000.000,1,'KLS',3.3940,0.00,2.8763,3.3940,0.00,0.00,0,0.00,0,0.00,0.0000,5752.54,6788.00,0,0,0,0.000,2000,2000,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2698,'CMP',230,'001','PR','0010000377',300.000,300.000,1,'KLS',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,0,0.000,300,300,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2698,'CMP',230,'001','PR','0010000479',300.000,300.000,1,'UND',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,0,0.000,300,300,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2698,'CMP',230,'001','PR','0010000478',300.000,300.000,1,'UND',3.4500,0.00,2.9237,3.4500,0.00,0.00,0,0.00,0,0.00,0.0000,877.12,1035.00,0,0,0,0.000,300,300,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2698,'CMP',230,'001','PR','0010000609',90.000,90.000,1,'UND',4.5444,0.00,3.8512,4.5444,0.00,0.00,0,0.00,0,0.00,0.0000,346.61,409.00,0,0,0,0.000,90,90,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2698,'CMP',230,'001','PR','0010000610',90.000,90.000,1,'UND',4.5500,0.00,3.8559,4.5500,0.00,0.00,0,0.00,0,0.00,0.0000,347.03,409.50,0,0,0,0.000,90,90,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2698,'CMP',230,'001','PR','0010000376',300.000,300.000,1,'KLS',3.3900,0.00,2.8729,3.3900,0.00,0.00,0,0.00,0,0.00,0.0000,861.86,1017.00,0,0,1,0.000,300,300,0,NULL,7,4.0000,0.0000,3.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(2924,'CMP',243,'001','PR','0010000640',4.000,4.000,1,'UND',17.4150,0.00,17.4150,20.5497,0.00,0.00,0,0.00,0,0.00,0.0000,69.66,82.20,0,0,1,0.000,4,4,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(2939,'CMP',229,'001','PR','0010000606',8.000,8.000,1,'GLNS',0.0000,0.00,32.7119,38.6000,0.00,0.00,0,0.00,0,0.00,0.0000,261.69,308.80,0,0,NULL,0.000,8,8,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(2939,'CMP',229,'001','PR','0010000607',28.000,28.000,1,'GLNS',0.0000,0.00,32.7119,38.6000,0.00,0.00,0,0.00,0,0.00,0.0000,915.93,1080.80,0,0,NULL,0.000,28,28,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(2939,'CMP',229,'001','PR','0010000608',8.000,8.000,1,'GLNS',0.0000,0.00,32.7119,38.6000,0.00,0.00,0,0.00,0,0.00,0.0000,261.69,308.80,0,0,NULL,0.000,8,8,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(2965,'CMP',244,'001','PR','0010000640',4.000,4.000,1,'UND',17.4150,0.00,17.4150,20.5497,0.00,0.00,0,0.00,0,0.00,0.0000,69.66,82.20,0,0,1,0.000,4,4,0,NULL,1,25.0000,0.0000,24.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(2965,'CMP',244,'001','PR','0010000641',6.000,6.000,1,'UND',2.3733,0.00,2.3733,2.8005,0.00,0.00,0,0.00,0,0.00,0.0000,14.24,16.80,0,0,NULL,0.000,6,6,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(2965,'CMP',244,'001','PR','0010000642',12.000,12.000,1,'UND',11.4400,0.00,11.4400,13.4992,0.00,0.00,0,0.00,0,0.00,0.0000,137.28,161.99,0,0,NULL,0.000,12,12,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(2965,'CMP',244,'001','PR','0010000643',6.000,6.000,1,'UND',32.0050,0.00,32.0050,37.7659,0.00,0.00,0,0.00,0,0.00,0.0000,192.03,226.60,0,0,NULL,0.000,6,6,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(2965,'CMP',244,'001','PR','0010000644',6.000,6.000,1,'UND',7.0767,0.00,7.0767,8.3505,0.00,0.00,0,0.00,0,0.00,0.0000,42.46,50.10,0,0,NULL,0.000,6,6,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(2965,'CMP',244,'001','PR','0010000645',36.000,36.000,1,'UND',2.2669,0.00,2.2669,2.6749,0.00,0.00,0,0.00,0,0.00,0.0000,81.61,96.30,0,0,NULL,0.000,36,36,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(2965,'CMP',244,'001','PR','0010000646',4.000,4.000,1,'UND',35.8475,0.00,35.8475,42.3000,0.00,0.00,0,0.00,0,0.00,0.0000,143.39,169.20,0,0,NULL,0.000,4,4,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(2965,'CMP',244,'001','PR','0010000647',6.000,6.000,1,'UND',1.9917,0.00,1.9917,2.3502,0.00,0.00,0,0.00,0,0.00,0.0000,11.95,14.10,0,0,NULL,0.000,6,6,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(2965,'CMP',244,'001','PR','0010000649',36.000,36.000,1,'UND',3.8347,0.00,3.8347,4.5249,0.00,0.00,0,0.00,0,0.00,0.0000,138.05,162.90,0,0,NULL,0.000,36,36,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(2994,'CMP',0,'001','PR','0010000118',30.000,30.000,6,'UND',12.9113,0.00,12.9113,15.2353,0.00,0.00,0,0.00,0,0.00,0.0000,387.34,457.06,0,0,1,0.000,30,30,0,NULL,1,65.0000,0.0000,64.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3000,'CMP',248,'001','PR','0010000396',120.000,120.000,1,'UND',3.2392,0.00,2.7451,3.2392,0.00,0.00,0,0.00,0,0.00,0.0000,329.41,388.70,0,0,NULL,0.000,120,120,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3000,'CMP',248,'001','PR','0010000065',300.000,300.000,6,'UND',5.9174,0.00,5.0147,5.9174,0.00,0.00,0,0.00,0,0.00,0.0000,250.74,295.87,0,0,NULL,0.000,50,50,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3000,'CMP',248,'001','PR','0010000073',300.000,300.000,6,'UND',7.6802,0.00,6.5086,7.6802,0.00,0.00,0,0.00,0,0.00,0.0000,325.43,384.01,0,0,NULL,0.000,50,50,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3000,'CMP',248,'001','PR','0010000026',420.000,420.000,6,'UND',8.6876,0.00,7.3624,8.6876,0.00,0.00,0,0.00,0,0.00,0.0000,515.36,608.13,0,0,NULL,0.000,70,70,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3000,'CMP',248,'001','PR','0010000017',180.000,180.000,6,'UND',12.5677,0.00,10.6506,12.5677,0.00,0.00,0,0.00,0,0.00,0.0000,319.52,377.03,0,0,NULL,0.000,30,30,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3000,'CMP',248,'001','PR','0010000068',60.000,60.000,6,'UND',22.7780,0.00,19.3034,22.7780,0.00,0.00,0,0.00,0,0.00,0.0000,193.03,227.78,0,0,NULL,0.000,10,10,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3000,'CMP',248,'001','PR','0010000262',5.000,5.000,1,'UND',35.5060,0.00,30.0898,35.5060,0.00,0.00,0,0.00,0,0.00,0.0000,150.45,177.53,0,0,NULL,0.000,5,5,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3014,'CMP',262,'001','PR','0010000210',200.000,200.000,1,'UND',0.0000,0.00,1.5300,1.8054,0.00,0.00,0,0.00,0,0.00,0.0000,306.00,361.08,0,0,1,0.000,200,200,0,NULL,1,3.5000,0.0000,3.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3014,'CMP',262,'001','PR','0010000213',300.000,300.000,1,'UND',0.0038,0.00,0.7700,0.9086,0.00,0.00,0,0.00,0,0.00,0.0000,231.00,272.58,0,0,1,0.000,300,300,0,NULL,2,1.5000,0.0000,1.3000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000154',200.000,200.000,1,'UND',20.6544,0.00,17.5037,20.6544,0.00,0.00,0,0.00,0,0.00,0.0000,3500.75,4130.88,0,0,NULL,0.000,200,200,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000098',150.000,150.000,6,'UND',60.3744,0.00,51.1647,60.3744,0.00,0.00,0,0.00,0,0.00,0.0000,1279.12,1509.36,0,0,NULL,0.000,25,25,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000081',600.000,600.000,6,'UND',10.8237,0.00,9.1726,10.8237,0.00,0.00,0,0.00,0,0.00,0.0000,917.26,1082.37,0,0,NULL,0.000,100,100,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000099',300.000,300.000,6,'UND',22.7946,0.00,19.3175,22.7946,0.00,0.00,0,0.00,0,0.00,0.0000,965.87,1139.73,0,0,NULL,0.000,50,50,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000286',25.000,25.000,1,'UND',46.6716,0.00,39.5522,46.6716,0.00,0.00,0,0.00,0,0.00,0.0000,988.81,1166.79,0,0,NULL,0.000,25,25,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000651',25.000,25.000,1,'UND',55.7352,0.00,47.2332,55.7352,0.00,0.00,0,0.00,0,0.00,0.0000,1180.83,1393.38,0,0,NULL,0.000,25,25,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000652',25.000,25.000,1,'UND',62.3444,0.00,52.8342,62.3444,0.00,0.00,0,0.00,0,0.00,0.0000,1320.86,1558.61,0,0,NULL,0.000,25,25,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000207',25.000,25.000,1,'UND',139.5144,0.00,118.2325,139.5144,0.00,0.00,0,0.00,0,0.00,0.0000,2955.81,3487.86,0,0,NULL,0.000,25,25,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000029',150.000,150.000,6,'UND',169.2876,0.00,143.4641,169.2876,0.00,0.00,0,0.00,0,0.00,0.0000,3586.60,4232.19,0,0,NULL,0.000,25,25,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000223',10.000,10.000,1,'UND',197.5690,0.00,167.4314,197.5690,0.00,0.00,0,0.00,0,0.00,0.0000,1674.31,1975.69,0,0,NULL,0.000,10,10,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000027',60.000,60.000,6,'UND',395.1380,0.00,334.8627,395.1380,0.00,0.00,0,0.00,0,0.00,0.0000,3348.63,3951.38,0,0,NULL,0.000,10,10,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000224',10.000,10.000,1,'UND',286.3610,0.00,242.6788,286.3610,0.00,0.00,0,0.00,0,0.00,0.0000,2426.79,2863.61,0,0,NULL,0.000,10,10,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000137',30.000,30.000,1,'UND',25.5780,0.00,21.6763,25.5780,0.00,0.00,0,0.00,0,0.00,0.0000,650.29,767.34,0,0,NULL,0.000,30,30,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3074,'CMP',266,'001','PR','0010000117',60.000,60.000,6,'UND',64.7980,0.00,54.9136,64.7980,0.00,0.00,0,0.00,0,0.00,0.0000,549.14,647.98,0,0,NULL,0.000,10,10,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3091,'CMP',0,'001','PR','0010000367',50.000,50.000,1,'UND',9.2146,0.00,9.2146,10.8732,0.00,0.00,0,0.00,0,0.00,0.0000,460.73,543.66,0,0,1,0.000,50,50,0,NULL,1,40.0000,0.0000,40.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3130,'CMP',0,'001','PR','0010000741',24.000,24.000,1,'UND',3.0146,0.00,3.0146,3.5572,0.00,0.00,0,0.00,0,0.00,0.0000,72.35,85.37,0,0,1,0.000,24,24,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3130,'CMP',0,'001','PR','0010000742',16.000,16.000,1,'UND',3.0144,0.00,3.0144,3.5570,0.00,0.00,0,0.00,0,0.00,0.0000,48.23,56.91,0,0,1,0.000,16,16,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3130,'CMP',0,'001','PR','0010000743',6.000,6.000,1,'UND',3.0433,0.00,3.0433,3.5911,0.00,0.00,0,0.00,0,0.00,0.0000,18.26,21.55,0,0,1,0.000,6,6,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3130,'CMP',0,'001','PR','0010000744',6.000,6.000,1,'UND',4.6667,0.00,4.6667,5.5067,0.00,0.00,0,0.00,0,0.00,0.0000,28.00,33.04,0,0,1,0.000,6,6,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3143,'CMP',0,'001','PR','0010000180',11.000,11.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,1,0.000,11,11,0,NULL,1,64.0000,66.0000,64.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(3322,'CMP',1,'003','PJ','0030000001',2.000,2.000,1,'UND',300.0000,0.00,254.2373,300.0000,0.00,0.00,0,0.00,0,0.00,0.0000,508.47,600.00,0,0,1,0.000,2,2,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3371,'CMP',0,'001','PR','0010000810',12.000,12.000,1,'UND',3.6800,0.00,3.6800,4.3424,0.00,0.00,0,0.00,0,0.00,0.0000,44.16,52.11,0,0,1,0.000,12,12,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(3371,'CMP',0,'001','PR','0010000811',12.000,12.000,1,'UND',4.5600,0.00,4.5600,5.3808,0.00,0.00,0,0.00,0,0.00,0.0000,54.72,64.57,0,0,1,0.000,12,12,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(3371,'CMP',0,'001','PR','0010000812',6.000,6.000,1,'UND',8.8200,0.00,8.8200,10.4076,0.00,0.00,0,0.00,0,0.00,0.0000,52.92,62.45,0,0,1,0.000,6,6,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(3371,'CMP',0,'001','PR','0010000813',6.000,6.000,1,'UND',9.9917,0.00,9.9917,11.7902,0.00,0.00,0,0.00,0,0.00,0.0000,59.95,70.74,0,0,1,0.000,6,6,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(3371,'CMP',0,'001','PR','0010000814',3.000,3.000,1,'UND',6.2500,0.00,6.2500,7.3750,0.00,0.00,0,0.00,0,0.00,0.0000,18.75,22.12,0,0,1,0.000,3,3,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(3371,'CMP',0,'001','PR','0010000815',3.000,3.000,1,'UND',6.1200,0.00,6.1200,7.2216,0.00,0.00,0,0.00,0,0.00,0.0000,18.36,21.66,0,0,1,0.000,3,3,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(3371,'CMP',0,'001','PR','0010000816',2.000,2.000,1,'UND',5.8900,0.00,5.8900,6.9502,0.00,0.00,0,0.00,0,0.00,0.0000,11.78,13.90,0,0,1,0.000,2,2,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(3371,'CMP',0,'001','PR','0010000817',12.000,12.000,1,'UND',2.5300,0.00,2.5300,2.9854,0.00,0.00,0,0.00,0,0.00,0.0000,30.36,35.82,0,0,1,0.000,12,12,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(3371,'CMP',0,'001','PR','0010000818',12.000,12.000,1,'UND',2.5600,0.00,2.5600,3.0208,0.00,0.00,0,0.00,0,0.00,0.0000,30.72,36.25,0,0,1,0.000,12,12,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,1,0),(3453,'CMP',0,'001','PR','0010000296',45.000,45.000,1,'UND',13.8000,0.00,13.8000,16.2840,0.00,0.00,0,0.00,0,0.00,0.0000,621.00,732.78,0,0,1,0.000,45,45,0,NULL,1,14.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3453,'CMP',0,'001','PR','0010000804',153.000,153.000,1,'UND',5.6000,0.00,5.6000,6.6080,0.00,0.00,0,0.00,0,0.00,0.0000,856.80,1011.02,0,0,1,0.000,153,153,0,NULL,2,6.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,8.43,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000919',1000.000,1000.000,1,'UND',0.0336,0.00,0.0336,0.0396,0.00,0.00,0,0.00,0,0.00,0.0000,33.60,39.65,0,0,1,0.000,1000,1000,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000907',1000.000,1000.000,1,'UND',0.0428,0.00,0.0428,0.0505,0.00,0.00,0,0.00,0,0.00,0.0000,42.80,50.50,0,0,1,0.000,1000,1000,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000871',3.000,3.000,1,'MTS',0.0000,0.00,1.2203,1.4400,0.00,0.00,0,0.00,0,0.00,0.0000,3.66,4.32,0,0,1,0.000,3,3,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000872',3.000,3.000,1,'UND',0.0000,0.00,1.5593,1.8400,0.00,0.00,0,0.00,0,0.00,0.0000,4.68,5.52,0,0,1,0.000,3,3,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000873',3.000,3.000,1,'UND',0.0000,0.00,2.1949,2.5900,0.00,0.00,0,0.00,0,0.00,0.0000,6.58,7.76,0,0,1,0.000,3,3,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000911',3.000,3.000,1,'UND',1.0000,0.00,3.3220,3.9200,0.00,0.00,0,0.00,0,0.00,0.0000,9.97,11.76,0,0,1,0.000,3,3,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000912',3.000,3.000,1,'UND',0.0000,0.00,6.1017,7.2000,0.00,0.00,0,0.00,0,0.00,0.0000,18.31,21.61,0,0,1,0.000,3,3,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000913',3.000,3.000,1,'UND',0.0000,0.00,9.3983,11.0900,0.00,0.00,0,0.00,0,0.00,0.0000,28.19,33.26,0,0,1,0.000,3,3,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,1),(3536,'CMP',0,'001','PR','0010000920',3.000,3.000,1,'UND',0.0000,0.00,15.0000,17.7000,0.00,0.00,0,0.00,0,0.00,0.0000,45.00,53.10,0,0,1,0.000,3,3,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,1),(3536,'CMP',0,'001','PR','0010000914',3.000,3.000,1,'UND',0.0000,0.00,27.2000,32.0960,0.00,0.00,0,0.00,0,0.00,0.0000,81.60,96.29,0,0,1,0.000,3,3,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,1),(3536,'CMP',0,'001','PR','0010000915',3.000,3.000,1,'UND',0.0000,0.00,2.7000,3.1860,0.00,0.00,0,0.00,0,0.00,0.0000,8.10,9.56,0,0,1,0.000,3,3,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,1),(3536,'CMP',0,'001','PR','0010000913',3.000,3.000,1,'UND',0.0000,0.00,9.4000,11.0920,0.00,0.00,0,0.00,0,0.00,0.0000,28.20,33.28,0,0,1,0.000,3,3,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000920',3.000,3.000,1,'UND',0.0000,0.00,15.0000,17.7000,0.00,0.00,0,0.00,0,0.00,0.0000,45.00,53.10,0,0,1,0.000,3,3,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000914',3.000,3.000,1,'UND',0.0000,0.00,27.2000,32.0960,0.00,0.00,0,0.00,0,0.00,0.0000,81.60,96.29,0,0,1,0.000,3,3,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000915',3.000,3.000,1,'UND',0.0000,0.00,2.7000,3.1860,0.00,0.00,0,0.00,0,0.00,0.0000,8.10,9.56,0,0,1,0.000,3,3,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000879',3.000,3.000,1,'UND',0.0000,0.00,5.6000,6.6080,0.00,0.00,0,0.00,0,0.00,0.0000,16.80,19.82,0,0,1,0.000,3,3,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000866',1000.000,1000.000,1,'UND',0.0376,0.00,0.0376,0.0444,0.00,0.00,0,0.00,0,0.00,0.0000,37.60,44.37,0,0,1,0.000,1000,1000,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000867',1000.000,1000.000,1,'UND',0.0393,0.00,0.0393,0.0464,0.00,0.00,0,0.00,0,0.00,0.0000,39.30,46.37,0,0,1,0.000,1000,1000,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000865',1000.000,1000.000,1,'UND',0.0413,0.00,0.0413,0.0487,0.00,0.00,0,0.00,0,0.00,0.0000,41.30,48.73,0,0,1,0.000,1000,1000,0,NULL,19,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000869',1000.000,1000.000,1,'UND',0.0439,0.00,0.0439,0.0518,0.00,0.00,0,0.00,0,0.00,0.0000,43.90,51.80,0,0,1,0.000,1000,1000,0,NULL,20,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000870',1000.000,1000.000,1,'UND',0.0572,0.00,0.0572,0.0675,0.00,0.00,0,0.00,0,0.00,0.0000,57.20,67.50,0,0,1,0.000,1000,1000,0,NULL,21,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000916',1000.000,1000.000,1,'UND',0.0235,0.00,0.0235,0.0277,0.00,0.00,0,0.00,0,0.00,0.0000,23.50,27.73,0,0,1,0.000,1000,1000,0,NULL,22,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000917',1000.000,1000.000,1,'UND',0.0280,0.00,0.0280,0.0330,0.00,0.00,0,0.00,0,0.00,0.0000,28.00,33.04,0,0,1,0.000,1000,1000,0,NULL,23,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3536,'CMP',0,'001','PR','0010000918',1000.000,1000.000,1,'UND',0.0340,0.00,0.0340,0.0401,0.00,0.00,0,0.00,0,0.00,0.0000,34.00,40.12,0,0,1,0.000,1000,1000,0,NULL,24,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3550,'CMP',320,'001','PR','0010000791',100.000,100.000,1,'UND',1.4000,0.00,1.1864,1.4000,0.00,0.00,0,0.00,0,0.00,0.0000,118.64,140.00,0,0,NULL,0.000,100,100,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3550,'CMP',320,'001','PR','0010000797',40.000,40.000,1,'UND',4.2000,0.00,3.5593,4.2000,0.00,0.00,0,0.00,0,0.00,0.0000,142.37,168.00,0,0,NULL,0.000,40,40,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3550,'CMP',320,'001','PR','0010000780',10.000,10.000,1,'UND',18.7000,0.00,15.8475,18.7000,0.00,0.00,0,0.00,0,0.00,0.0000,158.47,187.00,0,0,NULL,0.000,10,10,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3550,'CMP',320,'001','PR','0010000858',3.000,3.000,1,'UND',65.0000,0.00,55.0847,65.0000,0.00,0.00,0,0.00,0,0.00,0.0000,165.25,195.00,0,0,NULL,0.000,3,3,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3575,'CMP',0,'001','PR','0010000977',50.000,50.000,1,'UND',5.0576,0.00,5.0576,5.9680,0.00,0.00,0,0.00,0,0.00,0.0000,252.88,298.40,0,0,1,0.000,50,50,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000977',50.000,50.000,1,'UND',5.0576,0.00,5.0576,5.9680,0.00,0.00,0,0.00,0,0.00,0.0000,252.88,298.40,0,0,NULL,0.000,50,50,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000978',8.000,8.000,1,'UND',46.6825,0.00,46.6825,55.0853,0.00,0.00,0,0.00,0,0.00,0.0000,373.46,440.68,0,0,NULL,0.000,8,8,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000979',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000980',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000981',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000982',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000983',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000986',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000697',24.000,24.000,1,'UND',6.6388,0.00,6.6388,7.8338,0.00,0.00,0,0.00,0,0.00,0.0000,159.33,188.01,0,0,NULL,0.000,24,24,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000987',12.000,12.000,1,'UND',7.9642,0.00,7.9642,9.3978,0.00,0.00,0,0.00,0,0.00,0.0000,95.57,112.77,0,0,NULL,0.000,12,12,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000492',36.000,36.000,1,'UND',2.9156,0.00,2.9156,3.4404,0.00,0.00,0,0.00,0,0.00,0.0000,104.96,123.85,0,0,NULL,0.000,36,36,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000988',12.000,12.000,1,'UND',18.7850,0.00,18.7850,22.1663,0.00,0.00,0,0.00,0,0.00,0.0000,225.42,266.00,0,0,NULL,0.000,12,12,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000629',8.000,8.000,1,'UND',74.3750,0.00,74.3750,87.7625,0.00,0.00,0,0.00,0,0.00,0.0000,595.00,702.10,0,0,NULL,0.000,8,8,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000684',6.000,6.000,1,'UND',11.1517,0.00,11.1517,13.1590,0.00,0.00,0,0.00,0,0.00,0.0000,66.91,78.95,0,0,NULL,0.000,6,6,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000989',12.000,12.000,1,'UND',35.8958,0.00,35.8958,42.3570,0.00,0.00,0,0.00,0,0.00,0.0000,430.75,508.29,0,0,NULL,0.000,12,12,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000990',12.000,12.000,1,'UND',2.4392,0.00,2.4392,2.8783,0.00,0.00,0,0.00,0,0.00,0.0000,29.27,34.54,0,0,NULL,0.000,12,12,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000991',8.000,8.000,1,'UND',12.7750,0.00,12.7750,15.0745,0.00,0.00,0,0.00,0,0.00,0.0000,102.20,120.60,0,0,NULL,0.000,8,8,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3577,'CMP',340,'001','PR','0010000985',2.000,2.000,1,'UND',38.6650,0.00,38.6650,45.6247,0.00,0.00,0,0.00,0,0.00,0.0000,77.33,91.25,0,0,NULL,0.000,2,2,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3593,'CMP',345,'001','PR','0010000940',12.000,12.000,1,'UND',0.9917,0.00,0.9917,1.1702,0.00,0.00,0,0.00,0,0.00,0.0000,11.90,14.04,0,0,NULL,0.000,12,12,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3593,'CMP',345,'001','PR','0010000941',12.000,12.000,1,'UND',1.1333,0.00,1.1333,1.3373,0.00,0.00,0,0.00,0,0.00,0.0000,13.60,16.05,0,0,NULL,0.000,12,12,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3593,'CMP',345,'001','PR','0010000942',12.000,12.000,1,'UND',1.5583,0.00,1.5583,1.8388,0.00,0.00,0,0.00,0,0.00,0.0000,18.70,22.07,0,0,NULL,0.000,12,12,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3593,'CMP',345,'001','PR','0010000943',12.000,12.000,1,'UND',1.9833,0.00,1.9833,2.3403,0.00,0.00,0,0.00,0,0.00,0.0000,23.80,28.08,0,0,NULL,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3593,'CMP',345,'001','PR','0010000944',12.000,12.000,1,'UND',2.5500,0.00,2.5500,3.0090,0.00,0.00,0,0.00,0,0.00,0.0000,30.60,36.11,0,0,NULL,0.000,12,12,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3593,'CMP',345,'001','PR','0010001019',12.000,12.000,1,'UND',0.0000,0.00,11.6000,13.6880,0.00,0.00,0,0.00,0,0.00,0.0000,139.20,164.26,0,0,NULL,0.000,12,12,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3593,'CMP',345,'001','PR','0010001020',12.000,12.000,1,'UND',0.0000,0.00,13.6000,16.0480,0.00,0.00,0,0.00,0,0.00,0.0000,163.20,192.58,0,0,NULL,0.000,12,12,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3593,'CMP',345,'001','PR','0010001021',6.000,6.000,1,'UND',0.0000,0.00,18.9000,22.3020,0.00,0.00,0,0.00,0,0.00,0.0000,113.40,133.81,0,0,NULL,0.000,6,6,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000810',12.000,12.000,1,'UND',3.6800,0.00,3.6800,4.3424,0.00,0.00,0,0.00,0,0.00,0.0000,44.16,52.11,0,0,NULL,0.000,12,12,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000811',12.000,12.000,1,'UND',4.5600,0.00,4.5600,5.3808,0.00,0.00,0,0.00,0,0.00,0.0000,54.72,64.57,0,0,NULL,0.000,12,12,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000812',6.000,6.000,1,'UND',8.8200,0.00,8.8200,10.4076,0.00,0.00,0,0.00,0,0.00,0.0000,52.92,62.45,0,0,NULL,0.000,6,6,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000813',6.000,6.000,1,'UND',9.9500,0.00,9.9500,11.7410,0.00,0.00,0,0.00,0,0.00,0.0000,59.70,70.45,0,0,NULL,0.000,6,6,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000814',3.000,3.000,1,'UND',6.2500,0.00,6.2500,7.3750,0.00,0.00,0,0.00,0,0.00,0.0000,18.75,22.12,0,0,NULL,0.000,3,3,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000815',3.000,3.000,1,'UND',6.1200,0.00,6.1200,7.2216,0.00,0.00,0,0.00,0,0.00,0.0000,18.36,21.66,0,0,NULL,0.000,3,3,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000816',2.000,2.000,1,'UND',5.8900,0.00,5.8900,6.9502,0.00,0.00,0,0.00,0,0.00,0.0000,11.78,13.90,0,0,NULL,0.000,2,2,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000817',12.000,12.000,1,'UND',2.5300,0.00,2.5300,2.9854,0.00,0.00,0,0.00,0,0.00,0.0000,30.36,35.82,0,0,NULL,0.000,12,12,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000818',12.000,12.000,1,'UND',2.5600,0.00,2.5600,3.0208,0.00,0.00,0,0.00,0,0.00,0.0000,30.72,36.25,0,0,NULL,0.000,12,12,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000819',200.000,200.000,1,'UND',0.5154,0.00,0.5154,0.6082,0.00,0.00,0,0.00,0,0.00,0.0000,103.09,121.65,0,0,NULL,0.000,200,200,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000820',200.000,200.000,1,'UND',0.4962,0.00,0.4962,0.5855,0.00,0.00,0,0.00,0,0.00,0.0000,99.23,117.09,0,0,NULL,0.000,200,200,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000821',100.000,100.000,1,'UND',0.4029,0.00,0.4029,0.4754,0.00,0.00,0,0.00,0,0.00,0.0000,40.29,47.54,0,0,NULL,0.000,100,100,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000822',100.000,100.000,1,'UND',0.4478,0.00,0.4478,0.5284,0.00,0.00,0,0.00,0,0.00,0.0000,44.78,52.84,0,0,NULL,0.000,100,100,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000823',50.000,50.000,1,'UND',0.3728,0.00,0.3728,0.4399,0.00,0.00,0,0.00,0,0.00,0.0000,18.64,22.00,0,0,NULL,0.000,50,50,0,NULL,14,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000824',50.000,50.000,1,'UND',0.2598,0.00,0.2598,0.3066,0.00,0.00,0,0.00,0,0.00,0.0000,12.99,15.33,0,0,NULL,0.000,50,50,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000826',50.000,50.000,1,'UND',0.2354,0.00,0.2354,0.2778,0.00,0.00,0,0.00,0,0.00,0.0000,11.77,13.89,0,0,NULL,0.000,50,50,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000825',50.000,50.000,1,'UND',0.2786,0.00,0.2786,0.3287,0.00,0.00,0,0.00,0,0.00,0.0000,13.93,16.44,0,0,NULL,0.000,50,50,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000827',10.000,10.000,1,'UND',1.1000,0.00,1.1000,1.2980,0.00,0.00,0,0.00,0,0.00,0.0000,11.00,12.98,0,0,NULL,0.000,10,10,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000828',10.000,10.000,1,'UND',1.4700,0.00,1.4700,1.7346,0.00,0.00,0,0.00,0,0.00,0.0000,14.70,17.35,0,0,NULL,0.000,10,10,0,NULL,19,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000829',10.000,10.000,1,'UND',1.7300,0.00,1.7300,2.0414,0.00,0.00,0,0.00,0,0.00,0.0000,17.30,20.41,0,0,NULL,0.000,10,10,0,NULL,20,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000830',10.000,10.000,1,'UND',2.0500,0.00,2.0500,2.4190,0.00,0.00,0,0.00,0,0.00,0.0000,20.50,24.19,0,0,NULL,0.000,10,10,0,NULL,21,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000831',10.000,10.000,1,'UND',4.0500,0.00,4.0500,4.7790,0.00,0.00,0,0.00,0,0.00,0.0000,40.50,47.79,0,0,NULL,0.000,10,10,0,NULL,22,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000832',12.000,12.000,1,'UND',1.2408,0.00,1.2408,1.4641,0.00,0.00,0,0.00,0,0.00,0.0000,14.89,17.57,0,0,NULL,0.000,12,12,0,NULL,23,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000834',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,NULL,0.000,2,2,0,NULL,25,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000835',2.000,2.000,1,'UND',0.0000,0.00,0.0000,0.0000,0.00,0.00,0,0.00,0,0.00,0.0000,0.00,0.00,0,0,NULL,0.000,2,2,0,NULL,26,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3674,'CMP',304,'001','PR','0010000833',18.000,18.000,1,'UND',0.8711,0.00,0.8711,1.0279,0.00,0.00,0,0.00,0,0.00,0.0000,15.68,18.50,0,0,NULL,0.000,18,18,0,NULL,27,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3710,'CMP',292,'001','PR','0010000580',120.000,120.000,1,'UND',0.5000,0.00,0.4237,0.5000,0.00,0.00,0,0.00,0,0.00,0.0000,50.85,60.00,0,0,NULL,0.000,120,120,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3710,'CMP',292,'001','PR','0010000579',100.000,100.000,1,'UND',1.1000,0.00,0.9322,1.1000,0.00,0.00,0,0.00,0,0.00,0.0000,93.22,110.00,0,0,NULL,0.000,100,100,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3710,'CMP',292,'001','PR','0010000750',48.000,48.000,1,'UND',3.7000,0.00,3.1356,3.7000,0.00,0.00,0,0.00,0,0.00,0.0000,150.51,177.60,0,0,NULL,0.000,48,48,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3710,'CMP',292,'001','PR','0010000751',72.000,72.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,152.54,180.00,0,0,NULL,0.000,72,72,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3749,'CMP',363,'001','PR','0010000782',100.000,100.000,1,'UND',0.6200,0.00,0.5254,0.6200,0.00,0.00,0,0.00,0,0.00,0.0000,52.54,62.00,0,0,NULL,0.000,100,100,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3749,'CMP',363,'001','PR','0010000788',25.000,25.000,1,'UND',6.6500,0.00,5.6356,6.6500,0.00,0.00,0,0.00,0,0.00,0.0000,140.89,166.25,0,0,NULL,0.000,25,25,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3749,'CMP',363,'001','PR','0010001081',12.000,12.000,1,'UND',3.1700,0.00,2.6864,3.1700,0.00,0.00,0,0.00,0,0.00,0.0000,32.24,38.04,0,0,NULL,0.000,12,12,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3749,'CMP',363,'001','PR','0010001080',12.000,12.000,1,'UND',1.4100,0.00,1.1949,1.4100,0.00,0.00,0,0.00,0,0.00,0.0000,14.34,16.92,0,0,NULL,0.000,12,12,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3749,'CMP',363,'001','PR','0010000779',16.000,16.000,1,'UND',165.0000,0.00,139.8305,165.0000,0.00,0.00,0,0.00,0,0.00,0.0000,2237.29,2640.00,0,0,NULL,0.000,16,16,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3749,'CMP',363,'001','PR','0010001082',20.000,20.000,1,'UND',20.5300,0.00,17.3983,20.5300,0.00,0.00,0,0.00,0,0.00,0.0000,347.97,410.60,0,0,NULL,0.000,20,20,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3749,'CMP',363,'001','PR','0010000797',40.000,40.000,1,'UND',4.7900,0.00,4.0593,4.7900,0.00,0.00,0,0.00,0,0.00,0.0000,162.37,191.60,0,0,NULL,0.000,40,40,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3833,'CMP',378,'001','PR','0010000237',6.000,6.000,1,'UND',0.0000,0.00,148.3051,175.0000,0.00,0.00,0,0.00,0,0.00,0.0000,889.83,1050.00,0,0,NULL,0.000,6,6,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3874,'CMP',349,'001','PR','0010000142',50.000,50.000,1,'UND',41.5240,0.00,35.1898,41.5240,0.00,0.00,0,0.00,0,0.00,0.0000,1759.49,2076.20,0,0,NULL,0.000,50,50,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3874,'CMP',349,'001','PR','0010000379',10.000,10.000,1,'UND',114.4200,0.00,96.9661,114.4200,0.00,0.00,0,0.00,0,0.00,0.0000,969.66,1144.20,0,0,NULL,0.000,10,10,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3874,'CMP',349,'001','PR','0010000237',10.000,10.000,1,'UND',137.3000,0.00,116.3559,137.3000,0.00,0.00,0,0.00,0,0.00,0.0000,1163.56,1373.00,0,0,NULL,0.000,10,10,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3874,'CMP',349,'001','PR','0010000295',100.000,100.000,1,'UND',85.6620,0.00,72.5949,85.6620,0.00,0.00,0,0.00,0,0.00,0.0000,7259.49,8566.20,0,0,NULL,0.000,100,100,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3874,'CMP',349,'001','PR','0010000238',300.000,300.000,1,'UND',45.6490,0.00,38.6856,45.6490,0.00,0.00,0,0.00,0,0.00,0.0000,11605.68,13694.70,0,0,NULL,0.000,300,300,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3898,'CMP',383,'001','PR','0010001101',26.000,26.000,1,'UND',6.9104,0.00,6.9104,8.1543,0.00,0.00,0,0.00,0,0.00,0.0000,179.67,212.01,0,0,1,0.000,26,26,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(3967,'CMP',0,'001','PR','0010000650',300.000,300.000,1,'UND',0.0000,0.00,18.8136,22.2000,0.00,0.00,0,0.00,0,0.00,0.0000,5644.07,6660.00,0,0,1,0.000,300,300,0,NULL,1,23.5000,0.0000,23.5000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,4,0),(4406,'CMP',415,'001','PR','0010000272',30.000,30.000,1,'UND',0.0000,0.00,30.7627,36.3000,0.00,0.00,0,0.00,0,0.00,0.0000,922.88,1089.00,0,0,NULL,0.000,30,30,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4406,'CMP',415,'001','PR','0010000296',25.000,25.000,1,'UND',0.0000,0.00,17.3729,20.5000,0.00,0.00,0,0.00,0,0.00,0.0000,434.32,512.50,0,0,NULL,0.000,25,25,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4430,'CMP',404,'001','PR','0010000243',30.000,30.000,1,'UND',94.0800,0.00,79.7288,94.0800,0.00,0.00,0,0.00,0,0.00,0.0000,2391.86,2822.40,0,0,NULL,0.000,30,30,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4430,'CMP',404,'001','PR','0010000354',25.000,25.000,1,'UND',104.5160,0.00,88.5729,104.5160,0.00,0.00,0,0.00,0,0.00,0.0000,2214.32,2612.90,0,0,NULL,0.000,25,25,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4430,'CMP',404,'001','PR','0010000278',30.000,30.000,1,'UND',117.7833,0.00,99.8164,117.7833,0.00,0.00,0,0.00,0,0.00,0.0000,2994.49,3533.50,0,0,NULL,0.000,30,30,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4430,'CMP',404,'001','PR','0010000279',30.000,30.000,1,'UND',130.8567,0.00,110.8955,130.8567,0.00,0.00,0,0.00,0,0.00,0.0000,3326.86,3925.70,0,0,NULL,0.000,30,30,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4430,'CMP',404,'001','PR','0010000228',50.000,50.000,1,'UND',26.2800,0.00,22.2712,26.2800,0.00,0.00,0,0.00,0,0.00,0.0000,1113.56,1314.00,0,0,NULL,0.000,50,50,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4430,'CMP',404,'001','PR','0010000132',50.000,50.000,1,'UND',58.7020,0.00,49.7475,58.7020,0.00,0.00,0,0.00,0,0.00,0.0000,2487.37,2935.10,0,0,NULL,0.000,50,50,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4430,'CMP',404,'001','PR','0010000353',25.000,25.000,1,'UND',65.2040,0.00,55.2576,65.2040,0.00,0.00,0,0.00,0,0.00,0.0000,1381.44,1630.10,0,0,NULL,0.000,25,25,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4480,'CMP',416,'001','PR','0010001118',144.000,144.000,1,'UND',1.5000,0.00,1.2712,1.5000,0.00,0.00,0,0.00,0,0.00,0.0000,183.05,216.00,0,0,NULL,0.000,144,144,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4480,'CMP',416,'001','PR','0010001097',24.000,24.000,1,'UND',4.7000,0.00,3.9831,4.7000,0.00,0.00,0,0.00,0,0.00,0.0000,95.59,112.80,0,0,NULL,0.000,24,24,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4480,'CMP',416,'001','PR','0010000582',12.000,12.000,1,'UND',7.8000,0.00,6.6102,7.8000,0.00,0.00,0,0.00,0,0.00,0.0000,79.32,93.60,0,0,NULL,0.000,12,12,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4480,'CMP',416,'001','PR','0010001120',8.000,8.000,1,'UND',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,23.73,28.00,0,0,NULL,0.000,8,8,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4480,'CMP',416,'001','PR','0010001182',6.000,6.000,1,'UND',15.8000,0.00,13.3898,15.8000,0.00,0.00,0,0.00,0,0.00,0.0000,80.34,94.80,0,0,NULL,0.000,6,6,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4480,'CMP',416,'001','PR','0010001183',20.000,20.000,1,'KLS',3.6000,0.00,3.0508,3.6000,0.00,0.00,0,0.00,0,0.00,0.0000,61.02,72.00,0,0,NULL,0.000,20,20,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4480,'CMP',416,'001','PR','0010001184',20.000,20.000,1,'KLS',3.6000,0.00,3.0508,3.6000,0.00,0.00,0,0.00,0,0.00,0.0000,61.02,72.00,0,0,NULL,0.000,20,20,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4519,'CMP',405,'001','PR','0010000355',750.000,750.000,1,'UND',23.5100,0.00,19.9237,23.5100,0.00,0.00,0,0.00,0,0.00,0.0000,14942.78,17632.48,0,0,NULL,0.000,750,750,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4681,'CMP',0,'001','PR','0010001202',6.000,6.000,1,'UND',104.2200,0.00,104.2200,122.9796,0.00,0.00,0,0.00,0,0.00,0.0000,625.32,737.88,0,0,1,0.000,6,6,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4685,'CMP',437,'001','PR','0010000218',50.000,50.000,1,'KLS',16.5000,0.00,13.9831,16.5000,0.00,0.00,0,0.00,0,0.00,0.0000,699.15,825.00,0,0,NULL,0.000,50,50,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001229',4.000,4.000,1,'UND',0.0000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,28.81,34.00,0,0,NULL,0.000,4,4,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001249',12.000,12.000,1,'UND',8.5000,0.00,7.2034,8.5000,0.00,0.00,0,0.00,0,0.00,0.0000,86.44,102.00,0,0,NULL,0.000,12,12,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001235',10.000,10.000,1,'UND',5.5000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,46.61,55.00,0,0,NULL,0.000,10,10,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001236',10.000,10.000,1,'UND',3.5000,0.00,2.9661,3.5000,0.00,0.00,0,0.00,0,0.00,0.0000,29.66,35.00,0,0,NULL,0.000,10,10,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001237',10.000,10.000,1,'UND',3.0000,0.00,2.5424,3.0000,0.00,0.00,0,0.00,0,0.00,0.0000,25.42,30.00,0,0,NULL,0.000,10,10,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001238',10.000,10.000,1,'UND',2.5000,0.00,2.1186,2.5000,0.00,0.00,0,0.00,0,0.00,0.0000,21.19,25.00,0,0,NULL,0.000,10,10,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001239',10.000,10.000,1,'UND',18.5000,0.00,15.6780,18.5000,0.00,0.00,0,0.00,0,0.00,0.0000,156.78,185.00,0,0,NULL,0.000,10,10,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001240',10.000,10.000,1,'UND',0.0000,0.00,19.0678,22.5000,0.00,0.00,0,0.00,0,0.00,0.0000,190.68,225.00,0,0,NULL,0.000,10,10,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001241',24.000,24.000,1,'UND',0.0000,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,254.24,300.00,0,0,NULL,0.000,24,24,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001242',2.000,2.000,1,'UND',195.0000,0.00,165.2542,195.0000,0.00,0.00,0,0.00,0,0.00,0.0000,330.51,390.00,0,0,NULL,0.000,2,2,0,NULL,11,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001243',12.000,12.000,1,'UND',12.5000,0.00,10.5932,12.5000,0.00,0.00,0,0.00,0,0.00,0.0000,127.12,150.00,0,0,NULL,0.000,12,12,0,NULL,12,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001230',6.000,6.000,1,'UND',6.5000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,33.05,39.00,0,0,NULL,0.000,6,6,0,NULL,13,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001231',12.000,12.000,1,'UND',5.5000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,55.93,66.00,0,0,NULL,0.000,12,12,0,NULL,15,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001232',6.000,6.000,1,'UND',4.5000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,22.88,27.00,0,0,NULL,0.000,6,6,0,NULL,16,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001245',12.000,12.000,1,'UND',0.0000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,66.10,78.00,0,0,NULL,0.000,12,12,0,NULL,17,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001233',12.000,12.000,1,'UND',0.0000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,45.76,54.00,0,0,NULL,0.000,12,12,0,NULL,18,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001234',12.000,12.000,1,'UND',0.0000,0.00,4.6610,5.5000,0.00,0.00,0,0.00,0,0.00,0.0000,55.93,66.00,0,0,NULL,0.000,12,12,0,NULL,19,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001247',12.000,12.000,1,'UND',0.0000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,45.76,54.00,0,0,NULL,0.000,12,12,0,NULL,20,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4693,'CMP',444,'001','PR','0010001248',12.000,12.000,1,'UND',0.0000,0.00,5.5085,6.5000,0.00,0.00,0,0.00,0,0.00,0.0000,66.10,78.00,0,0,NULL,0.000,12,12,0,NULL,21,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4749,'CMP',430,'001','PR','0010000559',840.000,840.000,1,'UND',4.5784,0.00,3.8800,4.5784,0.00,0.00,0,0.00,0,0.00,0.0000,3259.19,3845.85,0,0,NULL,0.000,840,840,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4749,'CMP',430,'001','PR','0010000561',550.000,550.000,1,'UND',6.8562,0.00,5.8103,6.8562,0.00,0.00,0,0.00,0,0.00,0.0000,3195.67,3770.89,0,0,NULL,0.000,550,550,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4749,'CMP',430,'001','PR','0010000411',500.000,500.000,1,'UND',7.5429,0.00,6.3923,7.5429,0.00,0.00,0,0.00,0,0.00,0.0000,3196.15,3771.46,0,0,NULL,0.000,500,500,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4843,'CMP',451,'001','PR','0010001251',558.720,558.720,1,'MTS',21.3921,0.00,18.1289,21.3921,0.00,0.00,0,0.00,0,0.00,0.0000,10128.98,11952.20,0,0,NULL,0.000,558.72,558.72,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4848,'CMP',463,'001','PR','0010001262',50.000,50.000,1,'UND',17.0000,0.00,14.4068,17.0000,0.00,0.00,0,0.00,0,0.00,0.0000,720.34,850.00,0,0,NULL,0.000,50,50,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4895,'CMP',466,'001','PR','0010001266',1.000,1.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,NULL,0.000,1,1,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,1),(4895,'CMP',466,'001','PR','0010001269',2090.000,2090.000,1,'UND',0.1100,0.00,0.0932,0.1100,0.00,0.00,0,0.00,0,0.00,0.0000,194.83,229.90,0,0,1,0.000,2090,2090,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,1),(4895,'CMP',466,'001','PR','0010001264',95.000,95.000,1,'UND',0.0000,0.00,0.9746,1.1500,0.00,0.00,0,0.00,0,0.00,0.0000,92.58,109.25,0,0,1,0.000,95,95,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4913,'CMP',16,'003','PJ','0030000011',1.200,1.200,1,'UND',0.0000,0.00,3.8136,4.5000,0.00,0.00,0,0.00,0,0.00,0.0000,4.58,5.40,0,0,1,0.000,1.2,1.2,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4913,'CMP',16,'003','PJ','0030000013',1.000,1.000,1,'UND',9.5000,0.00,1.3559,1.6000,0.00,0.00,0,0.00,0,0.00,0.0000,1.36,1.60,0,0,1,0.000,1,1,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4913,'CMP',16,'003','PJ','0030000014',2.000,2.000,1,'CNT',0.0000,0.00,8.4746,10.0000,0.00,0.00,0,0.00,0,0.00,0.0000,16.95,20.00,0,0,1,0.000,2,2,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4913,'CMP',16,'003','PJ','0030000015',3.320,3.320,1,'UND',12.0482,0.00,33.8983,40.0000,0.00,0.00,0,0.00,0,0.00,0.0000,112.54,132.80,0,0,1,0.000,3.32,3.32,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4913,'CMP',16,'003','PJ','0030000016',1.000,1.000,1,'UND',80.0000,0.00,67.7966,80.0000,0.00,0.00,0,0.00,0,0.00,0.0000,67.80,80.00,0,0,NULL,0.000,1,1,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,1),(4913,'CMP',16,'003','PJ','0030000017',100.000,100.000,1,'UND',0.0000,0.00,0.3390,0.4000,0.00,0.00,0,0.00,0,0.00,0.0000,33.90,40.00,0,0,NULL,0.000,100,100,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,1),(4913,'CMP',16,'003','PJ','0030000018',16.800,16.800,1,'UND',0.7143,0.00,0.6053,0.7143,0.00,0.00,0,0.00,0,0.00,0.0000,10.17,12.00,0,0,1,0.000,16.8,16.8,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4913,'CMP',16,'003','PJ','0030000019',8.000,8.000,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,47.46,56.00,0,0,NULL,0.000,8,8,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4913,'CMP',16,'003','PJ','0030000020',1.800,1.800,1,'KLS',0.0000,0.00,4.2373,5.0000,0.00,0.00,0,0.00,0,0.00,0.0000,7.63,9.00,0,0,1,0.000,1.8,1.8,0,NULL,9,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4913,'CMP',16,'003','PJ','0030000021',32.000,32.000,1,'KLS',0.0000,0.00,5.9322,7.0000,0.00,0.00,0,0.00,0,0.00,0.0000,189.83,224.00,0,0,NULL,0.000,32,32,0,NULL,10,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,1),(4935,'CMP',18,'003','PJ','0030000024',40.500,40.500,1,'UND',0.0000,0.00,0.2966,0.3500,0.00,0.00,0,0.00,0,0.00,0.0000,12.02,14.18,0,0,NULL,0.000,40.5,40.5,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4939,'CMP',470,'001','PR','0010001268',5.000,5.000,1,'UND',0.0000,0.00,11.5763,13.6600,0.00,0.00,0,0.00,0,0.00,0.0000,57.88,68.30,0,0,NULL,0.000,5,5,0,NULL,1,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4939,'CMP',470,'001','PR','0010001186',90.000,90.000,1,'UND',0.0000,0.00,11.5763,13.6600,0.00,0.00,0,0.00,0,0.00,0.0000,1041.86,1229.40,0,0,NULL,0.000,90,90,0,NULL,2,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4939,'CMP',470,'001','PR','0010000491',80.000,80.000,1,'UND',4.3120,0.00,3.6542,4.3120,0.00,0.00,0,0.00,0,0.00,0.0000,292.34,344.96,0,0,NULL,0.000,80,80,0,NULL,3,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4939,'CMP',470,'001','PR','0010000494',96.000,96.000,1,'UND',3.0388,0.00,2.5753,3.0388,0.00,0.00,0,0.00,0,0.00,0.0000,247.22,291.72,0,0,NULL,0.000,96,96,0,NULL,4,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4939,'CMP',470,'001','PR','0010001269',2080.000,2080.000,1,'UND',0.0000,0.00,0.0932,0.1100,0.00,0.00,0,0.00,0,0.00,0.0000,193.90,228.80,0,0,NULL,0.000,2080,2080,0,NULL,5,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4939,'CMP',470,'001','PR','0010001273',5.000,5.000,1,'UND',0.0000,0.00,0.1864,0.2200,0.00,0.00,0,0.00,0,0.00,0.0000,0.93,1.10,0,0,NULL,0.000,5,5,0,NULL,6,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4939,'CMP',470,'001','PR','0010001264',100.000,100.000,1,'UND',0.0000,0.00,0.9746,1.1500,0.00,0.00,0,0.00,0,0.00,0.0000,97.46,115.00,0,0,NULL,0.000,100,100,0,NULL,7,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0),(4939,'CMP',470,'001','PR','0010001267',90.000,90.000,1,'UND',12.0900,0.00,10.2458,12.0900,0.00,0.00,0,0.00,0,0.00,0.0000,922.12,1088.10,0,0,NULL,0.000,90,90,0,NULL,8,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.00,0.00,0.00,0.00,2,0);
/*!40000 ALTER TABLE `td_compra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_cuenta`
--

DROP TABLE IF EXISTS `td_cuenta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `td_cuenta` (
  `IdSesion` int(11) NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `codigo_cuenta` varchar(15) NOT NULL,
  `NDocumento` varchar(30) NOT NULL,
  `Fecha` date NOT NULL,
  `IdOperacion` varchar(3) NOT NULL,
  `Abono_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Cargo_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Saldo_Soles` double(12,2) NOT NULL DEFAULT '0.00',
  `Abono_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `Cargo_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `Saldo_Dolar` double(12,2) NOT NULL DEFAULT '0.00',
  `IdCtaPartida` varchar(15) NOT NULL,
  `Moneda` smallint(1) NOT NULL,
  `TC` double(10,3) NOT NULL DEFAULT '0.000',
  `Automatico` tinyint(1) NOT NULL DEFAULT '0',
  `IdDocFis_Mov` tinyint(3) DEFAULT NULL,
  `NDocumento_Mov` varchar(25) DEFAULT NULL,
  `Fecha_Mov` datetime DEFAULT NULL,
  `MedioPago` smallint(6) DEFAULT NULL,
  `NOperacion` varchar(12) DEFAULT NULL,
  `Entidad_Bancaria` varchar(30) DEFAULT NULL,
  `CtaCte` varchar(30) DEFAULT NULL,
  `Lugar` varchar(30) DEFAULT NULL,
  `Obs` varchar(255) DEFAULT NULL,
  `DT` datetime NOT NULL,
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdTienda` (`IdTienda`),
  KEY `IdCuenta` (`codigo_cuenta`),
  KEY `IdOperacion` (`IdOperacion`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_cuenta`
--

LOCK TABLES `td_cuenta` WRITE;
/*!40000 ALTER TABLE `td_cuenta` DISABLE KEYS */;
/*!40000 ALTER TABLE `td_cuenta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_factu`
--

DROP TABLE IF EXISTS `td_factu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `td_factu` (
  `IdSesion` int(11) NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdVenta` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `PDcto` double DEFAULT '0',
  `Dcto` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `IAR` double DEFAULT '0',
  `ISC` double DEFAULT '0',
  `ICBPER` double(12,2) DEFAULT '0.00',
  `GEL` tinyint(3) DEFAULT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Unid_Reco` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Descripcion` longtext COMMENT 'Para el Servicio',
  `IdDocFis_Rel` tinyint(3) DEFAULT NULL,
  `IdDoc_Rel` int(14) DEFAULT NULL,
  `NItem` int(11) NOT NULL DEFAULT '0',
  `IdUsuario` smallint(6) DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdVenta` (`IdVenta`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdSesion_2` (`IdSesion`,`IdWindow`,`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`IdProducto`,`IdSesion`,`IdWindow`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_factu`
--

LOCK TABLES `td_factu` WRITE;
/*!40000 ALTER TABLE `td_factu` DISABLE KEYS */;
INSERT INTO `td_factu` VALUES (223,'VTA',196,'002','GN','0020000088',118.000,118.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,80.2400,295.00,295.00,1.8200,0,0,0.00,0,0.000,118,118,0,NULL,0,0,12,1,0),(607,'VTA',1119,'001','PR','0010000074',12.000,12.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,8.2000,36.00,36.00,13.9013,0,0,0.00,0,0.000,2,2,0,NULL,0,0,1,1,0),(684,'VTA',1231,'001','PR','0010000257',6.000,6.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,15.0000,30.00,30.00,2.4999,0,0,0.00,0,0.000,6,6,0,NULL,0,0,8,1,0),(684,'VTA',1231,'001','PR','0010000257',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,10.0000,20.00,20.00,2.4999,0,0,0.00,0,0.000,4,4,0,NULL,0,0,15,1,0),(774,'VTA',0,'001','PR','0010000074',24.000,24.000,6,'UND',17.0000,17.0000,0,0.00,0,0.00,12.3900,68.00,68.00,13.9013,0,0,0.00,1,0.000,4,4,0,NULL,0,0,3,1,0),(1150,'VTA',2178,'001','PR','0010000026',6.000,6.000,6,'UND',42.0000,42.0000,0,0.00,0,0.00,6.9400,42.00,42.00,35.0631,0,0,0.00,0,0.000,1,1,0,NULL,0,0,4,1,0),(1150,'VTA',2178,'001','PR','0010000063',30.000,30.000,6,'UND',37.0000,37.0000,0,0.00,0,0.00,25.2400,185.00,185.00,31.9520,0,0,0.00,0,0.000,5,5,0,NULL,0,0,6,1,0),(1166,'VTA',1782,'002','GN','0020001455',2.000,2.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,3.9700,14.00,14.00,5.0150,0,0,0.00,0,0.000,2,2,0,NULL,0,0,1,1,0),(1565,'VTA',3246,'001','PR','0010000234',1.000,1.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,6.5600,42.00,42.00,35.4400,0,0,0.00,0,0.000,1,1,0,NULL,0,0,1,1,0),(1594,'VTA',3299,'001','PR','0010000042',6.000,6.000,6,'UND',18.0000,18.0000,0,0.00,0,0.00,2.5300,18.00,18.00,15.4736,0,0,0.00,0,0.000,1,1,0,NULL,0,0,1,1,0),(1690,'VTA',3526,'001','PR','0010000394',1.000,1.000,1,'UND',21.0000,21.0000,0,0.00,0,0.00,2.7200,21.00,21.00,18.2809,0,0,0.00,0,0.000,1,1,0,NULL,0,0,1,1,0),(1762,'VTA',0,'001','PR','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,1,0),(1798,'VTA',3035,'002','GN','0020000263',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9300,7.00,7.00,5.0700,0,0,0.00,0,0.000,1,1,0,NULL,0,0,1,1,0),(1881,'VTA',0,'002','GN','0020000294',100.000,100.000,1,'MTS',1.5500,1.5500,0,0.00,0,0.00,25.8700,155.00,155.00,1.2913,0,0,0.00,1,0.000,100,100,0,NULL,0,0,1,1,0),(1926,'VTA',3270,'002','GN','0020000400',3.000,3.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,16.3900,21.00,21.00,1.5374,0,0,0.00,0,0.000,3,3,0,NULL,0,0,1,1,0),(2007,'VTA',4093,'001','PR','0010000277',1.000,1.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,3.9700,38.00,38.00,34.0300,0,0,0.00,0,0.000,1,1,0,NULL,0,0,2,1,0),(2031,'VTA',0,'001','PR','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,1,0),(2120,'VTA',0,'001','PR','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,1,0),(2122,'VTA',0,'001','PR','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,1,0),(2187,'VTA',3615,'002','GN','0020000670',8.000,8.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,19.7600,40.00,40.00,2.5300,0,0,0.00,0,0.000,8,8,0,NULL,0,0,1,1,0),(2348,'VTA',3831,'002','GN','0020002524',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,4.5600,20.00,20.00,15.4403,0,0,0.00,0,0.000,1,1,0,NULL,0,0,2,1,0),(2392,'VTA',0,'001','NF','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,1,0),(3035,'VTA',5288,'001','PR','0010000396',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.9400,28.00,28.00,11.5316,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,2,0),(3619,'VTA',6107,'001','PR','0010000597',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.5000,6.00,6.00,2.4999,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,2,1,0),(3842,'VTA',6592,'001','PR','0010000237',8.000,8.000,1,'UND',170.0000,170.0000,0,0.00,0,0.00,261.6000,1360.00,1360.00,137.3000,0,0,0.00,NULL,0.000,8,8,0,NULL,0,0,1,2,0),(3842,'VTA',6592,'001','PR','0010000302',20.000,20.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,20.0000,1080.00,1080.00,53.0000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,0,2,2,0),(3844,'VTA',0,'001','PR','0010000361',2.000,2.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,14.4100,84.00,84.00,34.7940,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,4,0),(3849,'VTA',0,'001','PR','0010000181',15.000,15.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,193.8000,1320.00,1320.00,75.0800,0,0,0.00,1,0.000,15,15,0,NULL,0,0,1,4,0),(3849,'VTA',0,'001','PR','0010000171',8.000,8.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,76.8500,536.00,536.00,57.3933,0,0,0.00,1,0.000,8,8,0,NULL,0,0,2,4,0),(3849,'VTA',0,'001','PR','0010000479',30.000,30.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,31.5000,135.00,135.00,3.4500,0,0,0.00,1,0.000,30,30,0,NULL,0,0,3,4,0),(3855,'VTA',0,'001','PR','0010000272',60.000,60.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,72.0000,1560.00,1560.00,24.8000,0,0,0.00,1,0.000,60,60,0,NULL,0,0,1,4,0),(3855,'VTA',0,'001','PR','0010000296',45.000,45.000,1,'UND',15.0000,15.0000,0,0.00,0,0.00,54.0000,675.00,675.00,13.8000,0,0,0.00,1,0.000,45,45,0,NULL,0,0,2,4,0),(3855,'VTA',0,'001','PR','0010000374',50.000,50.000,1,'KLS',5.0000,5.0000,0,0.00,0,0.00,80.3000,250.00,250.00,3.3940,0,0,0.00,1,0.000,50,50,0,NULL,0,0,3,4,0),(3859,'VTA',6631,'001','PR','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,1,2,0),(3859,'VTA',6631,'001','PR','0010000063',60.000,60.000,6,'UND',34.0000,34.0000,0,0.00,0,0.00,57.2200,340.00,340.00,28.2778,0,0,0.00,NULL,0.000,10,10,0,NULL,0,0,1,2,0),(3859,'VTA',6631,'001','PR','0010000737',1.000,1.000,1,'UND',120.0000,120.0000,0,0.00,0,0.00,27.0000,120.00,120.00,93.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,1,2,0),(3860,'VTA',0,'001','PR','0010000035',60.000,60.000,6,'UND',44.0000,44.0000,0,0.00,0,0.00,51.7300,440.00,440.00,38.8266,0,0,0.00,1,0.000,10,10,0,NULL,0,0,1,4,0),(3862,'VTA',0,'001','PR','0010000007',12.000,12.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,25.0800,160.00,160.00,67.4600,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,4,0),(3863,'VTA',3976,'002','GN','0020000353',3.000,3.000,1,'UND',40.0000,40.0000,0,0.00,0,0.00,17.4000,120.00,120.00,34.2000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,0,1,2,0),(3870,'VTA',0,'001','PR','0010000295',5.000,5.000,1,'UND',99.0000,99.0000,0,0.00,0,0.00,66.6900,495.00,495.00,85.6620,0,0,0.00,1,0.000,5,5,0,NULL,0,0,1,4,0),(3874,'VTA',6629,'001','PR','0010000181',15.000,15.000,1,'UND',88.0000,88.0000,0,0.00,0,0.00,193.8000,1320.00,1320.00,75.0800,0,0,0.00,NULL,0.000,15,15,0,NULL,0,0,1,2,0),(3874,'VTA',6629,'001','PR','0010000171',8.000,8.000,1,'UND',67.0000,67.0000,0,0.00,0,0.00,76.8500,536.00,536.00,57.3933,0,0,0.00,NULL,0.000,8,8,0,NULL,0,0,2,2,0),(3874,'VTA',6629,'001','PR','0010000479',30.000,30.000,1,'KLS',4.5000,4.5000,0,0.00,0,0.00,31.5000,135.00,135.00,3.4500,0,0,0.00,NULL,0.000,30,30,0,NULL,0,0,3,2,0),(3876,'VTA',0,'001','PR','0010000290',4.000,4.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,18.6500,104.00,104.00,21.3386,0,0,0.00,1,0.000,4,4,0,NULL,0,0,1,4,0),(3876,'VTA',0,'001','PR','0010000056',12.000,12.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,8.6100,28.00,28.00,9.6960,0,0,0.00,1,0.000,2,2,0,NULL,0,0,2,4,0),(3880,'VTA',6679,'001','PR','0010000238',5.000,5.000,1,'UND',54.0000,54.0000,0,0.00,0,0.00,41.7600,270.00,270.00,45.6490,0,0,0.00,NULL,0.000,5,5,0,NULL,0,0,1,4,1),(3880,'VTA',6679,'001','PR','0010000154',2.000,2.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,11.3200,56.00,56.00,22.3420,0,0,0.00,NULL,0.000,2,2,0,NULL,0,0,1,4,1),(3880,'VTA',6679,'001','PR','0010000181',3.000,3.000,1,'UND',89.0000,89.0000,0,0.00,0,0.00,41.7600,267.00,267.00,75.0800,0,0,0.00,NULL,0.000,3,3,0,NULL,0,0,1,4,1),(3880,'VTA',6679,'001','PR','0010000162',2.000,2.000,1,'UND',145.0000,145.0000,0,0.00,0,0.00,47.3600,290.00,290.00,121.3198,0,0,0.00,NULL,0.000,2,2,0,NULL,0,0,1,4,0),(3880,'VTA',6679,'001','PR','0010000056',6.000,6.000,6,'UND',14.0000,14.0000,0,0.00,0,0.00,4.3000,14.00,14.00,9.6960,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,2,4,0),(3880,'VTA',6679,'001','PR','0010000137',3.000,3.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,16.2700,93.00,93.00,25.5780,0,0,0.00,NULL,0.000,3,3,0,NULL,0,0,1,4,0),(3880,'VTA',6679,'001','PR','0010000058',6.000,6.000,6,'UND',32.0000,32.0000,0,0.00,0,0.00,5.2900,32.00,32.00,26.7150,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,2,4,0),(3890,'VTA',0,'002','GN','0020001479',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,6.5200,18.00,18.00,0.9570,0,0,0.00,1,0.000,12,12,0,NULL,0,0,1,2,0),(3890,'VTA',0,'002','GN','0020000134',12.000,12.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,4.4000,18.00,18.00,1.1332,0,0,0.00,1,0.000,12,12,0,NULL,0,0,2,2,0),(3892,'VTA',0,'001','PR','0010000033',42.000,42.000,6,'UND',48.0000,48.0000,0,0.00,0,0.00,44.3600,336.00,336.00,41.6634,0,0,0.00,1,0.000,7,7,0,NULL,0,0,1,4,0),(3895,'VTA',0,'001','PR','0010000180',5.000,5.000,1,'UND',66.0000,66.0000,0,0.00,0,0.00,52.4700,330.00,330.00,55.5070,0,0,0.00,1,0.000,5,5,0,NULL,0,0,1,4,0),(3895,'VTA',0,'001','PR','0010000227',2.000,2.000,1,'UND',19.0000,19.0000,0,0.00,0,0.00,8.6000,38.00,38.00,14.6980,0,0,0.00,1,0.000,2,2,0,NULL,0,0,2,4,0),(3894,'VTA',0,'002','GN','0020001846',30.000,30.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,165.0000,690.00,690.00,17.5000,0,0,0.00,1,0.000,30,30,0,NULL,0,0,1,2,0),(3896,'VTA',6696,'001','PR','0010000244',1.000,1.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,2.6800,17.00,17.00,14.3200,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,1,4,0),(3904,'VTA',0,'002','GN','0020000438',1.000,1.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,10.0000,35.00,35.00,25.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(3905,'VTA',6722,'001','PR','0010001017',4.000,4.000,1,'MTS',5.0000,5.0000,0,0.00,0,0.00,5.8000,20.00,20.00,3.5500,0,0,0.00,1,0.000,4,4,0,NULL,0,0,1,2,0),(3907,'VTA',0,'001','PR','0010000611',400.000,400.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,20.6400,48.00,48.00,0.0684,0,0,0.00,1,0.000,400,400,0,NULL,0,0,1,2,1),(3908,'VTA',0,'001','PR','0010000661',1.000,1.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,2.8000,14.00,14.00,11.2000,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(3909,'VTA',0,'001','PR','0010001084',1.000,1.000,1,'UND',32.0000,32.0000,0,0.00,0,0.00,9.4000,32.00,32.00,22.6043,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(3910,'VTA',6726,'001','PR','0010000714',1.000,1.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,5.4700,20.00,20.00,14.5258,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(3916,'VTA',6740,'001','PR','0010000010',24.000,24.000,6,'UND',80.0000,80.0000,0,0.00,0,0.00,44.0700,320.00,320.00,68.9820,0,0,0.00,NULL,0.000,4,4,0,NULL,0,0,1,4,0),(3916,'VTA',6740,'001','PR','0010000180',3.000,3.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,40.4800,207.00,207.00,55.5070,0,0,0.00,NULL,0.000,3,3,0,NULL,0,0,2,4,0),(3916,'VTA',6740,'001','PR','0010000611',100.000,100.000,1,'UND',0.1200,0.1200,0,0.00,0,0.00,5.1600,12.00,12.00,0.0684,0,0,0.00,NULL,0.000,100,100,0,NULL,0,0,3,4,0),(3932,'VTA',0,'001','PR','0010000227',8.000,8.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,42.4200,160.00,160.00,14.6980,0,0,0.00,1,0.000,8,8,0,NULL,0,0,1,4,0),(3956,'VTA',0,'001','PR','0010000381',10.000,10.000,1,'BLS',22.5000,22.5000,0,0.00,0,0.00,4.0000,225.00,225.00,22.1000,0,0,0.00,1,0.000,10,10,0,NULL,0,0,1,4,0),(3998,'VTA',0,'001','PR','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,17.2000,108.00,108.00,15.1333,0,0,0.00,1,0.000,6,6,0,NULL,0,0,1,4,0),(4002,'VTA',0,'001','PR','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,17.2000,108.00,108.00,15.1333,0,0,0.00,1,0.000,6,6,0,NULL,0,0,1,4,0),(4003,'VTA',6864,'001','PR','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,17.2000,108.00,108.00,15.1333,0,0,0.00,NULL,0.000,6,6,0,NULL,0,0,1,4,0),(4072,'VTA',0,'001','PR','0010000548',15.000,15.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,81.0000,450.00,450.00,24.6000,0,0,0.00,1,0.000,15,15,0,NULL,0,0,1,2,0),(4074,'VTA',0,'001','PR','0010000620',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,9.0900,25.00,25.00,3.1817,0,0,0.00,1,0.000,5,5,0,NULL,0,0,1,2,1),(4080,'VTA',0,'001','PR','0010000356',1.000,1.000,1,'UND',97.0000,97.0000,0,0.00,0,0.00,15.5100,97.00,97.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,4,0),(4079,'VTA',6903,'001','PR','0010000662',2.000,2.000,1,'UND',14.0000,14.0000,0,0.00,0,0.00,4.4000,28.00,28.00,11.8000,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,2,0),(4081,'VTA',0,'001','PR','0010000161',1.000,1.000,1,'UND',118.0000,118.0000,0,0.00,0,0.00,20.5900,118.00,118.00,97.4137,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,4,0),(4087,'VTA',0,'001','PR','0010000356',1.000,1.000,1,'UND',107.0000,107.0000,0,0.00,0,0.00,25.5100,107.00,107.00,81.4912,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4088,'VTA',0,'001','PR','0010000224',9.000,9.000,1,'UND',350.0000,350.0000,0,0.00,0,0.00,572.7500,3150.00,3150.00,286.3610,0,0,0.00,1,0.000,9,9,0,NULL,0,0,1,4,0),(4101,'VTA',6954,'001','PR','0010000276',6.000,6.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,53.5400,282.00,282.00,38.0775,0,0,0.00,NULL,0.000,6,6,0,NULL,0,0,1,4,0),(4101,'VTA',6954,'001','PR','0010000065',12.000,12.000,6,'UND',28.0000,28.0000,0,0.00,0,0.00,13.8700,56.00,56.00,21.0659,0,0,0.00,NULL,0.000,2,2,0,NULL,0,0,3,4,0),(4101,'VTA',6954,'001','PR','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,10.1700,21.00,21.00,1.8054,0,0,0.00,NULL,0.000,6,6,0,NULL,0,0,4,4,0),(4104,'VTA',6966,'001','PR','0010000130',6.000,6.000,1,'UND',38.0000,38.0000,0,0.00,0,0.00,40.6000,228.00,228.00,31.2338,0,0,0.00,NULL,0.000,6,6,0,NULL,0,0,1,2,0),(4105,'VTA',0,'001','PR','0010000027',6.000,6.000,6,'UND',475.0000,475.0000,0,0.00,0,0.00,77.8400,475.00,475.00,397.1600,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,4,0),(4107,'VTA',0,'001','PR','0010000065',30.000,30.000,6,'UND',30.0000,30.0000,0,0.00,0,0.00,44.6700,150.00,150.00,21.0659,0,0,0.00,1,0.000,5,5,0,NULL,0,0,1,4,0),(4112,'VTA',0,'001','PR','0010000519',2.000,2.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,9.9700,50.00,50.00,20.0132,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,4,0),(4118,'VTA',0,'001','PR','0010000029',6.000,6.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,50.7100,220.00,220.00,169.2876,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,4,0),(4118,'VTA',0,'001','PR','0010000063',18.000,18.000,6,'UND',38.0000,38.0000,0,0.00,0,0.00,29.1700,114.00,114.00,28.2778,0,0,0.00,1,0.000,3,3,0,NULL,0,0,2,4,0),(4131,'VTA',0,'001','PR','0010000002',24.000,24.000,6,'UND',55.0000,55.0000,0,0.00,0,0.00,43.7000,220.00,220.00,44.0740,0,0,0.00,1,0.000,4,4,0,NULL,0,0,1,2,0),(4131,'VTA',0,'001','PR','0010000161',4.000,4.000,1,'UND',135.0000,135.0000,0,0.00,0,0.00,150.3500,540.00,540.00,97.4137,0,0,0.00,1,0.000,4,4,0,NULL,0,0,2,2,0),(4131,'VTA',0,'001','PR','0010000239',4.000,4.000,1,'UND',86.0000,86.0000,0,0.00,0,0.00,67.8100,344.00,344.00,69.0480,0,0,0.00,1,0.000,4,4,0,NULL,0,0,3,2,0),(4128,'VTA',0,'001','PR','0010000357',1.000,1.000,1,'UND',100.0000,100.0000,0,0.00,0,0.00,26.4900,100.00,100.00,73.5097,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,4,0),(4128,'VTA',0,'001','PR','0010000030',12.000,12.000,6,'UND',90.0000,90.0000,0,0.00,0,0.00,48.8600,180.00,180.00,65.5681,0,0,0.00,1,0.000,2,2,0,NULL,0,0,2,4,0),(4128,'VTA',0,'001','PR','0010000367',5.000,5.000,1,'UND',42.0000,42.0000,0,0.00,0,0.00,44.1400,210.00,210.00,33.1726,0,0,0.00,1,0.000,5,5,0,NULL,0,0,3,4,0),(4132,'VTA',7007,'001','PR','0010000209',20.000,20.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,17.0000,40.00,40.00,1.1500,0,0,0.00,1,0.000,20,20,0,NULL,0,0,1,2,0),(4144,'VTA',7016,'001','PR','0010000217',20.000,20.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,68.0000,260.00,260.00,9.6000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,0,1,4,0),(4161,'VTA',0,'001','PR','0010000732',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,5.7200,16.00,16.00,10.2758,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4169,'VTA',7069,'001','PR','0010000684',2.000,2.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,9.6800,36.00,36.00,13.1590,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,2,0),(4199,'VTA',0,'001','PR','0010000183',12.000,12.000,1,'UND',31.0000,31.0000,0,0.00,0,0.00,55.7000,372.00,372.00,26.3580,0,0,0.00,1,0.000,12,12,0,NULL,0,0,1,2,0),(4199,'VTA',0,'001','PR','0010000390',5.000,5.000,1,'UND',162.0000,162.0000,0,0.00,0,0.00,83.5000,810.00,810.00,145.3000,0,0,0.00,1,0.000,5,5,0,NULL,0,0,2,2,0),(4209,'VTA',0,'001','PR','0010001059',20.000,20.000,1,'MTS',1.0000,1.0000,0,0.00,0,0.00,10.0000,20.00,20.00,0.5000,0,0,0.00,1,0.000,20,20,0,NULL,0,0,1,2,0),(4209,'VTA',0,'001','PR','0010001138',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,3.1000,12.00,12.00,8.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,0,2,2,0),(4215,'VTA',0,'001','PR','0010000029',12.000,12.000,6,'UND',220.0000,220.0000,0,0.00,0,0.00,101.4200,440.00,440.00,169.2876,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,4,0),(4217,'VTA',7140,'001','PR','0010000214',6.000,6.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,12.8400,27.00,27.00,2.3600,0,0,0.00,1,0.000,6,6,0,NULL,0,0,1,2,0),(4229,'VTA',7156,'001','PR','0010000217',5.000,5.000,1,'KLS',13.0000,13.0000,0,0.00,0,0.00,17.0000,65.00,65.00,9.6000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,0,1,2,0),(4253,'VTA',7181,'001','PR','0010000657',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,14.9500,46.00,46.00,31.0550,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,4,0),(4253,'VTA',7181,'001','PR','0010000049',12.000,12.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,23.5500,104.00,104.00,40.2227,0,0,0.00,1,0.000,2,2,0,NULL,0,0,2,4,0),(4263,'VTA',0,'002','GN','0020001931',2.000,2.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,15.1300,52.00,52.00,18.4375,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,2,0),(4271,'VTA',7199,'001','PR','0010000216',5.000,5.000,1,'KLS',17.0000,17.0000,0,0.00,0,0.00,22.0000,85.00,85.00,12.6000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,0,1,4,0),(4271,'VTA',7199,'001','PR','0010000528',4.000,4.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,14.4000,32.00,32.00,4.4000,0,0,0.00,NULL,0.000,4,4,0,NULL,0,0,2,4,0),(4271,'VTA',7199,'001','PR','0010000515',2.000,2.000,1,'UND',17.0000,17.0000,0,0.00,0,0.00,8.0900,34.00,34.00,12.9564,0,0,0.00,NULL,0.000,2,2,0,NULL,0,0,3,4,0),(4271,'VTA',7199,'001','PR','0010000668',1.000,1.000,1,'UND',47.0000,47.0000,0,0.00,0,0.00,13.0000,47.00,47.00,34.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,4,4,0),(4271,'VTA',7199,'001','PR','0010000511',2.000,2.000,1,'UND',20.0000,20.0000,0,0.00,0,0.00,9.7300,40.00,40.00,15.1333,0,0,0.00,NULL,0.000,2,2,0,NULL,0,0,5,4,0),(4279,'VTA',7198,'001','PR','0010000612',7000.000,7000.000,1,'UND',0.1600,0.1600,0,0.00,0,0.00,568.4000,1120.00,1120.00,0.0788,0,0,0.00,1,0.000,7000,7000,0,NULL,0,0,1,2,0),(4280,'VTA',7212,'001','PR','0010000231',1.000,1.000,1,'UND',70.0000,70.0000,0,0.00,0,0.00,19.2600,70.00,70.00,50.7414,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,1,2,0),(4287,'VTA',0,'001','PR','0010000010',18.000,18.000,6,'UND',109.0000,109.0000,0,0.00,0,0.00,47.3300,327.00,327.00,93.2220,0,0,0.00,1,0.000,3,3,0,NULL,0,0,1,2,0),(4287,'VTA',0,'001','PR','0010000180',6.000,6.000,1,'UND',93.0000,93.0000,0,0.00,0,0.00,78.3600,558.00,558.00,79.9400,0,0,0.00,1,0.000,6,6,0,NULL,0,0,2,2,0),(4319,'VTA',7265,'001','PR','0010001114',1.000,1.000,1,'UND',23.0000,23.0000,0,0.00,0,0.00,9.7100,23.00,23.00,13.2907,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,1,2,0),(4316,'VTA',7268,'001','PR','0010000006',12.000,12.000,6,'UND',45.0000,45.0000,0,0.00,0,0.00,12.4600,90.00,90.00,38.7700,0,0,0.00,NULL,0.000,2,2,0,NULL,0,0,1,2,0),(4316,'VTA',7268,'001','PR','0010000022',48.000,48.000,6,'UND',16.0000,16.0000,0,0.00,0,0.00,34.8900,128.00,128.00,11.6390,0,0,0.00,NULL,0.000,8,8,0,NULL,0,0,2,2,0),(4316,'VTA',7268,'001','PR','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,3,2,0),(4316,'VTA',7268,'001','PR','0010000530',1.000,1.000,1,'UND',4.5000,4.5000,0,0.00,0,0.00,0.9600,4.50,4.50,3.5368,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,4,2,0),(4327,'VTA',7233,'001','PR','0010001009',19.000,19.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,37.8500,133.00,133.00,5.0081,0,0,0.00,NULL,0.000,19,19,0,NULL,0,0,1,2,0),(4337,'VTA',0,'001','PR','0010000918',5.000,5.000,1,'UND',4.0000,4.0000,0,0.00,0,0.00,19.8000,20.00,20.00,0.0400,0,0,0.00,1,0.000,5,5,0,NULL,0,0,1,4,0),(4338,'NTC',0,'001','PR','0010000612',600.000,600.000,1,'UND',0.1500,0.1500,0,0.00,0,0.00,0.0000,90.00,90.00,0.0000,0,0,0.00,1,0.000,600,600,0,NULL,NULL,NULL,1,2,0),(4338,'NTC',0,'001','PR','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,0.0000,21.00,21.00,0.0000,0,0,0.00,1,0.000,6,6,0,NULL,NULL,NULL,1,2,0),(4338,'NTC',0,'001','PR','0010000511',6.000,6.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,0.0000,108.00,108.00,0.0000,0,0,0.00,1,0.000,6,6,0,NULL,NULL,NULL,1,2,0),(4338,'NTC',0,'001','PR','0010000216',46.000,46.000,1,'KLS',14.4800,14.4800,0,0.00,0,0.00,0.0000,666.08,666.08,0.0000,0,0,0.00,1,0.000,46,46,0,NULL,NULL,NULL,1,2,0),(4363,'VTA',7326,'001','PR','0010000996',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.8600,5.00,5.00,4.1380,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,1,2,0),(4363,'VTA',7326,'001','PR','0010000213',200.000,200.000,1,'UND',1.4000,1.4000,0,0.00,0,0.00,99.9400,280.00,280.00,0.9003,0,0,0.00,NULL,0.000,200,200,0,NULL,0,0,2,2,0),(4363,'VTA',7326,'001','PR','0010000211',20.000,20.000,1,'UND',0.8000,0.8000,0,0.00,0,0.00,5.9900,16.00,16.00,0.5003,0,0,0.00,NULL,0.000,20,20,0,NULL,0,0,3,2,0),(4363,'VTA',7326,'001','PR','0010000214',50.000,50.000,1,'UND',3.3000,3.3000,0,0.00,0,0.00,47.0000,165.00,165.00,2.3600,0,0,0.00,NULL,0.000,50,50,0,NULL,0,0,4,2,0),(4369,'VTA',0,'001','PR','0010001109',1.000,1.000,1,'UND',46.0000,46.0000,0,0.00,0,0.00,5.9800,46.00,46.00,40.0197,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4370,'VTA',0,'001','PR','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,1),(4370,'VTA',0,'001','PR','0010000848',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,0.9800,6.00,6.00,5.0250,0,0,0.00,1,0.000,1,1,0,NULL,0,0,2,2,0),(4378,'VTA',0,'001','PR','0010000213',10.000,10.000,1,'UND',1.2500,1.2500,0,0.00,0,0.00,3.5000,12.50,12.50,0.9003,0,0,0.00,1,0.000,10,10,0,NULL,0,0,1,4,0),(4384,'VTA',0,'001','PR','0010000556',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.1000,5.00,5.00,2.9000,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4388,'VTA',0,'001','PR','0010000314',7.000,7.000,1,'UND',24.5000,24.5000,0,0.00,0,0.00,5.6000,171.50,171.50,23.7000,0,0,0.00,1,0.000,7,7,0,NULL,0,0,1,4,0),(4406,'VTA',0,'001','PR','0010000211',2.000,2.000,1,'UND',1.0000,1.0000,0,0.00,0,0.00,1.0000,2.00,2.00,0.5003,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,2,0),(4411,'VTA',0,'001','PR','0010000516',5.000,5.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,6.8900,25.00,25.00,3.6212,0,0,0.00,1,0.000,5,5,0,NULL,0,0,1,2,1),(4418,'VTA',7398,'001','PR','0010000989',1.000,1.000,1,'UND',55.0000,55.0000,0,0.00,0,0.00,12.6400,55.00,55.00,42.3570,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4435,'VTA',0,'002','GN','0020002485',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,7.6800,12.00,12.00,4.3223,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4448,'VTA',0,'001','PR','0010000219',4.000,4.000,1,'UND',140.0000,140.0000,0,0.00,0,0.00,139.9800,560.00,560.00,105.0058,0,0,0.00,1,0.000,4,4,0,NULL,0,0,1,4,0),(4449,'VTA',0,'001','PR','0010000375',1.000,1.000,1,'UND',63.0000,63.0000,0,0.00,0,0.00,10.2000,63.00,63.00,52.8033,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,4,0),(4460,'VTA',0,'001','PR','0010000611',2.000,2.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,17.8600,18.00,18.00,0.0684,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,4,1),(4463,'VTA',0,'001','PR','0010000227',4.000,4.000,1,'UND',26.0000,26.0000,0,0.00,0,0.00,45.2100,104.00,104.00,14.6980,0,0,0.00,1,0.000,4,4,0,NULL,0,0,1,4,0),(4465,'VTA',0,'001','PR','0010000773',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,3.5000,16.00,16.00,12.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4472,'VTA',0,'001','PR','0010000797',1.000,1.000,1,'UND',5.5000,5.5000,0,0.00,0,0.00,0.7100,5.50,5.50,4.7900,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,4,0),(4472,'VTA',0,'001','PR','0010000049',6.000,6.000,6,'UND',52.0000,52.0000,0,0.00,0,0.00,11.7800,52.00,52.00,40.2227,0,0,0.00,1,0.000,1,1,0,NULL,0,0,2,4,0),(4487,'VTA',7501,'001','PR','0010000623',1.000,1.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,4.2800,8.00,8.00,3.7170,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4487,'VTA',7501,'001','PR','0010000807',4.000,4.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,5.5300,20.00,20.00,3.6184,0,0,0.00,1,0.000,4,4,0,NULL,0,0,2,2,0),(4487,'VTA',7501,'001','PR','0010001060',2.000,2.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,2.0000,7.00,7.00,2.5000,0,0,0.00,1,0.000,2,2,0,NULL,0,0,3,2,0),(4489,'VTA',7508,'001','PR','0010000925',1.000,1.000,1,'UND',9.0000,9.0000,0,0.00,0,0.00,2.2000,9.00,9.00,6.8000,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4489,'VTA',7508,'001','PR','0010001009',1.000,1.000,1,'UND',7.0000,7.0000,0,0.00,0,0.00,1.9900,7.00,7.00,5.0081,0,0,0.00,1,0.000,1,1,0,NULL,0,0,2,2,0),(4492,'VTA',0,'001','PR','0010000034',12.000,12.000,6,'UND',65.0000,65.0000,0,0.00,0,0.00,30.7100,130.00,130.00,49.6449,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,4,0),(4504,'VTA',7523,'001','PR','0010000241',25.000,25.000,1,'UND',64.0000,64.0000,0,0.00,0,0.00,390.4300,1600.00,1600.00,48.3830,0,0,0.00,NULL,0.000,25,25,0,NULL,0,0,1,4,0),(4504,'VTA',7523,'001','PR','0010000266',25.000,25.000,1,'UND',69.0000,69.0000,0,0.00,0,0.00,412.2500,1725.00,1725.00,52.5100,0,0,0.00,NULL,0.000,25,25,0,NULL,0,0,2,4,0),(4504,'VTA',7523,'001','PR','0010000216',5.000,5.000,1,'KLS',16.0000,16.0000,0,0.00,0,0.00,17.0000,80.00,80.00,12.6000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,0,3,4,0),(4504,'VTA',7523,'001','PR','0010000612',400.000,400.000,1,'UND',0.1700,0.1700,0,0.00,0,0.00,36.4800,68.00,68.00,0.0788,0,0,0.00,NULL,0.000,400,400,0,NULL,0,0,4,4,0),(4504,'VTA',7523,'001','PR','0010000722',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,3.2000,6.00,6.00,2.7995,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,5,4,0),(4512,'VTA',0,'001','PR','0010000851',6.000,6.000,1,'UND',0.3333,0.3333,0,0.00,0,0.00,1.2800,2.00,2.00,0.1200,0,0,0.00,1,0.000,6,6,0,NULL,0,0,1,2,0),(4512,'VTA',0,'001','PR','0010001112',2.000,2.000,1,'UND',53.0000,53.0000,0,0.00,0,0.00,39.5400,106.00,106.00,33.2300,0,0,0.00,1,0.000,2,2,0,NULL,0,0,2,2,0),(4545,'VTA',7586,'001','PR','0010000727',1.000,1.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,9.4000,25.00,25.00,15.5996,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4546,'VTA',7585,'001','PR','0010000355',20.000,20.000,1,'UND',24.7000,24.7000,0,0.00,0,0.00,14.0000,494.00,494.00,24.0000,0,0,0.00,NULL,0.000,20,20,0,NULL,0,0,1,2,0),(4548,'VTA',0,'001','PR','0010000808',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,2.6000,5.00,5.00,2.4000,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4556,'VTA',0,'001','PR','0010000547',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,2.0000,9.50,9.50,7.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4556,'VTA',0,'001','PR','0010000516',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,1.3800,5.00,5.00,3.6212,0,0,0.00,1,0.000,1,1,0,NULL,0,0,2,2,0),(4681,'VTA',0,'001','PR','0010001063',1.000,1.000,1,'UND',3.0000,3.0000,0,0.00,0,0.00,1.3500,3.00,3.00,1.6500,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4689,'VTA',0,'001','PR','0010000650',26.000,26.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,189.8000,780.00,780.00,22.7000,0,0,0.00,1,0.000,26,26,0,NULL,0,0,1,2,0),(4747,'VTA',7791,'001','PR','0010000492',3.000,3.000,1,'UND',5.3333,5.3333,0,0.00,0,0.00,7.3000,16.00,16.00,2.8987,0,0,0.00,1,0.000,3,3,0,NULL,0,0,1,2,0),(4753,'VTA',7824,'001','PR','0010000603',1.000,1.000,1,'UND',6.0000,6.0000,0,0.00,0,0.00,1.8000,6.00,6.00,4.1996,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4801,'VTA',0,'001','PR','0010001227',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,4.0000,9.50,9.50,5.5000,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4805,'VTA',7864,'001','PR','0010000560',4.000,4.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,15.1800,108.00,108.00,23.2055,0,0,0.00,1,0.000,4,4,0,NULL,0,0,1,2,0),(4836,'VTA',0,'001','PR','0010000405',1.000,1.000,1,'UND',16.0000,16.0000,0,0.00,0,0.00,2.3600,16.00,16.00,13.6400,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4841,'VTA',0,'001','PR','0010000549',2.000,2.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,5.8000,25.00,25.00,9.6000,0,0,0.00,1,0.000,2,2,0,NULL,0,0,1,2,0),(4842,'VTA',0,'001','PR','0010000210',6.000,6.000,1,'UND',3.5000,3.5000,0,0.00,0,0.00,8.4000,21.00,21.00,2.1004,0,0,0.00,1,0.000,6,6,0,NULL,0,0,1,2,0),(4842,'VTA',0,'001','PR','0010000209',10.000,10.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,11.4300,25.00,25.00,1.3570,0,0,0.00,1,0.000,10,10,0,NULL,0,0,2,2,0),(4846,'VTA',0,'001','PR','0010001145',1.000,1.000,1,'UND',9.5000,9.5000,0,0.00,0,0.00,4.4200,9.50,9.50,5.0833,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4849,'VTA',7898,'001','PR','0010000795',58.000,58.000,1,'UND',1.5000,1.5000,0,0.00,0,0.00,23.2000,87.00,87.00,1.1000,0,0,0.00,NULL,0.000,58,58,0,NULL,0,0,1,2,0),(4857,'VTA',7916,'001','PR','0010001270',4.000,4.000,1,'UND',17.5000,17.5000,0,0.00,0,0.00,0.0000,70.00,70.00,17.5000,0,0,0.00,1,0.000,4,4,0,NULL,0,0,1,2,0),(4857,'VTA',7916,'001','PR','0010001271',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,0.0000,150.00,150.00,30.0000,0,0,0.00,1,0.000,5,5,0,NULL,0,0,2,2,0),(4857,'VTA',7916,'001','PR','0010001272',1.000,1.000,1,'CNT',15.0000,15.0000,0,0.00,0,0.00,0.0000,15.00,15.00,15.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,0,3,2,0),(4857,'VTA',7916,'001','PR','0010001274',1.000,1.000,1,'UND',56.0000,56.0000,0,0.00,0,0.00,0.0000,56.00,56.00,56.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,0,4,2,0),(4858,'VTA',7900,'001','PR','0010000795',460.000,460.000,1,'UND',2.0000,2.0000,0,0.00,0,0.00,161.0000,920.00,920.00,1.6500,0,0,0.00,NULL,0.000,460,460,0,NULL,0,0,1,2,0),(4858,'VTA',7900,'001','PR','0010001263',140.000,140.000,1,'UND',8.0000,8.0000,0,0.00,0,0.00,152.6000,1120.00,1120.00,6.9100,0,0,0.00,NULL,0.000,140,140,0,NULL,0,0,2,2,0),(4858,'VTA',7900,'001','PR','0010001257',175.000,175.000,1,'UND',1.3000,1.3000,0,0.00,0,0.00,78.7500,227.50,227.50,0.8500,0,0,0.00,NULL,0.000,175,175,0,NULL,0,0,3,2,0),(4858,'VTA',7900,'001','PR','0010000771',11.000,11.000,1,'UND',19.6300,19.6300,0,0.00,0,0.00,0.0000,215.93,215.93,19.6300,0,0,0.00,NULL,0.000,11,11,0,NULL,0,0,4,2,0),(4858,'VTA',7900,'001','PR','0010000797',84.000,84.000,1,'UND',6.5000,6.5000,0,0.00,0,0.00,143.6400,546.00,546.00,4.7900,0,0,0.00,NULL,0.000,84,84,0,NULL,0,0,5,2,0),(4858,'VTA',7900,'001','PR','0010000847',2.000,2.000,1,'UND',11.0350,11.0350,0,0.00,0,0.00,5.2700,22.07,22.07,8.4000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,0,6,2,0),(4880,'VTA',14,'003','PJ','0030000046',75.000,75.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,0.0000,1875.00,1875.00,25.0000,0,0,0.00,NULL,0.000,75,75,0,NULL,0,0,1,2,0),(4880,'VTA',14,'003','PJ','0030000006',2080.000,2080.000,1,'UND',0.1100,0.1100,0,0.00,0,0.00,0.0000,228.80,228.80,0.1100,0,0,0.00,1,0.000,2080,2080,0,NULL,0,0,2,2,0),(4917,'VTA',0,'001','PR','0010000596',1.000,1.000,1,'UND',12.0000,12.0000,0,0.00,0,0.00,4.0700,12.00,12.00,7.9335,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4928,'VTA',0,'001','PR','0010001111',1.000,1.000,1,'UND',48.0000,48.0000,0,0.00,0,0.00,11.0900,48.00,48.00,36.9104,0,0,0.00,1,0.000,1,1,0,NULL,0,0,1,2,0),(4928,'VTA',0,'001','PR','0010000512',1.000,1.000,1,'UND',18.0000,18.0000,0,0.00,0,0.00,3.4100,18.00,18.00,14.5889,0,0,0.00,1,0.000,1,1,0,NULL,0,0,2,2,0),(4940,'VTA',17,'003','PJ','0030000022',32.000,32.000,1,'KLS',7.0000,7.0000,0,0.00,0,0.00,64.0000,224.00,224.00,5.0000,0,0,0.00,NULL,0.000,32,32,0,NULL,0,0,3,2,0),(4940,'VTA',17,'003','PJ','0030000023',40.000,40.000,1,'UND',25.0000,25.0000,0,0.00,0,0.00,242.5000,1000.00,1000.00,18.9375,0,0,0.00,NULL,0.000,40,40,0,NULL,0,0,4,2,0),(4940,'VTA',17,'003','PJ','0030000024',40.500,40.500,1,'UND',0.3501,0.3501,0,0.00,0,0.00,4.0500,14.18,14.18,0.2500,0,0,0.00,NULL,0.000,40.5,40.5,0,NULL,0,0,5,2,0),(4940,'VTA',17,'003','PJ','0030000025',2.000,2.000,1,'KLS',6.5000,6.5000,0,0.00,0,0.00,3.0000,13.00,13.00,5.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,0,6,2,0),(4940,'VTA',17,'003','PJ','0030000026',5.000,5.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,1.50,1.50,0.3000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,0,7,2,0),(4940,'VTA',17,'003','PJ','0030000027',5.000,5.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,1.50,1.50,0.3000,0,0,0.00,NULL,0.000,5,5,0,NULL,0,0,8,2,0),(4940,'VTA',17,'003','PJ','0030000047',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,0,9,2,0),(4940,'VTA',17,'003','PJ','0030000048',3.000,3.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,15.00,15.00,5.0000,0,0,0.00,NULL,0.000,3,3,0,NULL,0,0,10,2,0),(4940,'VTA',17,'003','PJ','0030000029',2.000,2.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,10.00,10.00,5.0000,0,0,0.00,NULL,0.000,2,2,0,NULL,0,0,11,2,0),(4940,'VTA',17,'003','PJ','0030000030',1.000,1.000,1,'UND',5.0000,5.0000,0,0.00,0,0.00,0.0000,5.00,5.00,5.0000,0,0,0.00,NULL,0.000,1,1,0,NULL,0,0,12,2,0),(4939,'VTA',7916,'001','PR','0010001269',2080.000,2080.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,624.00,624.00,0.3000,0,0,0.00,NULL,0.000,2080,2080,0,NULL,0,0,11,2,1),(4939,'VTA',7916,'001','PR','0010001264',95.000,95.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,603.2500,712.50,712.50,1.1500,0,0,0.00,1,0.000,95,95,0,NULL,0,0,12,2,0),(4939,'VTA',7916,'001','PR','0010001265',95.000,95.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,950.0000,3325.00,3325.00,25.0000,0,0,0.00,1,0.000,95,95,0,NULL,0,0,13,2,0),(4943,'VTA',7916,'001','PR','0010001269',2080.000,2080.000,1,'UND',0.3000,0.3000,0,0.00,0,0.00,0.0000,624.00,624.00,0.3000,0,0,0.00,NULL,0.000,2080,2080,0,NULL,0,0,11,2,1),(4943,'VTA',7916,'001','PR','0010001264',95.000,95.000,1,'UND',7.5000,7.5000,0,0.00,0,0.00,603.2500,712.50,712.50,1.1500,0,0,0.00,NULL,0.000,95,95,0,NULL,0,0,12,2,0),(4943,'VTA',7916,'001','PR','0010001265',95.000,95.000,1,'UND',35.0000,35.0000,0,0.00,0,0.00,950.0000,3325.00,3325.00,25.0000,0,0,0.00,NULL,0.000,95,95,0,NULL,0,0,13,2,0),(4943,'VTA',7916,'001','PR','0010001266',1.000,1.000,1,'UND',80.0000,80.0000,0,0.00,0,0.00,55.0000,80.00,80.00,25.0000,0,0,0.00,1,0.000,1,1,0,NULL,0,0,14,2,0),(4943,'VTA',7916,'001','PR','0010001267',90.000,90.000,1,'UND',27.0000,27.0000,0,0.00,0,0.00,1341.9000,2430.00,2430.00,12.0900,0,0,0.00,1,0.000,90,90,0,NULL,0,0,15,2,0),(4943,'VTA',7916,'001','PR','0010000991',5.000,5.000,1,'UND',30.0000,30.0000,0,0.00,0,0.00,74.6300,150.00,150.00,15.0745,0,0,0.00,1,0.000,5,5,0,NULL,0,0,16,2,0),(4943,'VTA',7916,'001','PR','0010001268',5.000,5.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,71.7000,140.00,140.00,13.6600,0,0,0.00,1,0.000,5,5,0,NULL,0,0,17,2,0),(4943,'VTA',7916,'001','PR','0010001186',90.000,90.000,1,'UND',28.0000,28.0000,0,0.00,0,0.00,1290.6000,2520.00,2520.00,13.6600,0,0,0.00,1,0.000,90,90,0,NULL,0,0,18,2,0),(4943,'VTA',7916,'001','PR','0010000491',90.000,90.000,1,'UND',12.5000,12.5000,0,0.00,0,0.00,736.9200,1125.00,1125.00,4.3120,0,0,0.00,1,0.000,90,90,0,NULL,0,0,19,2,0),(4943,'VTA',7916,'001','PR','0010000494',95.000,95.000,1,'UND',13.5000,13.5000,0,0.00,0,0.00,993.8100,1282.50,1282.50,3.0388,0,0,0.00,1,0.000,95,95,0,NULL,0,0,20,2,0),(4945,'VTA',7995,'001','PR','0010000209',10.000,10.000,1,'UND',2.5000,2.5000,0,0.00,0,0.00,11.4300,25.00,25.00,1.3570,0,0,0.00,NULL,0.000,10,10,0,NULL,0,0,1,2,0);
/*!40000 ALTER TABLE `td_factu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_guiar`
--

DROP TABLE IF EXISTS `td_guiar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `td_guiar` (
  `IdSesion` int(11) NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdGuia` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL,
  `DescriPrec` varchar(30) NOT NULL,
  `Peso` double(10,3) NOT NULL DEFAULT '0.000',
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) NOT NULL DEFAULT '0.0000',
  `Unid` double NOT NULL DEFAULT '0',
  `IdVta_Rel` int(14) DEFAULT NULL,
  `GEL` tinyint(1) DEFAULT NULL,
  `IdTiendaD` varchar(3) DEFAULT NULL,
  `IdAlmacenD` varchar(2) DEFAULT NULL,
  `NItem` int(11) NOT NULL DEFAULT '0',
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdGuia` (`IdGuia`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_guiar`
--

LOCK TABLES `td_guiar` WRITE;
/*!40000 ALTER TABLE `td_guiar` DISABLE KEYS */;
/*!40000 ALTER TABLE `td_guiar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_ordenalm`
--

DROP TABLE IF EXISTS `td_ordenalm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `td_ordenalm` (
  `IdSesion` int(11) NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdOrden` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL,
  `DescriPrec` varchar(30) NOT NULL,
  `Peso` double(10,3) NOT NULL DEFAULT '0.000',
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) NOT NULL DEFAULT '0.0000',
  `Unid` double NOT NULL DEFAULT '0',
  `IdVta_Rel` int(14) DEFAULT NULL,
  `GEL` tinyint(1) NOT NULL,
  `IdAlmacenD` varchar(2) DEFAULT NULL,
  `NItem` int(11) NOT NULL DEFAULT '0',
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdGuia` (`IdOrden`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_ordenalm`
--

LOCK TABLES `td_ordenalm` WRITE;
/*!40000 ALTER TABLE `td_ordenalm` DISABLE KEYS */;
/*!40000 ALTER TABLE `td_ordenalm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_ordencompra`
--

DROP TABLE IF EXISTS `td_ordencompra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `td_ordencompra` (
  `IdSesion` int(11) NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdOrden_Cmp` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `GEL` tinyint(3) NOT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `NItem` int(11) NOT NULL DEFAULT '0',
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdProforma` (`IdOrden_Cmp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_ordencompra`
--

LOCK TABLES `td_ordencompra` WRITE;
/*!40000 ALTER TABLE `td_ordencompra` DISABLE KEYS */;
/*!40000 ALTER TABLE `td_ordencompra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_proforma`
--

DROP TABLE IF EXISTS `td_proforma`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `td_proforma` (
  `IdSesion` int(11) NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdProforma` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `GEL` tinyint(3) DEFAULT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Observacion` longtext,
  `IdVta_Rel` int(14) DEFAULT NULL,
  `NItem` int(11) NOT NULL DEFAULT '0',
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdProforma` (`IdProforma`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_proforma`
--

LOCK TABLES `td_proforma` WRITE;
/*!40000 ALTER TABLE `td_proforma` DISABLE KEYS */;
INSERT INTO `td_proforma` VALUES (2153,'PRF',3,'002','GN','0020002366',2.000,1,'UND',90.0000,90.0000,30.0000,180.00,180.00,75.0000,0,0.000,2,0,NULL,NULL,1,1,0),(2153,'PRF',3,'002','GN','0020002647',6.000,1,'UND',18.0000,18.0000,24.0000,108.00,108.00,14.0000,0,0.000,6,0,NULL,NULL,2,1,0),(2176,'PRF',7,'002','GN','0020000233',75.000,1,'UND',20.0000,20.0000,144.0400,1500.00,1500.00,18.0795,0,0.000,75,0,NULL,NULL,1,1,0),(2176,'PRF',7,'002','GN','0020000595',1600.000,1,'UND',0.1200,0.1200,42.8800,192.00,192.00,0.0932,0,0.000,1600,0,NULL,NULL,2,1,0),(2176,'PRF',7,'002','GN','0020000184',5.000,1,'KLS',14.0000,14.0000,8.8000,70.00,70.00,12.2400,0,0.000,5,0,NULL,NULL,3,1,0),(2176,'PRF',7,'002','GN','0020000400',2.000,1,'UND',7.0000,7.0000,3.7600,14.00,14.00,5.1195,0,0.000,2,0,NULL,NULL,4,1,0),(2180,'PRF',8,'001','PR','0010000358',140.000,1,'UND',36.0000,36.0000,0.0000,5040.00,5040.00,36.0000,0,0.000,140,0,NULL,NULL,1,1,0),(2180,'PRF',8,'001','PR','0010000296',100.000,1,'UND',13.0000,13.0000,60.0000,1300.00,1300.00,12.4000,0,0.000,100,0,NULL,NULL,2,1,0),(2180,'PRF',8,'001','PR','0010000378',40.000,1,'KLS',3.8000,3.8000,25.3300,152.00,152.00,3.1667,0,0.000,40,0,NULL,NULL,3,1,0),(2180,'PRF',8,'001','PR','0010000416',350.000,1,'UND',22.4000,22.4000,4935.0000,7840.00,7840.00,8.3000,0,0.000,350,0,NULL,NULL,4,1,0),(2183,'PRF',9,'001','PR','0010000272',60.000,1,'UND',23.0000,23.0000,55.2000,1380.00,1380.00,22.0800,0,0.000,60,0,NULL,NULL,1,1,0),(2183,'PRF',9,'001','PR','0010000296',40.000,1,'UND',13.0000,13.0000,28.0000,520.00,520.00,12.3000,0,0.000,40,0,NULL,NULL,2,1,0),(2183,'PRF',9,'001','PR','0010000358',32.000,1,'UND',36.0000,36.0000,59.2000,1152.00,1152.00,34.1500,0,0.000,32,0,NULL,NULL,3,1,0),(2183,'PRF',9,'001','PR','0010000389',25.000,1,'UND',9.5000,9.5000,15.0000,237.50,237.50,8.9000,0,0.000,25,0,NULL,NULL,4,1,0),(2183,'PRF',9,'001','PR','0010000374',30.000,1,'UND',3.5000,3.5000,4.5000,105.00,105.00,3.3500,0,0.000,30,0,NULL,NULL,5,1,0),(2183,'PRF',9,'001','PR','0010000376',50.000,1,'UND',3.5000,3.5000,27.5000,175.00,175.00,2.9500,0,0.000,50,0,NULL,NULL,6,1,0),(2183,'PRF',9,'001','PR','0010000378',6.000,1,'KLS',4.0000,4.0000,5.0000,24.00,24.00,3.1667,0,0.000,6,0,NULL,NULL,7,1,0),(2183,'PRF',9,'001','PR','0010000377',6.000,1,'KLS',4.0000,4.0000,3.0000,24.00,24.00,3.5000,0,0.000,6,0,NULL,NULL,8,1,0),(2183,'PRF',9,'001','PR','0010000314',100.000,1,'UND',24.0000,24.0000,49.9900,2400.00,2400.00,23.5001,0,0.000,100,0,NULL,NULL,9,1,0),(2183,'PRF',9,'001','PR','0010000415',2000.000,1,'UND',0.6500,0.6500,76.2000,1300.00,1300.00,0.6119,0,0.000,2000,0,NULL,NULL,10,1,0),(3299,'PRF',0,'002','GN','0020002053',4.000,1,'UND',1.5000,1.5000,4.2000,6.00,6.00,0.4500,1,0.000,4,0,NULL,NULL,1,2,0),(3299,'PRF',0,'002','GN','0020000240',1.000,1,'KLS',7.0000,7.0000,3.0000,7.00,7.00,4.0000,1,0.000,1,0,NULL,NULL,2,2,0),(3299,'PRF',0,'002','GN','0020002058',2.000,1,'UND',20.0000,20.0000,4.0000,40.00,40.00,18.0000,1,0.000,2,0,NULL,NULL,3,2,0),(3299,'PRF',0,'002','GN','0020000541',2.000,1,'UND',9.0000,9.0000,2.0000,18.00,18.00,8.0000,1,0.000,2,0,NULL,NULL,4,2,0),(3338,'PRF',13,'001','PR','0010000561',4.000,1,'UND',25.0000,25.0000,17.8300,100.00,100.00,20.5425,NULL,0.000,4,0,NULL,NULL,1,2,0),(3338,'PRF',13,'001','PR','0010000778',8.000,1,'UND',1.3000,1.3000,4.4000,10.40,10.40,0.7500,NULL,0.000,8,0,NULL,NULL,2,2,0),(3338,'PRF',13,'001','PR','0010000791',3.000,1,'UND',2.0000,2.0000,2.1000,6.00,6.00,1.3000,NULL,0.000,3,0,NULL,NULL,3,2,0),(3338,'PRF',13,'001','PR','0010000272',5.000,1,'UND',24.5000,24.5000,6.5000,122.50,122.50,23.2000,NULL,0.000,5,0,NULL,NULL,4,2,0),(3338,'PRF',13,'001','PR','0010000406',2.000,1,'UND',6.0000,6.0000,1.5000,12.00,12.00,5.2500,NULL,0.000,2,0,NULL,NULL,5,2,0),(3338,'PRF',13,'001','PR','0010000650',20.000,1,'UND',23.0000,23.0000,40.0000,460.00,460.00,21.0000,1,0.000,20,0,NULL,NULL,6,2,0),(3338,'PRF',13,'001','PR','0010000415',1000.000,1,'UND',1.1000,1.1000,488.1000,1100.00,1100.00,0.6119,1,0.000,1000,0,NULL,NULL,7,2,0),(3338,'PRF',13,'001','PR','0010000795',4.000,1,'UND',2.0000,2.0000,3.6000,8.00,8.00,1.1000,NULL,0.000,4,0,NULL,NULL,8,2,0),(3338,'PRF',13,'001','PR','0010000797',2.000,1,'UND',5.0000,5.0000,1.6000,10.00,10.00,4.2000,NULL,0.000,2,0,NULL,NULL,9,2,0),(3338,'PRF',13,'001','PR','0010000788',1.000,1,'UND',8.0000,8.0000,1.7900,8.00,8.00,6.2084,NULL,0.000,1,0,NULL,NULL,10,2,0),(3338,'PRF',13,'001','PR','0010000771',1.000,1,'UND',18.0000,18.0000,2.1600,18.00,18.00,15.8400,NULL,0.000,1,0,NULL,NULL,11,2,0),(3338,'PRF',13,'001','PR','0010000779',2.000,1,'UND',250.0000,250.0000,150.0000,500.00,500.00,175.0000,NULL,0.000,2,0,NULL,NULL,12,2,0);
/*!40000 ALTER TABLE `td_proforma` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `td_puntovta`
--

DROP TABLE IF EXISTS `td_puntovta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `td_puntovta` (
  `IdSesion` int(11) NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdPuntoVta` int(14) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdAlmacen` varchar(2) NOT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Cantidad` double(14,3) NOT NULL DEFAULT '0.000',
  `Recogido` double(14,3) NOT NULL DEFAULT '0.000',
  `CapaPrec` double NOT NULL DEFAULT '1',
  `DescriPrec` varchar(30) NOT NULL,
  `Precio` double(10,4) NOT NULL DEFAULT '0.0000',
  `PrecioIGV` double(10,4) NOT NULL DEFAULT '0.0000',
  `PDcto` double DEFAULT '0',
  `Dcto` double(10,2) DEFAULT '0.00',
  `PPercepcion` double DEFAULT '0',
  `Percepcion` double(10,2) DEFAULT '0.00',
  `Margen` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) NOT NULL DEFAULT '0.00',
  `SubTotalIGV` double(12,2) NOT NULL DEFAULT '0.00',
  `Costo` double(10,4) NOT NULL DEFAULT '0.0000',
  `IAR` double DEFAULT '0',
  `ISC` double DEFAULT '0',
  `ICBPER` double(12,2) DEFAULT '0.00',
  `GEL` tinyint(3) DEFAULT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `Unid` double NOT NULL DEFAULT '0',
  `Unid_Reco` double NOT NULL DEFAULT '0',
  `Bonificacion` tinyint(1) DEFAULT '0',
  `Descripcion` longtext,
  `IdDocFis_Rel` tinyint(3) DEFAULT NULL,
  `IdDoc_Rel` int(14) DEFAULT NULL,
  `NItem` int(11) NOT NULL DEFAULT '0',
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdSesion` (`IdSesion`,`IdWindow`),
  KEY `IdTienda` (`IdTienda`),
  KEY `IdAlmacen` (`IdAlmacen`),
  KEY `IdProducto` (`IdProducto`),
  KEY `IdVenta` (`IdPuntoVta`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`IdAlmacen`,`IdProducto`,`Eliminado`),
  KEY `IdAlmacen_2` (`IdAlmacen`,`IdProducto`),
  KEY `IdSesion_2` (`IdSesion`,`IdWindow`,`Eliminado`),
  KEY `IdAlmacen_3` (`IdAlmacen`,`IdProducto`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `td_puntovta`
--

LOCK TABLES `td_puntovta` WRITE;
/*!40000 ALTER TABLE `td_puntovta` DISABLE KEYS */;
/*!40000 ALTER TABLE `td_puntovta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tdmedio_cobro`
--

DROP TABLE IF EXISTS `tdmedio_cobro`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tdmedio_cobro` (
  `IdSesion` int(11) NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdMedio_Pago` int(11) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `NDocPago` varchar(12) NOT NULL,
  `NroLetra` varchar(12) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `Fecha` date NOT NULL,
  `Monto` double(12,2) NOT NULL DEFAULT '0.00',
  `Moneda` smallint(1) NOT NULL DEFAULT '0',
  `TC` double DEFAULT '0',
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `Fecha` (`Fecha`),
  KEY `IdCliPro` (`IdCliPro`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdTienda` (`IdTienda`),
  KEY `NDocPago` (`NDocPago`),
  KEY `NroLetra` (`NroLetra`),
  KEY `NSerie` (`NSerie`),
  KEY `NDocumento` (`NDocumento`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tdmedio_cobro`
--

LOCK TABLES `tdmedio_cobro` WRITE;
/*!40000 ALTER TABLE `tdmedio_cobro` DISABLE KEYS */;
INSERT INTO `tdmedio_cobro` VALUES (237,'COB',1,'001','00100001','RI-000000001','0','0001','000000000010',3,'2017-07-18',380.00,0,3.55,0,0),(238,'COB',1,'001','00100001','RI-000000001','0','0001','000000000010',3,'2017-07-18',380.00,0,3.55,0,0),(245,'COB',1,'001','00100001','RI-000000001','0','0001','000000000010',3,'2017-07-18',380.00,0,3.55,0,0),(249,'COB',1,'001','00100001','RI-000000001','0','0001','000000000010',3,'2017-07-18',380.00,0,3.55,0,0),(251,'COB',1,'001','00100001','RI-000000001','0','0001','000000000010',3,'2017-07-18',380.00,0,3.55,0,0),(252,'COB',1,'001','00100001','RI-000000001','0','0001','000000000010',3,'2017-07-18',380.00,0,3.55,0,0),(253,'COB',1,'001','00100001','RI-000000001','0','0001','000000000010',3,'2017-07-18',380.00,0,3.55,0,0),(259,'COB',2,'001','00100001',' RI-00000000','0','0001','000000000011',3,'2017-07-19',100.00,0,3.55,0,0),(274,'COB',4,'001','00100001','RI-000000002','0','0001','000000000011',3,'2017-07-19',100.00,0,3.55,0,0),(275,'COB',4,'001','00100001','RI-000000002','0','0001','000000000011',3,'2017-07-19',100.00,0,3.55,0,0),(288,'COB',0,'001','00100001',' RI-00000000','0','0001','000000000011',3,'2017-07-19',100.00,0,3.55,0,0),(290,'COB',0,'001','00100001',' RI-00000000','0','0001','000000000011',3,'2017-07-19',100.00,0,3.55,0,0);
/*!40000 ALTER TABLE `tdmedio_cobro` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tdmedio_pago`
--

DROP TABLE IF EXISTS `tdmedio_pago`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tdmedio_pago` (
  `IdSesion` int(11) NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdMedio_Pago` int(11) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdCliPro` varchar(8) NOT NULL,
  `NDocPago` varchar(12) NOT NULL,
  `NroLetra` varchar(20) NOT NULL,
  `NroUnico` varchar(20) NOT NULL,
  `NSerie` varchar(4) NOT NULL,
  `NDocumento` varchar(20) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `Fecha` date NOT NULL,
  `Monto` double(12,2) NOT NULL DEFAULT '0.00',
  `Moneda` smallint(1) NOT NULL DEFAULT '0',
  `TC` double DEFAULT '0',
  `IdUsuario` smallint(6) NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  KEY `IdTienda` (`IdTienda`),
  KEY `NDocPago` (`NDocPago`),
  KEY `NroLetra` (`NroLetra`),
  KEY `Eliminado` (`Eliminado`),
  KEY `IdSesion` (`IdSesion`,`IdWindow`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tdmedio_pago`
--

LOCK TABLES `tdmedio_pago` WRITE;
/*!40000 ALTER TABLE `tdmedio_pago` DISABLE KEYS */;
INSERT INTO `tdmedio_pago` VALUES (2623,'PAG',2,'001','001P0001','RE-000000002','0','','0501','000000022345',1,'2017-04-02',2500.00,0,3.55,0,0),(3044,'PAG',0,'001','001P0001',' RE-00000000','0','','0501','000000022345',1,'2017-06-03',15500.00,0,3.55,0,0),(4205,'PAG',2,'001','001P0001','RE-000000002','0','','0501','000000022345',1,'2017-04-02',2500.00,0,3.55,0,0),(314,'PAG',0,'001','001P0002',' RE-00000000','0','','0220','000000002343',1,'2017-07-20',50.00,0,3.55,0,0),(315,'PAG',1,'001','001P0002','RE-000000001','0','','0220','000000002343',1,'2017-07-20',50.00,0,3.55,0,0),(394,'PAG',3,'001','001P0002','RE-000000003','0','','0220','000000002343',1,'2017-07-21',100.00,0,3.55,1,0),(520,'PAG',2,'001','001P0002','RE-000000002','0','','0220','000000002343',1,'2017-07-20',50.00,0,3.55,1,0);
/*!40000 ALTER TABLE `tdmedio_pago` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_codigobarras`
--

DROP TABLE IF EXISTS `temp_codigobarras`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_codigobarras` (
  `Id_01` varchar(12) DEFAULT NULL,
  `NP_01` varchar(255) DEFAULT NULL,
  `Id_02` varchar(12) DEFAULT NULL,
  `NP_02` varchar(255) DEFAULT NULL,
  `Id_03` varchar(12) DEFAULT NULL,
  `NP_03` varchar(255) DEFAULT NULL,
  `Id_04` varchar(12) DEFAULT NULL,
  `NP_04` varchar(255) DEFAULT NULL,
  `Id_05` varchar(12) DEFAULT NULL,
  `NP_05` varchar(255) DEFAULT NULL,
  `Fila` int(8) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_codigobarras`
--

LOCK TABLES `temp_codigobarras` WRITE;
/*!40000 ALTER TABLE `temp_codigobarras` DISABLE KEYS */;
INSERT INTO `temp_codigobarras` VALUES ('*0000000562*','12 DE CONCRETO 32A AGUA','*0000000562*','12 DE CONCRETO 32A AGUA','*0000000562*','12 DE CONCRETO 32A AGUA','*0000000562*','12 DE CONCRETO 32A AGUA','*0000000562*','12 DE CONCRETO 32A AGUA',1),('*0000000562*','12 DE CONCRETO 32A AGUA','*0000000562*','12 DE CONCRETO 32A AGUA','*0000000562*','12 DE CONCRETO 32A AGUA','*0000000562*','12 DE CONCRETO 32A AGUA','*0000000562*','12 DE CONCRETO 32A AGUA',2),('*0000001800*','12 DE DISTRIBUCION 12 POLOS ABATRON','*0000001800*','12 DE DISTRIBUCION 12 POLOS ABATRON','*0000001800*','12 DE DISTRIBUCION 12 POLOS ABATRON','*0000001800*','12 DE DISTRIBUCION 12 POLOS ABATRON','*0000001800*','12 DE DISTRIBUCION 12 POLOS ABATRON',3);
/*!40000 ALTER TABLE `temp_codigobarras` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_credxcob`
--

DROP TABLE IF EXISTS `temp_credxcob`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_credxcob` (
  `IdCliPro` varchar(8) DEFAULT NULL,
  `NomCliPro` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `DiasCre` int(11) DEFAULT NULL,
  `IdDocFis` tinyint(3) DEFAULT NULL,
  `Abrev` varchar(5) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `NLetra` varchar(20) DEFAULT NULL,
  `Soles` double(14,3) DEFAULT '0.000',
  `Dolar` double(14,3) DEFAULT '0.000',
  `Amortizacion` double(14,3) DEFAULT '0.000',
  `Saldo_Soles` double(14,3) DEFAULT '0.000',
  `Saldo_Dolar` double(14,3) DEFAULT '0.000',
  `Moneda` smallint(1) DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_credxcob`
--

LOCK TABLES `temp_credxcob` WRITE;
/*!40000 ALTER TABLE `temp_credxcob` DISABLE KEYS */;
INSERT INTO `temp_credxcob` VALUES ('00100011','CONSORCIO PUENTECILLOS','CAL.MARISCAL URETA NRO. 1920 SEC.  PUEBLO NUEVO  CAJAMARCA                                                                                            ','2018-01-09','2018-01-10',-2147483648,1,'F/v','F001','00000020',NULL,1225.000,0.000,0.000,1225.000,0.000,0),('00100011','CONSORCIO PUENTECILLOS','CAL.MARISCAL URETA NRO. 1920 SEC.  PUEBLO NUEVO  CAJAMARCA                                                                                            ','2018-01-09','2018-01-29',-2147483648,1,'F/v','F001','00000016',NULL,3300.000,0.000,0.000,3300.000,0.000,0),('00100011','CONSORCIO PUENTECILLOS','CAL.MARISCAL URETA NRO. 1920 SEC.  PUEBLO NUEVO  CAJAMARCA                                                                                            ','2018-01-09','2018-01-29',-2147483648,1,'F/v','F001','00000015',NULL,6375.000,0.000,0.000,6375.000,0.000,0);
/*!40000 ALTER TABLE `temp_credxcob` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_credxpag`
--

DROP TABLE IF EXISTS `temp_credxpag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_credxpag` (
  `IdCliPro` varchar(8) DEFAULT NULL,
  `NomCliPro` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `DiasCre` int(11) DEFAULT NULL,
  `IdDocFis` tinyint(3) DEFAULT NULL,
  `Abrev` varchar(5) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `NLetra` varchar(20) DEFAULT NULL,
  `Soles` double(14,3) DEFAULT '0.000',
  `Dolar` double(14,3) DEFAULT '0.000',
  `Amortizacion` double(14,3) DEFAULT '0.000',
  `Saldo_Soles` double(14,3) DEFAULT '0.000',
  `Saldo_Dolar` double(14,3) DEFAULT '0.000',
  `Moneda` smallint(1) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_credxpag`
--

LOCK TABLES `temp_credxpag` WRITE;
/*!40000 ALTER TABLE `temp_credxpag` DISABLE KEYS */;
INSERT INTO `temp_credxpag` VALUES ('001P0009','CAYMAN S.A.C.','CALLE DELTA 243','2017-07-18','2017-08-07',-18,1,'F/v','0004','000000028062',NULL,8470.650,0.000,0.000,8470.650,0.000,0),('001P0009','CAYMAN S.A.C.','CALLE DELTA 243','2017-07-18','2017-09-18',24,1,'F/v','0004','000000028072',NULL,505.520,0.000,0.000,505.520,0.000,0),('001P0009','CAYMAN S.A.C.','CALLE DELTA 243','2017-07-18','2017-09-18',24,1,'F/v','0004','000000028058',NULL,6905.290,0.000,0.000,6905.290,0.000,0),('001P0009','CAYMAN S.A.C.','CALLE DELTA 243','2017-07-18','2017-09-15',21,1,'F/v','0004','000000028063',NULL,78.230,0.000,0.000,78.230,0.000,0),('001P0106','CIDMONPER SAC','CAL. CONSTITUCION 901 CHICLAYO','2017-07-21','2017-08-07',-18,1,'F/v','0003','000000001004',NULL,362.950,0.000,0.000,362.950,0.000,0),('001P0043','CORPORACION BJR IMPORT SUR SAC','JR.ENRIQUE BARRON 1024 SANTA BEATRIZ-LIMA','2017-08-04','2017-09-08',14,1,'F/v','0003','000000031506',NULL,18544.440,0.000,0.000,18544.440,0.000,0),('001P0066','CORPORACION CAYMAN SAC','AV. LA MARINA 1125','2017-07-18','2017-09-15',21,1,'F/v','0004','000000028065',NULL,4513.490,0.000,0.000,4513.490,0.000,0),('001P0037','CORPORACION PALMIRA SAC','AV. LOS CIRUELOS 347 URB CANTO GRANDE','2017-07-11','2017-09-01',7,1,'F/v','0001','000000005828',NULL,690.000,0.000,0.000,690.000,0.000,0),('001P0053','DISTRIBUCIONES L&S','AV. MEXICO 1687 URB. GARCES-J L.ORTIZ','2017-07-15','2017-08-24',-1,1,'F/v','0001','000000003507',NULL,1167.000,0.000,0.000,1167.000,0.000,0),('001P0044','ETIME-EMPRESA TECNICA DE METALES SRL','CALLE LOS MARTILLOS 5050-LOS OLIVOS LIMA','2017-07-21','2017-08-21',-4,1,'F/v','0001','000000017495',NULL,3529.470,0.000,0.000,3529.470,0.000,0),('001P0044','ETIME-EMPRESA TECNICA DE METALES SRL','CALLE LOS MARTILLOS 5050-LOS OLIVOS LIMA','2017-07-26','2017-08-25',0,1,'F/v','0001','000000017522',NULL,2405.080,0.000,0.000,2405.080,0.000,0),('001P0044','ETIME-EMPRESA TECNICA DE METALES SRL','CALLE LOS MARTILLOS 5050-LOS OLIVOS LIMA','2017-07-26','2017-08-08',-17,1,'F/v','0001','000000017527',NULL,401.200,0.000,0.000,401.200,0.000,0),('001P0098','GRUPO DELTA MOTORS SAC','AV MEXICO 618-LIMA','2017-07-14','2017-08-14',-11,1,'F/v','0001','000000015402',NULL,920.000,0.000,0.000,920.000,0.000,0),('001P0092','IMPORTADOR LIDER CA EIRL','AV MATERIALES 2665 URB INDUSTRIAL WIESE','2017-07-13','2017-08-12',-13,1,'F/v','0001','000000001602',NULL,5199.350,0.000,0.000,5199.350,0.000,0),('001P0092','IMPORTADOR LIDER CA EIRL','AV MATERIALES 2665 URB INDUSTRIAL WIESE','2017-07-13','2017-08-12',-13,1,'F/v','0001','000000001603',NULL,1979.230,0.000,0.000,1979.230,0.000,0),('001P0092','IMPORTADOR LIDER CA EIRL','AV MATERIALES 2665 URB INDUSTRIAL WIESE','2017-07-13','2017-08-14',-11,1,'F/v','0001','000000001601',NULL,7086.050,0.000,0.000,7086.050,0.000,0),('001P0041','IMPORTADORA CUPIDO SA ','AV.PETIT THOUARS 4142','2017-07-13','2017-08-02',-23,1,'F/v','0006','000000004777',NULL,2170.000,0.000,0.000,2170.000,0.000,0),('001P0007','MOTOPARTES SANTA ROSA S.R.L.','AV. PAKAMUROS 633','2017-07-15','2017-08-15',-10,1,'F/v','0001','000000000069',NULL,2346.340,0.000,0.000,2346.340,0.000,0),('001P0007','MOTOPARTES SANTA ROSA S.R.L.','AV. PAKAMUROS 633','2017-07-18','2017-08-18',-7,1,'F/v','0001','000000000075',NULL,12690.000,0.000,0.000,12690.000,0.000,0),('001P0007','MOTOPARTES SANTA ROSA S.R.L.','AV. PAKAMUROS 633','2017-07-20','2017-08-19',-6,1,'F/v','0001','000000000081',NULL,3888.000,0.000,0.000,3888.000,0.000,0),('001P0007','MOTOPARTES SANTA ROSA S.R.L.','AV. PAKAMUROS 633','2017-07-27','2017-08-26',1,1,'F/v','0001','000000000092',NULL,145.680,0.000,0.000,145.680,0.000,0),('001P0007','MOTOPARTES SANTA ROSA S.R.L.','AV. PAKAMUROS 633','2017-08-01','2017-09-01',7,1,'F/v','0001','000000000108',NULL,3284.470,0.000,0.000,3284.470,0.000,0),('001P0007','MOTOPARTES SANTA ROSA S.R.L.','AV. PAKAMUROS 633','2017-08-01','2017-09-01',7,1,'F/v','0001','000000000109',NULL,1626.440,0.000,0.000,1626.440,0.000,0),('001P0007','MOTOPARTES SANTA ROSA S.R.L.','AV. PAKAMUROS 633','2017-08-04','2017-09-04',10,1,'F/v','0001','000000000114',NULL,2873.710,0.000,0.000,2873.710,0.000,0),('001P0048','MUNDOCOMEX S.A.C','CALLE LOS MANGOS 362 URB.CANTO GRANDE','2017-07-24','2017-08-24',-1,1,'F/v','0001','000000013475',NULL,640.000,0.000,0.000,640.000,0.000,0),('001P0048','MUNDOCOMEX S.A.C','CALLE LOS MANGOS 362 URB.CANTO GRANDE','2017-07-24','2017-08-24',-1,1,'F/v','0001','000000013474',NULL,6463.700,0.000,0.000,6463.700,0.000,0),('001P0042','NAYLAMP SRL','AV. MEXICO 543-URB. LATINA-JOSE LEONARDO ORTIZ','2017-07-13','2017-08-12',-13,1,'F/v','0205','000000000484',NULL,3229.990,0.000,0.000,3229.990,0.000,0),('001P0002','REPRESENTACIONES TECNIMOTORS EIRL.','AV. NICOLAS ARRIOLA2285','2017-07-25','2017-09-13',19,1,'F/v','0923','000000003316',NULL,2052.000,0.000,0.000,2052.000,0.000,0),('001P0002','REPRESENTACIONES TECNIMOTORS EIRL.','AV. NICOLAS ARRIOLA2285','2017-07-25','2017-09-13',19,1,'F/v','0911','000000029485',NULL,2711.480,0.000,0.000,2711.480,0.000,0),('001P0002','REPRESENTACIONES TECNIMOTORS EIRL.','AV. NICOLAS ARRIOLA2285','2017-07-25','2017-09-13',19,1,'F/v','0911','000000029484',NULL,22923.290,0.000,0.000,22923.290,0.000,0),('001P0002','REPRESENTACIONES TECNIMOTORS EIRL.','AV. NICOLAS ARRIOLA2285','2017-08-04','2017-09-14',20,1,'F/v','0911','000000029912',NULL,29716.930,0.000,0.000,29716.930,0.000,0),('001P0105','REPUESTOS NEW LID SRL.','AV BALTA ','2017-07-11','2017-08-12',-13,1,'F/v','0005','000000032639',NULL,6745.500,0.000,0.000,6745.500,0.000,0),('001P0105','REPUESTOS NEW LID SRL.','AV BALTA ','2017-07-11','2017-08-07',-18,1,'F/v','0005','000000032638',NULL,6636.000,0.000,0.000,6636.000,0.000,0),('001P0105','REPUESTOS NEW LID SRL.','AV BALTA ','2017-07-11','2017-08-04',-21,1,'F/v','0005','000000032637',NULL,9217.000,0.000,0.000,9217.000,0.000,0),('001P0105','REPUESTOS NEW LID SRL.','AV BALTA ','2017-08-05','2017-08-12',-13,1,'F/v','0005','000000032986',NULL,10366.500,0.000,0.000,10366.500,0.000,0),('001P0105','REPUESTOS NEW LID SRL.','AV BALTA ','2017-08-05','2017-08-10',-15,1,'F/v','0005','000000032987',NULL,7365.000,0.000,0.000,7365.000,0.000,0),('001P0029','SOCOPUR SAC.','JR. RAMIREZ HURTADO 297','2017-07-21','2017-08-21',-4,1,'F/v','0004','000000012634',NULL,8000.000,0.000,0.000,8000.000,0.000,0),('001P0029','SOCOPUR SAC.','JR. RAMIREZ HURTADO 297','2017-07-31','2017-08-30',5,1,'F/v','0004','000000013009',NULL,24502.570,0.000,0.000,24502.570,0.000,0),('001P0029','SOCOPUR SAC.','JR. RAMIREZ HURTADO 297','2017-08-04','2017-09-01',7,1,'F/v','0004','000000013407',NULL,9300.000,0.000,0.000,9300.000,0.000,0),('001P0029','SOCOPUR SAC.','JR. RAMIREZ HURTADO 297','2017-08-04','2017-09-01',7,1,'F/v','0004','000000013408',NULL,801.600,0.000,0.000,801.600,0.000,0),('001P0077','SUMINISTROS DEL ORIENTE SRL','JR LIBERTAD Nº 142-144-TARAPOTO','2017-06-29','2017-08-07',-18,1,'F/v','0005','000000000040',NULL,339.900,0.000,0.000,339.900,0.000,0),('001P0077','SUMINISTROS DEL ORIENTE SRL','JR LIBERTAD Nº 142-144-TARAPOTO','2017-07-21','2017-08-21',-4,1,'F/v','0005','000000000129',NULL,1839.800,0.000,0.000,1839.800,0.000,0),('001P0077','SUMINISTROS DEL ORIENTE SRL','JR LIBERTAD Nº 142-144-TARAPOTO','2017-08-03','2017-08-10',-15,1,'F/v','0005','000000000157',NULL,470.400,0.000,0.000,470.400,0.000,0);
/*!40000 ALTER TABLE `temp_credxpag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_estadistica`
--

DROP TABLE IF EXISTS `temp_estadistica`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_estadistica` (
  `IdUsuario` smallint(6) NOT NULL,
  `Anno` int(11) NOT NULL,
  `Mes` int(11) NOT NULL,
  `NomMes` varchar(11) NOT NULL,
  `Monto_Soles` double(14,2) NOT NULL DEFAULT '0.00',
  `Monto_Dolar` double(14,2) DEFAULT '0.00'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_estadistica`
--

LOCK TABLES `temp_estadistica` WRITE;
/*!40000 ALTER TABLE `temp_estadistica` DISABLE KEYS */;
INSERT INTO `temp_estadistica` VALUES (1,2018,1,'Enero',21560.75,0.00),(1,2018,2,'Febrero',19663.64,0.00),(1,2018,3,'Marzo',16170.70,0.00),(1,2018,4,'Abril',16462.81,0.00),(1,2018,5,'Mayo',18721.11,0.00),(1,2018,6,'Junio',21373.22,0.00),(1,2018,7,'Julio',23047.07,0.00);
/*!40000 ALTER TABLE `temp_estadistica` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_estcta_clte`
--

DROP TABLE IF EXISTS `temp_estcta_clte`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_estcta_clte` (
  `IdCliPro` varchar(8) DEFAULT NULL,
  `NomCliPro` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `AbrevDocFis` varchar(4) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `NDocPago` varchar(12) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Cant_Und` double(14,3) DEFAULT '0.000',
  `Cant_Fra` double(14,3) DEFAULT '0.000',
  `DescriPrec` varchar(30) DEFAULT NULL,
  `Precio` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) DEFAULT '0.00',
  `Importe_Soles` double(12,2) DEFAULT '0.00',
  `Importe_Dolar` double(12,2) DEFAULT '0.00',
  `IdFPago` tinyint(3) DEFAULT NULL,
  `NOperacion` varchar(15) DEFAULT NULL,
  `Banco` varchar(15) DEFAULT NULL,
  `Lugar` varchar(30) DEFAULT NULL,
  `DescMedio_Pago` varchar(255) DEFAULT NULL,
  `Moneda` smallint(1) DEFAULT NULL,
  `TC` double(10,3) DEFAULT '0.000'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_estcta_clte`
--

LOCK TABLES `temp_estcta_clte` WRITE;
/*!40000 ALTER TABLE `temp_estcta_clte` DISABLE KEYS */;
/*!40000 ALTER TABLE `temp_estcta_clte` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_estcta_prov`
--

DROP TABLE IF EXISTS `temp_estcta_prov`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_estcta_prov` (
  `IdCliPro` varchar(8) DEFAULT NULL,
  `NomCliPro` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `AbrevDocFis` varchar(4) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `NDocPago` varchar(12) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `Cant_Und` double(14,3) DEFAULT '0.000',
  `Cant_Fra` double(14,3) DEFAULT '0.000',
  `DescriPrec` varchar(30) DEFAULT NULL,
  `Precio` double(10,4) DEFAULT '0.0000',
  `SubTotal` double(12,2) DEFAULT '0.00',
  `Importe_Soles` double(12,2) DEFAULT '0.00',
  `Importe_Dolar` double(12,2) DEFAULT '0.00',
  `IdFPago` tinyint(3) DEFAULT NULL,
  `NOperacion` varchar(15) DEFAULT NULL,
  `Banco` varchar(15) DEFAULT NULL,
  `Lugar` varchar(30) DEFAULT NULL,
  `DescMedio_Pago` varchar(255) DEFAULT NULL,
  `Moneda` smallint(1) DEFAULT NULL,
  `TC` double(10,3) DEFAULT '0.000'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_estcta_prov`
--

LOCK TABLES `temp_estcta_prov` WRITE;
/*!40000 ALTER TABLE `temp_estcta_prov` DISABLE KEYS */;
INSERT INTO `temp_estcta_prov` VALUES (' ','',NULL,NULL,NULL,NULL,NULL,'SALDO ANTERIOR','2018-07-31',NULL,NULL,NULL,0.000,0.000,NULL,0.0000,0.00,0.00,0.00,2,NULL,NULL,NULL,NULL,NULL,0.000);
/*!40000 ALTER TABLE `temp_estcta_prov` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_letraxpag`
--

DROP TABLE IF EXISTS `temp_letraxpag`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_letraxpag` (
  `IdCliPro` varchar(8) DEFAULT NULL,
  `NomCliPro` varchar(150) DEFAULT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `FechaVenc` date DEFAULT NULL,
  `DiasCre` int(11) DEFAULT NULL,
  `IdDocFis` tinyint(3) DEFAULT NULL,
  `Abrev` varchar(5) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `NLetra` varchar(20) DEFAULT NULL,
  `NUnico` varchar(20) DEFAULT NULL,
  `Soles` double(14,3) DEFAULT '0.000',
  `Dolar` double(14,3) DEFAULT '0.000',
  `Amortizacion` double(14,3) DEFAULT '0.000',
  `Saldo_Soles` double(14,3) DEFAULT '0.000',
  `Saldo_Dolar` double(14,3) DEFAULT '0.000',
  `Moneda` smallint(1) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_letraxpag`
--

LOCK TABLES `temp_letraxpag` WRITE;
/*!40000 ALTER TABLE `temp_letraxpag` DISABLE KEYS */;
/*!40000 ALTER TABLE `temp_letraxpag` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_stock`
--

DROP TABLE IF EXISTS `temp_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_stock` (
  `IdProducto` varchar(10) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `NomMarca` varchar(30) DEFAULT NULL,
  `Stock_Act` double(14,3) DEFAULT '0.000',
  `Stock_Disp` double(14,3) DEFAULT '0.000',
  `Abrev` varchar(4) DEFAULT NULL,
  `AbrevF` varchar(4) DEFAULT NULL,
  `Costo` double(14,4) DEFAULT '0.0000',
  `Total` double(14,3) DEFAULT '0.000',
  `Capacidad` double DEFAULT NULL,
  `Peso` double(10,3) DEFAULT '0.000',
  `IdLinea` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_stock`
--

LOCK TABLES `temp_stock` WRITE;
/*!40000 ALTER TABLE `temp_stock` DISABLE KEYS */;
INSERT INTO `temp_stock` VALUES ('0010000001','TUBO GALV RECT 40 X 60 X 1.5 MM X6MT','GENERAL',0.000,0.000,'UND','MTS',56.7970,0.000,6,0.000,1),('0010000002','TUBO GALV REDON 1 1/4 X 1.8 MM X6MT','GENERAL',145.002,145.002,'UND','MTS',44.0740,0.000,6,0.000,1),('0010000003','TUBO GALV REDON 1 X 2 MM X6MT','GENERAL',99.000,99.000,'UND','MTS',35.3010,0.000,6,0.000,1),('0010000004','TUBO GALV REDON 1/2 X 2 MM X6MT','GENERAL',12.000,12.000,'UND','MTS',22.9460,0.000,6,0.000,1),('0010000005','TUBO GALV REDON 3/4 X 2 MM X6MT','GENERAL',165.000,165.000,'UND','MTS',30.1457,0.000,6,0.000,1),('0010000006','TUBO GALV CUADRADO 1 X 1 X 1.5 MM X6M','GENERAL',108.000,108.000,'UND','MTS',38.7700,0.000,6,0.000,1),('0010000007','TUBO GALV REDON 2 X 2 MM X6MT','GENERAL',36.000,36.000,'UND','MTS',67.4600,0.000,6,0.000,1),('0010000008','TUBO NEGRO RECT 2 X 1 X 1.8 MM 6MT','GENERAL',0.000,0.000,'UND','MTS',44.1100,0.000,6,0.000,1),('0010000009','TUBO GALV REDOND 1 1/2 X 2 MM X6MT','GENERAL',3.000,3.000,'UND','MTS',45.3700,0.000,6,0.000,1),('0010000010','TUBO GALV RECT 40 X 80 X 1.5 MM X6MT','GENERAL',1128.000,1128.000,'UND','MTS',93.2220,0.000,6,0.000,1),('0010000011','TUBO GALV REDON 3/4 X 1.8 MM X6MT','GENERAL',129.000,129.000,'UND','MTS',29.5550,0.000,6,0.000,1),('0010000012','TUBO NEGRO REDON 1/2 X 1.8 MM X6MT','GENERAL',132.000,132.000,'UND','MTS',19.5760,0.000,6,0.000,1),('0010000015','TUBO NEGRO CUADRA 1 X 1 X 1.2 MM X6MT','GENERAL',138.000,138.000,'UND','MTS',18.7450,0.000,6,0.000,1),('0010000016','TUBO LAF REDON 7/8 X 1MM X6MT','GENERAL',60.000,60.000,'UND','MTS',11.0080,0.000,6,0.000,1),('0010000017','ANGULO 1 1/2  X 3/16 X6MT','GENERAL',0.000,0.000,'UND','MTS',43.1235,0.000,6,0.000,1),('0010000018','ANGULO 2 X 3/16 MM X6MT','GENERAL',0.000,0.000,'UND','MTS',59.3743,0.000,6,0.000,1),('0010000019','PLATINA 1 X 1/4 X 6MT','GENERAL',750.480,750.480,'UND','MTS',23.6875,0.000,6,0.000,1),('0010000020','PLATINA 1 1/2 X 3/16 X6M','GENERAL',126.000,126.000,'UND','MTS',26.1613,0.000,6,0.000,1),('0010000021','PLATINA 2 X 1/8 X 6MT','GENERAL',168.000,168.000,'UND','MTS',20.9808,0.000,6,0.000,1),('0010000022','BARRA CUADRADA 3/8 X 6MT','GENERAL',243.000,243.000,'UND','MTS',11.6390,0.000,6,0.000,1),('0010000023','ANGULO 3/4 X 1/8 X 6MT','GENERAL',1.200,1.200,'UND','MTS',15.6408,0.000,6,0.000,1),('0010000024','ANGULO 1 X 1/8 MM X6MT','GENERAL',0.000,0.000,'UND','MTS',22.8879,0.000,6,0.000,1),('0010000025','ANGULO 1 1/4 X 1/8 MM X6MT','GENERAL',0.000,0.000,'UND','MTS',24.9293,0.000,6,0.000,1),('0010000026','ANGULO 1 1/2 X 1/8 MM X6MT','GENERAL',12.000,12.000,'UND','MTS',30.8120,0.000,6,0.000,1),('0010000027','PLANCHA LAC GRUESA 6 MMXA 120X LG 240( 1/4)','GENERAL',42.000,42.000,'UND','MTS',397.1600,0.000,6,0.000,1),('0010000029','PLANCHA LAC ESTRIADA 2.5MM X A 120X LG 240','GENERAL',84.000,84.000,'UND','MTS',169.2876,0.000,6,0.000,1),('0010000030','PLANCHA GALV  LISA 0.8MX A 120 X LG 240 (1/32)','GENERAL',48.000,48.000,'UND','MTS',65.5681,0.000,6,0.000,1),('0010000033','PLANCHA GALV  LISA 0.5MMX A 120 X LG240','GENERAL',138.000,138.000,'UND','MTS',41.6634,0.000,6,0.000,1),('0010000034','PLANCHA GALV  LISA 0.6MMX A 120 X LG 240','GENERAL',78.000,78.000,'UND','MTS',49.6449,0.000,6,0.000,1),('0010000035','PLANCHA GALV  LISA 0.45MM X A 120 LG 240','GENERAL',201.000,201.000,'UND','MTS',38.8266,0.000,6,0.000,1),('0010000038','BARRA TEE 1 X 1/8 X 6 MTS','GENERAL',0.000,0.000,'UND','MTS',24.1049,0.000,6,0.000,1),('0010000039','TUBO NEGRO RECT 40 X 80 X 2 MM 6MT','GENERAL',12.000,12.000,'UND','MTS',75.9200,0.000,6,0.000,1),('0010000041','TUBO NEGRO RECT 40 X 80 X 1.2 MM 6MT','GENERAL',24.000,24.000,'UND','MTS',41.5900,0.000,6,0.000,1),('0010000042','TUBO LAF CUADRA 1 X 1 X 0.9 MM X6MT','GENERAL',0.000,0.000,'UND','MTS',16.4100,0.000,6,0.000,1),('0010000044','TUBO NEGRO REDON 1 X 2MM X6MT','GENERAL',102.000,102.000,'UND','MTS',27.6250,0.000,6,0.000,1),('0010000046','TUBO NEGRO RECT 40 X 60 X 1.5MM 6MT','GENERAL',0.000,0.000,'UND','MTS',55.0000,0.000,6,0.000,1),('0010000048','TUBO NEGRO CUADRA 1 1/2 X 1.2 MM X6MT','GENERAL',45.000,45.000,'UND','MTS',30.6340,0.000,6,0.000,1),('0010000049','ANGULO 2 X 2 X 1/8 MM X6MT','GENERAL',48.000,48.000,'UND','MTS',40.2227,0.000,6,0.000,1),('0010000050','ANGULO 1 X 3/16 MM X 6MT','GENERAL',0.000,0.000,'UND','MTS',30.8819,0.000,6,0.000,1),('0010000051','ANGULO 1 1/4 X 3/16 MM X 6MT','GENERAL',0.558,0.558,'UND','MTS',45.0000,0.000,6,0.000,1),('0010000053','PLATINA 1/8 X 5/8 X6M','GENERAL',0.000,0.000,'UND','MTS',8.2222,0.000,6,0.000,1),('0010000054','PLATINA 1 X 3/16 X 6MT','GENERAL',0.000,0.000,'UND','MTS',17.2809,0.000,6,0.000,1),('0010000055','PLATINA  2 1/2 X 1/2 X 6MTS','GENERAL',48.000,48.000,'UND','MTS',122.6600,0.000,6,0.000,1),('0010000056','BARRA REDONDA LISA 3/8','GENERAL',349.800,349.800,'UND','MTS',9.6960,0.000,6,0.000,1),('0010000057','BARRA REDONDA LISA 1/2 X 6MT','GENERAL',108.480,108.480,'UND','MTS',18.2664,0.000,6,0.000,1),('0010000058','BARRA REDONDA LISA 5/8','GENERAL',6.000,6.000,'UND','MTS',26.7150,0.000,6,0.000,1),('0010000059','BARRA REDONDA LISA 3/4','GENERAL',168.000,168.000,'UND','MTS',38.7000,0.000,6,0.000,1),('0010000060','BARRA CUADRADA 1/2 X 6MTS','GENERAL',6.000,6.000,'UND','MTS',16.8400,0.000,6,0.000,1),('0010000061','BARRA CUADRADA 5/8 X 6MTS','GENERAL',54.000,54.000,'UND','MTS',28.0000,0.000,6,0.000,1),('0010000062','BARRA CUADRADA 3/4 X 6MTS','GENERAL',330.000,330.000,'UND','MTS',60.5500,0.000,6,0.000,1),('0010000063','TUBO NEGRO RECT 2 X 1 X 1.2 MM 6MT','GENERAL',54.000,54.000,'UND','MTS',28.2778,0.000,6,0.000,1),('0010000064','TUBO LAF REDON 11/2 X 1.5 MM X6MT','GENERAL',24.000,24.000,'UND','MTS',22.5000,0.000,6,0.000,1),('0010000065','ANGULO 1 1/4 X 2.50 MM X6MT','GENERAL',30.000,30.000,'UND','MTS',21.0659,0.000,6,0.000,1),('0010000066','TUBO LAF REDON 11/2 X 0.8 MM X6MT','GENERAL',66.000,66.000,'UND','MTS',15.8100,0.000,6,0.000,1),('0010000067','TUBO LAF REDON 11/4 X 0.9 MM X6MT','GENERAL',0.000,0.000,'UND','MTS',13.8000,0.000,6,0.000,1),('0010000068','ANGULO 2 1/2 X 3/16 MM X6MT','GENERAL',54.000,54.000,'UND','MTS',81.0897,0.000,6,0.000,1),('0010000069','ANGULO 1 1/4 X 2 MM X6MT','GENERAL',3.000,3.000,'UND','MTS',15.9471,0.000,6,0.000,1),('0010000070','ANGULO 3/4 X 2 MM X6MT','GENERAL',0.000,0.000,'UND','MTS',13.0449,0.000,6,0.000,1),('0010000071','PLATINA 1 X 1/8 X 6MTS','GENERAL',0.000,0.000,'UND','MTS',11.6406,0.000,6,0.000,1),('0010000072','ANGULO 1 1/2 X 2 MM X 6MT','GENERAL',0.000,0.000,'UND','MTS',20.6683,0.000,6,0.000,1),('0010000073','ANGULO 1 1/2 X 2.5 MM X 6MT','GENERAL',18.000,18.000,'UND','MTS',27.3415,0.000,6,0.000,1),('0010000074','ANGULO 3/4 X 2.5 X 6MT','GENERAL',0.000,0.000,'UND','MTS',14.4285,0.000,6,0.000,1),('0010000075','ANGULO 1 X 2 MM X6MT','GENERAL',0.000,0.000,'UND','MTS',12.7313,0.000,6,0.000,1),('0010000076','ANGULO 1 X 2.5 MM X 6MT','GENERAL',0.000,0.000,'UND','MTS',16.2760,0.000,6,0.000,1),('0010000079','TUBO LAF CUADRA 3/4 X 0.8 MM X6MT','GENERAL',0.000,0.000,'UND','MTS',10.3750,0.000,6,0.000,1),('0010000081','TUBO LAF CUADRA 3/4 X 0.9 MM X6MT','GENERAL',37.200,37.200,'UND','MTS',10.8237,0.000,6,0.000,1),('0010000082','TUBO LAF CUADRA 1 X 1 X 1M X6MT','GENERAL',0.000,0.000,'UND','MTS',16.6693,0.000,6,0.000,1),('0010000084','TUBO NEGRO REDON 1 X 1.8 MM 6MT','GENERAL',-33.000,-33.000,'UND','MTS',28.9700,0.000,6,0.000,1),('0010000085','TUBO LAF REDON 11/2 X 0.9 MM X6MT','GENERAL',108.000,108.000,'UND','MTS',16.6000,0.000,6,0.000,1),('0010000086','TUBO NEGRO CUADRA 1 1/4 X 1.5 MM 6MT','GENERAL',72.000,72.000,'UND','MTS',29.7533,0.000,6,0.000,1),('0010000087','TUBO NEGRO CUADRA 2 X 2 X 1.5 MM 6MT','GENERAL',126.000,126.000,'UND','MTS',50.1647,0.000,6,0.000,1),('0010000088','TUBO NEGRO CUADRA 1 1/2 X 1.5 MM 6MT','GENERAL',3.000,3.000,'UND','MTS',29.5500,0.000,6,0.000,1),('0010000092','TUBO NEGRO REDON 3/4 X 2.5 MM 6.4MTS','GENERAL',30.000,30.000,'UND','MTS',25.9500,0.000,6,0.000,1),('0010000097','TUBO NEGRO RECT 2 X 1 X 2 MM 6MT','GENERAL',0.000,0.000,'UND','MTS',40.3600,0.000,6,0.000,1),('0010000098','TUBO NEGRO RECT 40 X 60 X 2 MM 6MTS','GENERAL',74.000,74.000,'UND','MTS',60.3744,0.000,6,0.000,1),('0010000099','TUBO NEGRO CUADRA 1 X 1 X 1.5MM X6MT','GENERAL',183.000,183.000,'UND','MTS',32.4033,0.000,6,0.000,1),('0010000100','TUBO LAF REDON 1/2 X 075 X6MTS','GENERAL',204.000,204.000,'UND','MTS',4.3200,0.000,6,0.000,1),('0010000101','TUBO LAF REDON 3/4 X 0.8 MM X6MTS','GENERAL',120.000,120.000,'UND','MTS',6.5000,0.000,6,0.000,1),('0010000103','TUBO LAF REDON 5/8 X 0.9 MM X6MTS','GENERAL',102.000,102.000,'UND','MTS',6.0100,0.000,6,0.000,1),('0010000104','TUBO LAF REDON 1/2 X 0.9 MM X6MTS','GENERAL',24.000,24.000,'UND','MTS',4.8300,0.000,6,0.000,1),('0010000105','TUBO LAF REDON 3/4 X 0.9 MM X6MTS','GENERAL',0.000,0.000,'UND','MTS',7.2900,0.000,6,0.000,1),('0010000107','TUBO LAF REDON 3/4 X 1 MM X6MT','GENERAL',48.000,48.000,'UND','MTS',8.3200,0.000,6,0.000,1),('0010000108','TUBO LAF REDON 5/8 X 1 MM X6MT','GENERAL',24.000,24.000,'UND','MTS',6.9300,0.000,6,0.000,1),('0010000109','TUBO LAF REDON 5/8 X 1.2 MM X6MT','GENERAL',0.000,0.000,'UND','MTS',8.5300,0.000,6,0.000,1),('0010000110','TUBO LAF REDON 3/4 X 1.2 MM X6MT','GENERAL',12.000,12.000,'UND','MTS',10.1100,0.000,6,0.000,1),('0010000111','TUBO LAF REDON 3/4 X 1.5 MM X6MT','GENERAL',270.000,270.000,'UND','MTS',12.6900,0.000,6,0.000,1),('0010000112','TUBO LAF REDON 1 X 0.9 MM X 6MTS','GENERAL',42.000,42.000,'UND','MTS',9.9100,0.000,6,0.000,1),('0010000113','TUBO LAF REDON 1 X1 MM X6MTS','GENERAL',60.000,60.000,'UND','MTS',12.9173,0.000,6,0.000,1),('0010000114','TUBO GALV REDON 4 X 2.5 MM X6M','GENERAL',210.000,210.000,'UND','UND',174.7940,0.000,6,0.000,1),('0010000115','PLATINA 2 1/2 X 3/16 X 6MT','GENERAL',174.000,174.000,'UND','MTS',47.0052,0.000,6,0.000,1),('0010000117','PLATINA 2 X 3/8 X 6MTS','GENERAL',0.000,0.000,'UND','MTS',64.7980,0.000,6,0.000,1),('0010000118','PLATINA 2 X 1/4 X 6MT','GENERAL',162.000,162.000,'UND','MTS',45.9642,0.000,6,0.000,1),('0010000119','PLATINA 1/8 X 1/2','GENERAL',0.000,0.000,'UND','MTS',5.8803,0.000,6,0.000,1),('0010000121','BARRA REDONDA LISA 11/2','GENERAL',6.000,6.000,'UND','MTS',190.3250,0.000,6,0.000,1),('0010000122','BARRA REDONDA LISA 11/4','GENERAL',40.998,40.998,'UND','MTS',113.7580,0.000,6,0.000,1),('0010000123','TUBO LAF CUADRA 7/8 X 0.75 X6MT','GENERAL',12.000,12.000,'UND','MTS',11.0418,0.000,6,0.000,1),('0010000125','CANAL U 4 X 5 X6 MT','GENERAL',54.000,54.000,'UND','UND',118.6150,0.000,1,0.000,1),('0010000126','TUBO NEGRO CUADRA 1 1/4 X 1.2 MM X6MT','GENERAL',2.500,2.500,'UND','UND',21.7600,0.000,1,0.000,1),('0010000127','LLAVE FRANCESA 8\" STANLEY','GENERAL',1.000,1.000,'UND','UND',0.0000,0.000,1,0.000,1),('0010000128','WALSOKET TICINO','GENERAL',0.000,0.000,'UND','UND',0.0000,0.000,1,0.000,1),('0010000129','WALSOKET EPEN','GENERAL',0.000,0.000,'UND','UND',0.0000,0.000,1,0.000,1),('0010000130','TUBO GALV REDON 1 X 1.8 MM X6MT','GENERAL',2.500,2.500,'UND','UND',31.2338,0.000,1,0.000,1),('0010000131','TUBO GALV REDON 2 X 1.8 MM X6MT','GENERAL',1.000,1.000,'UND','UND',59.7467,0.000,1,0.000,1),('0010000132','TUBO GALV REDON 1 1/2 X 1.8 MM X6MT','GENERAL',45.500,45.500,'UND','UND',58.7020,0.000,1,0.000,1),('0010000133','TUBO GALV REDON 1 1/4 X 2 MM X6MT','GENERAL',20.000,20.000,'UND','UND',47.2100,0.000,1,0.000,1),('0010000134','TUBO GALV RECT 2 X 1 X 1MM X6MT  M','GENERAL',16.000,16.000,'UND','UND',28.4788,0.000,1,0.000,1),('0010000136','TUBO NEGRO REDON 1 1/2 X 1.5 MM 6MT','GENERAL',9.500,9.500,'UND','UND',21.7600,0.000,1,0.000,1),('0010000137','PLATINA 1 1/4 X 1/4 X6MT','GENERAL',0.000,0.000,'UND','UND',25.5780,0.000,1,0.000,1),('0010000138','PLATINA 2 X 3/16 X6MT','GENERAL',0.000,0.000,'UND','UND',37.3887,0.000,1,0.000,1),('0010000139','BARRA TEE 3/4 X 1/8MM X6M','GENERAL',0.000,0.000,'UND','UND',23.7534,0.000,1,0.000,1),('0010000142','TUBO NEGRO RECT 40 X 60 X 1.2 MM X6MT','GENERAL',29.000,29.000,'UND','UND',41.5240,0.000,1,0.000,1),('0010000144','BALLETA GALV ESTRIADA 0.75MM X6MT','GENERAL',0.000,0.000,'UND','UND',21.2090,0.000,1,0.000,1),('0010000145','CARTERA DE DESCA 2.3 MM DERECHA','GENERAL',38.000,38.000,'UND','UND',3.1590,0.000,1,0.000,1),('0010000146','CARTERA DE DESCANSO 2.3 MM IZQUIERDA','GENERAL',32.000,32.000,'UND','UND',3.1590,0.000,1,0.000,1),('0010000147','GUIA GAIV 2.MMX 6MT','GENERAL',8.000,8.000,'UND','UND',50.9980,0.000,1,0.000,1),('0010000149','REGLA TEE GALV  CON ENGRANPE 2MM X 6 MT','GENERAL',38.000,38.000,'UND','UND',66.6340,0.000,1,0.000,1),('0010000150','WINCHA O CUERDA BRASILERA','GENERAL',24.000,24.000,'MTS','MTS',4.5000,0.000,1,0.000,1),('0010000151','TAMBORES','GENERAL',3.000,3.000,'UND','UND',6.8022,0.000,1,0.000,1),('0010000152','TUBO NEGRO RECT 2 X 1 X 1.5 MM 6MT','GENERAL',5.000,5.000,'UND','UND',35.2250,0.000,1,0.000,1),('0010000153','TUBO NEGRO RECT 50 X 100 X 2 MM 6 MT','GENERAL',30.000,30.000,'UND','UND',124.2267,0.000,1,0.000,1),('0010000154','TUBO NEGRO RECT 2 X 1 X 0.9MMX6MT','GENERAL',95.000,95.000,'UND','UND',22.3420,0.000,1,0.000,1),('0010000155','TUBO NEGRO RECT 40 X 80 X 1.8 MM 6MT','GENERAL',28.000,28.000,'UND','UND',68.9733,0.000,1,0.000,1),('0010000156','TUBO GALV REDON 2 1/2 X 2.5 MM X6MT','GENERAL',6.000,6.000,'UND','UND',135.0000,0.000,1,0.000,1),('0010000158','TUBO GALV REDON 3 X 2.5 MM X6MT','GENERAL',-6.000,-6.000,'UND','UND',170.0000,0.000,1,0.000,1),('0010000160','ANGULO 1 1/2 X 1/4 X6MT','GENERAL',6.000,6.000,'UND','UND',42.0000,0.000,1,0.000,1),('0010000161','PLANCHA GALV LISA 1.2 X A 120 X LG 240 (1/20)','GENERAL',15.000,15.000,'UND','UND',97.4137,0.000,1,0.000,1),('0010000162','PLANCHA GALV LISA 1.5 X A 120 X LG 240 >(1/16)','GENERAL',13.000,13.000,'UND','UND',121.3198,0.000,1,0.000,1),('0010000163','PLATINA 1 1/2 X 1/8 X 6MT','GENERAL',0.000,0.000,'UND','UND',19.0417,0.000,1,0.000,1),('0010000164','TUBO NEGRO RECT 40 X 80 X 1.5 MM 6MT','GENERAL',27.000,27.000,'UND','UND',58.6990,0.000,1,0.000,1),('0010000165','TUBO GALV REDON 1/2 X 1.8 MM X6MT','GENERAL',23.000,23.000,'UND','UND',21.8900,0.000,1,0.000,1),('0010000166','TUBO NEGRO REDON 2 X 1.8 MM 6MT','GENERAL',1.000,1.000,'UND','UND',55.3000,0.000,1,0.000,1),('0010000167','TUBO NEGRO RECT 50 X 100 X 1.8 MM 6MT','GENERAL',33.000,33.000,'UND','UND',115.1667,0.000,1,0.000,1),('0010000168','PLANCHA GALV LISA 2 MM X A120 X LG 240 ','GENERAL',0.000,0.000,'UND','UND',163.0000,0.000,1,0.000,1),('0010000171','TUBO GALV CUADRADO 1 1/2 X 2. MM X6MT','GENERAL',25.000,25.000,'UND','UND',65.2120,0.000,1,0.000,1),('0010000174','PLATINA 1 1/4 X 3/16','GENERAL',0.000,0.000,'UND','UND',21.6811,0.000,1,0.000,1),('0010000176','PLATINA 3 X 1/4 X6MT','GENERAL',9.000,9.000,'UND','UND',67.2313,0.000,1,0.000,1),('0010000177','BARRA CUADRADA 1/4','GENERAL',0.000,0.000,'UND','UND',10.3600,0.000,1,0.000,1),('0010000179','TUBO GALV CUADRADO 1 1/2 X 1.5 MM X6MT','GENERAL',0.000,0.000,'UND','UND',43.0420,0.000,1,0.000,1),('0010000180','TUBO GALV RECT 40 X 60 X 1.5 MM X 6MT','GENERAL',345.000,345.000,'UND','UND',79.9400,0.000,1,0.000,1),('0010000181','TUBO GALV RECT 40 X 60 X 2MM X 6MT','GENERAL',21.500,21.500,'UND','UND',75.0800,0.000,1,0.000,1),('0010000183','TUBO NEGRO REDON 3/4 X 2 MM  6MT','GENERAL',25.000,25.000,'UND','UND',26.3580,0.000,1,0.000,1),('0010000186','PLANCHA GALV LIZA 1/20','GENERAL',13.000,13.000,'UND','UND',75.0000,0.000,1,0.000,1),('0010000190','PLATINA 1 X 1/8  XMT M','GENERAL',120.000,120.000,'UND','UND',10.1744,0.000,1,0.000,1),('0010000192','PLATINA 1 1/2 X 1/4 X 6MT','GENERAL',0.000,0.000,'UND','UND',39.0000,0.000,1,0.000,1),('0010000194','PLATINA 1 X 3/16  X 6MT M','GENERAL',0.000,0.000,'UND','UND',15.2900,0.000,1,0.000,1),('0010000199','TUBO NEGRO REDON 2 X 2MM X6MT','GENERAL',0.000,0.000,'UND','UND',59.2200,0.000,1,0.000,1),('0010000202','TUBO NEGRO REDON 1/2 X 2MM X 6MT','GENERAL',0.500,0.500,'UND','UND',21.8100,0.000,1,0.000,1),('0010000203','TUBO NEGRO REDON 3/4 X 1.8 X 6MT','GENERAL',30.000,30.000,'UND','UND',32.2633,0.000,1,0.000,1),('0010000205','ANGULO 2 1/2 X 1/4 MM X6MT','GENERAL',2.000,2.000,'UND','UND',96.1640,0.000,1,0.000,1),('0010000207','PLANCHA LAC ESTRIADA 2.MMX A120 X LG 240 ','GENERAL',4.000,4.000,'UND','UND',151.0633,0.000,1,0.000,1),('0010000209','BISAGRA 2 ALAS  1/2 X 4','GENERAL',491.000,491.000,'UND','UND',1.1500,0.000,1,0.000,1),('0010000210','BISAGRA 3 ALAS 1/2 X 6','GENERAL',479.000,479.000,'UND','UND',1.8054,0.000,1,0.000,1),('0010000211','BISAGRA 2 ALAS 3/8 X 2','GENERAL',265.000,265.000,'UND','UND',0.5003,0.000,1,0.000,1),('0010000212','BISAGRA 2 ALAS 3/8 X 3','GENERAL',107.000,107.000,'UND','UND',0.8614,0.000,1,0.000,1),('0010000213','BISAGRA 2 ALAS 3/8 X 4','GENERAL',106.000,106.000,'UND','UND',0.9003,0.000,1,0.000,1),('0010000214','BISAGRA 2 ALAS 5/8 X 4','GENERAL',112.000,112.000,'UND','UND',2.8320,0.000,1,0.000,1),('0010000215','BISAGRA 3  ALAS  5/8 X 6','GENERAL',555.000,555.000,'UND','UND',3.5046,0.000,1,0.000,1),('0010000216','SOLDADURA PUNTO AZUL','GENERAL',91.000,91.000,'KLS','KLS',12.6000,0.000,1,0.000,1),('0010000217','SOLDADURA FACILITO','GENERAL',71.000,71.000,'KLS','KLS',9.6000,0.000,1,0.000,1),('0010000218','SOLDADURA CELLOCOR','GENERAL',70.000,70.000,'KLS','KLS',14.4000,0.000,1,0.000,1),('0010000219','BARRA REDONDA LISA 1 P','GENERAL',0.000,0.000,'UND','UND',105.0058,0.000,1,0.000,1),('0010000220','BARRA REDONDA LISA  2 P','GENERAL',2.000,2.000,'UND','UND',298.9150,0.000,1,0.000,1),('0010000222','BARRA CUADRADA  1P','GENERAL',1.000,1.000,'UND','UND',138.2700,0.000,1,0.000,1),('0010000223','PLANCHA LAC NEGRA 2.9 X A 120 X LG 240 ( 1/8 )','GENERAL',1.000,1.000,'UND','UND',197.5690,0.000,1,0.000,1),('0010000224','PLANCHA LAC NEGRA 4.4MM X A 120 X LG 240 X (3/16 )','GENERAL',1.000,1.000,'UND','UND',286.3610,0.000,1,0.000,1),('0010000226','TUBO NEGRO RECT 50 X 150 X 2.5 MM 6MT','GENERAL',13.000,13.000,'UND','UND',161.6433,0.000,1,0.000,1),('0010000227','TUBO GALV REDON 1/2 X 1.2 MM X6MT','GENERAL',11.000,11.000,'UND','UND',14.6980,0.000,1,0.000,1),('0010000228','TUBO GALV REDON 1/2 X 1.5 MM X6MT','GENERAL',46.500,46.500,'UND','UND',26.2800,0.000,1,0.000,1),('0010000229','TUBO GALV REDON 3/4 X 1.2 MM X6MT','GENERAL',0.000,0.000,'UND','UND',17.2300,0.000,1,0.000,1),('0010000230','TUBO GALV REDON 1 1/2 X 1.2 MM X6MT','GENERAL',4.000,4.000,'UND','UND',29.0400,0.000,1,0.000,1),('0010000231','TUBO GALV REDON 2 X 1.5 MM X6MT','GENERAL',24.500,24.500,'UND','UND',50.7414,0.000,1,0.000,1),('0010000232','TUBO GALV CUADRADO 1 X 1 X 1.2 MM  X 6MT','GENERAL',0.000,0.000,'UND','UND',23.4161,0.000,1,0.000,1),('0010000233','TUBO GALV CUADRADO 1 X 1 X 1.8 MM X6MT','GENERAL',25.000,25.000,'UND','UND',39.1280,0.000,1,0.000,1),('0010000234','TUBO GALV CUADRADO 1 1/2 X 1.2 X 6MT','GENERAL',-1.000,-1.000,'UND','UND',34.3960,0.000,1,0.000,1),('0010000235','TUBO GALV CUADRADO 2 X 2 X 1.5 MM X 6MT','GENERAL',14.500,14.500,'UND','UND',53.5062,0.000,1,0.000,1),('0010000236','TUBO GALV CUADRADO 3 X 3 X 1.8 X 6MT','GENERAL',0.000,0.000,'UND','UND',117.7867,0.000,1,0.000,1),('0010000237','TUBO GALV CUADRADO 4 X 4 X 1.8 X 6MT','GENERAL',14.000,14.000,'UND','UND',157.2800,0.000,1,0.000,1),('0010000238','TUBO GALV RECT 40 X 60 X 1.2 MM X6MT','GENERAL',0.500,0.500,'UND','UND',45.6490,0.000,1,0.000,1),('0010000239','TUBO GALV RECT 40 X 60 X 1.8 MM X 6MT','GENERAL',26.000,26.000,'UND','UND',69.0480,0.000,1,0.000,1),('0010000240','TUBO GALV RECT 40 X 80 X 1.2 MM X6MT','GENERAL',5.000,5.000,'UND','UND',56.5390,0.000,1,0.000,1),('0010000241','TUBO GALV RECT 2 X 1 X 1.8 MM X 6MT','GENERAL',18.000,18.000,'UND','UND',48.3830,0.000,1,0.000,1),('0010000242','TUBO NEGRO RECT 40 X 60 X 1.8 MM 6MT','GENERAL',12.000,12.000,'UND','UND',57.7733,0.000,1,0.000,1),('0010000243','TUBO GALV RECT 40 X 80 X 1.8 MM X6MT','GENERAL',17.000,17.000,'UND','UND',94.0800,0.000,1,0.000,1),('0010000244','SOLDADURA SUPERCITO','GENERAL',43.000,43.000,'KLS','KLS',14.3200,0.000,1,0.000,1),('0010000245','SOLDADURA FACILITO FINA','GENERAL',96.500,96.500,'KLS','KLS',9.8000,0.000,1,0.000,1),('0010000246','SOLDADURA CITODURO 600  3/16','GENERAL',20.000,20.000,'KLS','KLS',42.0000,0.000,1,0.000,1),('0010000247','CERROJO 2 1/2 P','GENERAL',33.000,33.000,'UND','UND',1.1308,0.000,1,0.000,1),('0010000248','CERROJO 4 1/2 P','GENERAL',165.000,165.000,'UND','UND',1.4167,0.000,1,0.000,1),('0010000249','CERROJO 3 1/2','GENERAL',19.000,19.000,'UND','UND',1.3767,0.000,1,0.000,1),('0010000250','CERROJO 8 P','GENERAL',44.000,44.000,'UND','UND',5.4167,0.000,1,0.000,1),('0010000251','GARRUCHA ESTANLY GRANDES 4 RUEDAS','GENERAL',0.000,0.000,'UND','UND',19.0000,0.000,1,0.000,1),('0010000252','CODO SOLDABLE 2 X 90','GENERAL',0.000,0.000,'UND','UND',5.7300,0.000,1,0.000,1),('0010000253','CODO SOLDABLE 3 X 90','GENERAL',24.000,24.000,'UND','UND',12.5000,0.000,1,0.000,1),('0010000254','CODO SOLDABLE 4 X 90','GENERAL',15.000,15.000,'UND','UND',21.4500,0.000,1,0.000,1),('0010000255','CODO SOLDABLE 3/4 X 90','GENERAL',177.000,177.000,'UND','UND',0.9996,0.000,1,0.000,1),('0010000256','CODO SOLDABLE 1 1/2 X 90','GENERAL',135.000,135.000,'UND','UND',2.7987,0.000,1,0.000,1),('0010000257','CODO SOLDABLE 1 1/4 X 90','GENERAL',156.000,156.000,'UND','UND',2.1712,0.000,1,0.000,1),('0010000258','CODO SOLDABLE 1 X 90','GENERAL',142.000,142.000,'UND','UND',1.4493,0.000,1,0.000,1),('0010000259','RIELES 200 MEDIANO 1.5MM','GENERAL',0.000,0.000,'UND','UND',40.0020,0.000,1,0.000,1),('0010000260','RIEL 300 PESADO 1.5MM','GENERAL',0.000,0.000,'UND','UND',73.0007,0.000,1,0.000,1),('0010000261','TUBO GALV REDON 2 X 2.5 MM X6MT','GENERAL',0.000,0.000,'UND','UND',80.7700,0.000,1,0.000,1),('0010000262','ANGULO 3 X 3  X 1/4 MM X6MT','GENERAL',0.000,0.000,'UND','UND',130.7650,0.000,1,0.000,1),('0010000263','ANGULO 4 X 1/4 MM X6MT','GENERAL',0.000,0.000,'UND','UND',171.5800,0.000,1,0.000,1),('0010000264','ANGULO 4 X 4 X 3/8 X6 MT','GENERAL',0.000,0.000,'UND','UND',215.7500,0.000,1,0.000,1),('0010000265','PLATINA 4 X 1/4 X 6 MT','GENERAL',6.900,6.900,'UND','UND',87.2011,0.000,1,0.000,1),('0010000266','TUBO GALV RECT 2 X 1 X 2 MM X6MT','GENERAL',8.000,8.000,'UND','UND',52.5100,0.000,1,0.000,1),('0010000267','TUBO NEGRO CUADRA 1 1/2 X 2 MM X6MT','GENERAL',0.000,0.000,'UND','UND',38.1400,0.000,1,0.000,1),('0010000270','TUBO NEGRO CUADRA 1 X 1 X 1.8 MM 6MT','GENERAL',22.000,22.000,'UND','UND',38.2080,0.000,1,0.000,1),('0010000271','TUBO GALV REDON 4 X 2 MM X6MT','GENERAL',14.000,14.000,'UND','UND',134.5980,0.000,1,0.000,1),('0010000272','FIERRO CORRUGADO 1/2 X 9MTS','GENERAL',2.000,2.000,'UND','UND',36.3000,0.000,1,0.000,1),('0010000273','TUBO GALV REDON 1 X 1.5 MM X6MT','GENERAL',0.000,0.000,'UND','UND',26.3988,0.000,1,0.000,1),('0010000274','TUBO GALV REDON 1 1/4 X 1.2 MM X6MT','GENERAL',22.000,22.000,'UND','UND',28.9577,0.000,1,0.000,1),('0010000275','TUBO GALV CUADRADO 1 1/4 X 1.2 MM X 6MT','GENERAL',30.000,30.000,'UND','UND',37.0000,0.000,1,0.000,1),('0010000276','TUBO GALV CUADRADO 1 1/4 X 1.8MM X 6MT','GENERAL',30.000,30.000,'UND','UND',46.6333,0.000,1,0.000,1),('0010000277','TUBO GALV RECT 2 X 1 X 1.2 MM X6MT','GENERAL',0.000,0.000,'UND','UND',37.5000,0.000,1,0.000,1),('0010000278','TUBO GALV RECT 100 X 50 X 1.8MM X 6MT','GENERAL',30.000,30.000,'UND','UND',117.7833,0.000,1,0.000,1),('0010000279','TUBO GALV RECT 100 X 50 X 2 MM X6MT','GENERAL',30.000,30.000,'UND','UND',130.8567,0.000,1,0.000,1),('0010000280','TUBO NEGRO CUADRA 4 X 4 X 1.5MM X 6MT','GENERAL',0.000,0.000,'UND','UND',97.0600,0.000,1,0.000,1),('0010000281','TUBO NEGRO CUADRA 4 X 4 X 1.8MM X 6MT','GENERAL',5.000,5.000,'UND','UND',135.0000,0.000,1,0.000,1),('0010000282','TUBO NEGRO CUADRA 4 X4 X 2MM X 6MT','GENERAL',2.000,2.000,'UND','UND',125.6100,0.000,1,0.000,1),('0010000283','TUBO NEGRO REDON 1 X 1.5MM X 6MT','GENERAL',-0.500,-0.500,'UND','UND',24.6900,0.000,1,0.000,1),('0010000284','TUBO NEGRO REDON 1 1/4 X 1.5MM X 6MT','GENERAL',38.000,38.000,'UND','UND',27.8700,0.000,1,0.000,1),('0010000285','TUBO NEGRO REDON 2 X 1.5 MM 6MT','GENERAL',0.000,0.000,'UND','UND',36.0000,0.000,1,0.000,1),('0010000286','TUBO NEGRO CUADRA 2 X 2 X 1.5 MM 6MT IMP','GENERAL',21.000,21.000,'UND','UND',46.6716,0.000,1,0.000,1),('0010000287','TUBO NEGRO CUADRA 2 X 2 X 2 MM 6MT','GENERAL',8.000,8.000,'UND','UND',64.3705,0.000,1,0.000,1),('0010000288','TUBO NEGRO RECT 2 X 1 X 1.5 MM 6MT IKT','GENERAL',0.000,0.000,'UND','UND',37.2510,0.000,1,0.000,1),('0010000289','TUBO NEGRO REDON 1 1/2 X 1.8 MM 6MT','GENERAL',0.500,0.500,'UND','UND',33.5800,0.000,1,0.000,1),('0010000290','TUBO GALV REDON 1 X 1.2 MM X6MT','GENERAL',1.000,1.000,'UND','UND',21.3386,0.000,1,0.000,1),('0010000292','TUBO GALV CUADRADO 3 X 3 X 1.5 MM X6MT','GENERAL',0.000,0.000,'UND','UND',81.3520,0.000,1,0.000,1),('0010000293','TUBO GALV CUADRADO 3 X 3 X 2 MM X6MT','GENERAL',14.000,14.000,'UND','UND',154.4384,0.000,1,0.000,1),('0010000294','TUBO GALV CUADRADO 4 X 4 X 2 MM X6MT','GENERAL',14.000,14.000,'UND','UND',174.7467,0.000,1,0.000,1),('0010000295','TUBO GALV RECT 100 X 50 X 1.5 MM X6MT','GENERAL',0.000,0.000,'UND','UND',85.6620,0.000,1,0.000,1),('0010000296','FIERRO CORRUGADO 3/8 X 9MTS','GENERAL',0.000,0.000,'UND','UND',20.5000,0.000,1,0.000,1),('0010000297','CODO SOLDABLE 1/2 X 90','GENERAL',154.000,154.000,'UND','UND',0.8996,0.000,1,0.000,1),('0010000299','TUBO NEGRO RECT 40 X 60 X 1.5 MM 6MT IKT','GENERAL',0.000,0.000,'UND','UND',49.1640,0.000,1,0.000,1),('0010000300','TUBO NEGRO REDON 1/2 X 1.5 MM','GENERAL',0.000,0.000,'UND','UND',16.6492,0.000,1,0.000,1),('0010000301','FIERRO CORRUGADO 12 M X 9MTS','GENERAL',71.000,71.000,'UND','UND',25.1000,0.000,1,0.000,1),('0010000302','TUBO NEGRO RECT 40 X 60 X 1.5 MM 6MT  IM','GENERAL',0.000,0.000,'UND','UND',54.0000,0.000,1,0.000,1),('0010000303','TUBO LAF CUADRA 7/8 X 1.2 MM X6MT','GENERAL',6.000,6.000,'UND','UND',17.8900,0.000,1,0.000,1),('0010000305','PLATINA 1 1/4  X 1/8','GENERAL',0.000,0.000,'UND','UND',16.0050,0.000,1,0.000,1),('0010000308','TUBO NEGRO CUADRA 3 X 3 X 1.5 MM','GENERAL',11.000,11.000,'UND','UND',63.7700,0.000,1,0.000,1),('0010000309','TUBO NEGRO CUADRA 3 X 3 X 1.8 MM','GENERAL',5.000,5.000,'UND','UND',73.4000,0.000,1,0.000,1),('0010000310','TUBO NEGRO REDON 1 1/4 X 1.8 MM 6MT','GENERAL',48.000,48.000,'UND','UND',32.0500,0.000,1,0.000,1),('0010000311','CALAMINON NATURAL 0.3  X 110 A  515 LARGO','GENERAL',0.000,0.000,'UND','UND',78.4600,0.000,1,0.000,1),('0010000312','CALAMINON ROJO 0.4 X  110 A X 6MT LARGO','GENERAL',0.000,0.000,'UND','UND',116.1600,0.000,1,0.000,1),('0010000313','CALAMINON AZUL 0.35 X  110 A X  515 LARGO','GENERAL',2.000,2.000,'UND','UND',97.6900,0.000,1,0.000,1),('0010000314','CEMENTO INKA PORTLAND TIPO ICO 42.5KG','GENERAL',0.000,0.000,'UND','UND',23.7000,0.000,1,0.000,1),('0010000315','TUBO LAF REDON 2 X 0.9 X 6 MTS','GENERAL',6.000,6.000,'UND','UND',20.6500,0.000,1,0.000,1),('0010000316','TUBO GALV CUADRADO 1 1/2 X 1.8MM X6MT','GENERAL',0.000,0.000,'UND','UND',46.0495,0.000,1,0.000,1),('0010000317','TUBO GALV CUADRADO 1 X 1 X 0.9 MM X6MTS','GENERAL',86.000,86.000,'UND','UND',23.2606,0.000,1,0.000,1),('0010000318','TUBO GALV CUADRADO 4 X 4 X 2.5 X 6 MT','GENERAL',0.000,0.000,'UND','UND',176.8100,0.000,1,0.000,1),('0010000319','TUBO GALV RECT 2 X 1 X 0.9 MM X 6MTS','GENERAL',5.000,5.000,'UND','UND',34.9160,0.000,1,0.000,1),('0010000321','TUBO NEGRO RECT 50 X 70 X 1.5 MM 6MTS','GENERAL',22.000,22.000,'UND','UND',52.0000,0.000,1,0.000,1),('0010000322','TUBO GALV RECT 50 X 70 X 2MM X6MT','GENERAL',0.000,0.000,'UND','UND',84.8700,0.000,1,0.000,1),('0010000323','TUBO NEGRO CUADRA 3 X 3 X 2 MM X 6MTS','GENERAL',0.000,0.000,'UND','UND',96.4000,0.000,1,0.000,1),('0010000324','TUBO NEGRO CUDRA 4 X 4 X 2MM X 6MT','GENERAL',11.000,11.000,'UND','UND',114.2700,0.000,1,0.000,1),('0010000325','TUBO NEGRO RECT 50 X 70 X 1.8 MM 6MTS','GENERAL',10.000,10.000,'UND','UND',58.1600,0.000,1,0.000,1),('0010000326','TUBO LAF CUADRA 7/8 X 1MM X6MTS','GENERAL',1.000,1.000,'UND','UND',15.1500,0.000,1,0.000,1),('0010000327','TUBO LAF CUADRA 1 X 09 X 6MTS AR','GENERAL',0.500,0.500,'UND','UND',32.0000,0.000,1,0.000,1),('0010000330','TUBO NEGRO CUADRA 1 X 1 X 1.5 MM X 6MT','GENERAL',0.000,0.000,'UND','UND',24.3262,0.000,1,0.000,1),('0010000334','TUBO NEGRO RECT 1 1/2 X 1/2 X 1.2 X6','GENERAL',0.000,0.000,'UND','UND',16.6900,0.000,1,0.000,1),('0010000336','TUBO GALV RECT 100 X 50 X 2.5 X 6MTS','GENERAL',0.000,0.000,'UND','UND',132.3800,0.000,1,0.000,1),('0010000337','TUBO GALV CUADRADO 2 X 2 X 1.8 MM X6MT','GENERAL',-9.000,-9.000,'UND','UND',63.4500,0.000,1,0.000,1),('0010000339','TUBO GALV CUADRADO 2 X 2 X 2 MM X6 MT.','GENERAL',24.000,24.000,'UND','UND',86.9433,0.000,1,0.000,1),('0010000340','SUPER RIEL PESADO 400 X 2.00MM','GENERAL',0.000,0.000,'UND','UND',71.7600,0.000,1,0.000,1),('0010000342','FIERRO CORRUGADO 3/4 X 9 MTS','GENERAL',0.000,0.000,'UND','UND',50.0000,0.000,1,0.000,1),('0010000344','BISAGRA 3/8 X 6 X 3 ALAS','GENERAL',50.000,50.000,'UND','UND',1.3000,0.000,1,0.000,1),('0010000345','CEMENTO INKA PORTLAN TIPO 1 42.5KG','GENERAL',0.000,0.000,'UND','UND',27.3000,0.000,1,0.000,1),('0010000346','TUBO NEGRO CUADRA 2 X 2 X 1.8 X 6MT','GENERAL',0.000,0.000,'UND','UND',49.1600,0.000,1,0.000,1),('0010000347','TUBO NEGRO REDON 1 1/4 X 2.0 X 6 MT','GENERAL',28.000,28.000,'UND','UND',35.6100,0.000,1,0.000,1),('0010000348','TUBO NEGRO REDON 1 1/4 X 1.8 X 6.40 MT','GENERAL',18.000,18.000,'UND','UND',34.2100,0.000,1,0.000,1),('0010000349','TUBO NEGRO REDON 1 1/2 X 2 MM X 6MT','GENERAL',0.000,0.000,'UND','UND',40.7700,0.000,1,0.000,1),('0010000350','TUBO NEGRO REDON 1 1/2 X 2.5 MM 6 MT','GENERAL',12.000,12.000,'UND','UND',46.6500,0.000,1,0.000,1),('0010000351','TUBO GALV REDON 3/4 X 1.8 MM X 6MT','GENERAL',63.000,63.000,'UND','UND',27.3614,0.000,1,0.000,1),('0010000352','TUBO GALV REDON 1 1/2 X 1.5 MM X6 MT','GENERAL',6.500,6.500,'UND','UND',40.2633,0.000,1,0.000,1),('0010000353','TUBO GALV REDON 1 1/2 X 2 MM X6MT','GENERAL',32.000,32.000,'UND','UND',65.2040,0.000,1,0.000,1),('0010000354','TUBO GALV RECT 40 X 80 X 2 MM X6 MT','GENERAL',6.000,6.000,'UND','UND',104.5160,0.000,1,0.000,1),('0010000355','CEMENTO PACASMAYO','GENERAL',0.000,0.000,'UND','UND',23.5100,0.000,1,0.000,1),('0010000356','PLANCHA GALV LISA 1.M X 120 AX 240LG (1/24)','GENERAL',6.000,6.000,'UND','UND',81.4912,0.000,1,0.000,1),('0010000357','PLANCHA GALV LISA 0.9 MX 120 AX 240LG (1/27)','GENERAL',19.000,19.000,'UND','UND',73.5097,0.000,1,0.000,1),('0010000358','FIERRO CORRUGADO 5/8  X 9MTS','GENERAL',0.000,0.000,'UND','UND',38.5000,0.000,1,0.000,1),('0010000359','TUBO NEGRO REDON 3/4 X 1.5 M X 6MT','GENERAL',10.000,10.000,'UND','UND',19.0400,0.000,1,0.000,1),('0010000360','TUBO NEGRO CUADRA 1 X 1 X 1.2 IMEL','GENERAL',100.000,100.000,'UND','UND',28.4115,0.000,1,0.000,1),('0010000361','TUBO GALV REDON 1 1/4 X 1.5 M X 6MT','GENERAL',0.000,0.000,'UND','UND',34.7940,0.000,1,0.000,1),('0010000362','TUBO GALV RECT 2 X 1 X 1.5 M X6MT IK','GENERAL',0.000,0.000,'UND','UND',43.0420,0.000,1,0.000,1),('0010000363','MALLA OLIMPICA  2 AT 20MTS LARGO','GENERAL',0.000,0.000,'ROLL','ROLL',570.0002,0.000,1,0.000,1),('0010000364','CODO SOLDABLE 1 1/2 X 45','GENERAL',108.000,108.000,'UND','UND',1.6284,0.000,1,0.000,1),('0010000365','CODO SOLDABLE 1 1/4 X 45','GENERAL',97.000,97.000,'UND','UND',1.2862,0.000,1,0.000,1),('0010000366','TUBO NEGRO RECT 50 X 100 X 1.5 X 6MT','GENERAL',8.000,8.000,'UND','UND',74.1360,0.000,1,0.000,1),('0010000367','TUBO GALV CUADRADO 1 1/4 X 1.5 X 6MT','GENERAL',32.000,32.000,'UND','UND',33.1726,0.000,1,0.000,1),('0010000368','PLANCHA ACERADA 1/20','GENERAL',1.000,1.000,'UND','UND',310.2000,0.000,1,0.000,1),('0010000369','PLANCHA ACERADA 1/32','GENERAL',2.000,2.000,'UND','UND',214.5000,0.000,1,0.000,1),('0010000370','TUBO ACERADO 1 1/2 X 1.5','GENERAL',5.000,5.000,'UND','UND',175.0000,0.000,1,0.000,1),('0010000371','TUBO ACERADO 1 X 1.5','GENERAL',0.000,0.000,'UND','UND',12.5400,0.000,1,0.000,1),('0010000373','TUBO NEGRO CUADRA 1 1/2 X 1.5 X 6 MTS IK','GENERAL',0.000,0.000,'UND','UND',35.8767,0.000,1,0.000,1),('0010000374','ALAMBRE NEGRO # 16','GENERAL',456.000,456.000,'KLS','KLS',3.3940,0.000,1,0.000,1),('0010000375','PLATINA 2 1/2 X 1/4 X 6MT','GENERAL',25.000,25.000,'UND','UND',52.8033,0.000,1,0.000,1),('0010000376','ALAMBRE NEGRO 8','GENERAL',3.500,3.500,'KLS','KLS',3.3900,0.000,1,0.000,1),('0010000377','CLAVO 3 P (CAJA 30KG)','GENERAL',0.000,0.000,'KLS','KLS',3.4500,0.000,1,0.000,1),('0010000378','CLAVO 2 1/2 P (CAJA 30KG)','GENERAL',30.000,30.000,'KLS','KLS',4.8333,0.000,1,0.000,1),('0010000379','TUBO GALV CUADRADO 4 X 4 X 1.5 X 6MTS','GENERAL',0.000,0.000,'UND','UND',114.4200,0.000,1,0.000,1),('0010000380','TUBO LAF CUADRA 3/4 X 1.2 X 6 MTS','GENERAL',0.000,0.000,'UND','UND',13.4950,0.000,1,0.000,1),('0010000381','CEMENTO INKA USO GENERAL 42.5KG','GENERAL',116.000,116.000,'BLS','BLS',23.2000,0.000,1,0.000,1),('0010000382','TUBO GALV CUADRADO 1 1/2 X 0.9 X 6MT','GENERAL',0.000,0.000,'UND','UND',26.2000,0.000,1,0.000,1),('0010000383','TUBO GALV CUADRADO 1 1/4 X 1.5 X 6MTIME','GENERAL',0.000,0.000,'UND','UND',38.0000,0.000,1,0.000,1),('0010000387','HOJA DE SIERRA ACEROS AREQUIPA','GENERAL',237.000,237.000,'UND','UND',2.7980,0.000,1,0.000,1),('0010000388','WINCHA 5 MT ACEROS AREQUIPA ','GENERAL',36.000,36.000,'UND','UND',10.7863,0.000,1,0.000,1),('0010000389','FIERRO CORRUGADO 8M X 9MTS','GENERAL',177.000,177.000,'UND','UND',11.2000,0.000,1,0.000,1),('0010000390','TUBO NEGRO RECT 50 X 100 X 3MM X 6MT','GENERAL',10.000,10.000,'UND','UND',145.3000,0.000,1,0.000,1),('0010000391','POLO ROJO BONI','GENERAL',195.000,195.000,'UND','UND',0.0000,0.000,1,0.000,1),('0010000392','GORRO DRIL ROJO BONI','GENERAL',150.000,150.000,'UND','UND',0.0000,0.000,1,0.000,1),('0010000393','LAPICER BINIF','GENERAL',350.000,350.000,'UND','UND',0.0000,0.000,1,0.000,1),('0010000394','ANGULO 1 1/4 X 2MM X 6MT','GENERAL',0.000,0.000,'UND','UND',18.2809,0.000,1,0.000,1),('0010000395','PLATINA 1/8 X 5/8  X6MT M','GENERAL',0.000,0.000,'UND','UND',7.3857,0.000,1,0.000,1),('0010000396','ANGULO 3/4 X 2 X 6MT M','GENERAL',19.000,19.000,'UND','UND',11.5316,0.000,1,0.000,1),('0010000397','ANGULO 3/4 X 2.5 X 6MT M','GENERAL',41.000,41.000,'UND','UND',13.4050,0.000,1,0.000,1),('0010000398','TUBO GALV REDON 3 X 2 MM X 6MT','GENERAL',0.000,0.000,'UND','UND',103.0960,0.000,1,0.000,1),('0010000400','TUBO GALV RECT 40 X 60 X 1.2 X 6MT M','GENERAL',0.000,0.000,'UND','UND',47.0000,0.000,1,0.000,1),('0010000401','VIGA H  A36/A572 X 6MT','GENERAL',17.000,17.000,'UND','UND',271.5889,0.000,1,0.000,1),('0010000402','BALLETA GALV ESTRELLADA 0.7 X 6MT','GENERAL',8.000,8.000,'UND','UND',19.7685,0.000,1,0.000,1),('0010000403','BALLETA GALV ESTRELLADA 0.6 X 6MT','GENERAL',0.000,0.000,'UND','UND',17.6745,0.000,1,0.000,1),('0010000404','KIT DE REGLA ','GENERAL',23.000,23.000,'UND','UND',8.8070,0.000,1,0.000,1),('0010000405','KIT DE POSTIGO','GENERAL',58.000,58.000,'UND','UND',13.6400,0.000,1,0.000,1),('0010000406','FIERRO CORRUGADO 1/4 X 9MTS','GENERAL',15.000,15.000,'UND','UND',7.0000,0.000,1,0.000,1),('0010000407','BISAGRA 3 ALAS 1/2 X 4','GENERAL',91.000,91.000,'UND','UND',1.2000,0.000,1,0.000,1),('0010000409','TUBO GALV RECT 2 X 1 X 1.2 X6MT','GENERAL',0.000,0.000,'UND','UND',32.7080,0.000,1,0.000,1),('0010000411','CALAMINA ROJA 0.23 X 80 A X 360 LG','GENERAL',264.000,264.000,'UND','UND',22.6726,0.000,1,0.000,1),('0010000412','WINCHA 8 MT ACEROS AREUIPA ','GENERAL',12.000,12.000,'UND','UND',16.0146,0.000,1,0.000,1),('0010000413','HOJA DE SIERRA CALADORA','GENERAL',2.000,2.000,'UND','UND',5.9740,0.000,1,0.000,1),('0010000415','LADRILLO DE PARED 1ERA','GENERAL',19.750,19.750,'UND','UND',1.1000,0.000,1,0.000,1),('0010000416','CEMENTO','GENERAL',0.000,0.000,'UND','UND',8.3000,0.000,1,0.000,1),('0010000417','TUBO NEGRO RECT 100 X 250 X 4.5 MM X6MT','GENERAL',0.000,0.000,'UND','UND',479.1570,0.000,1,0.000,1),('0010000418','TUBO NEGRO RECT 40 X 80 X 2.5 MM X6MT','GENERAL',0.000,0.000,'UND','UND',74.9789,0.000,1,0.000,1),('0010000419','TUBO NEGRO RECT 1 1/2 X 1/2 X 0.9 X 6MT','GENERAL',14.000,14.000,'UND','UND',12.9067,0.000,1,0.000,1),('0010000420','TUBO GALV CUADRADO 2 X 2 X 1.2MM X6MT','GENERAL',22.000,22.000,'UND','UND',42.7020,0.000,1,0.000,1),('0010000421','ALAMBRE DE ACERO INOXIDABLE N12','GENERAL',0.000,0.000,'MTS','MTS',1.3000,0.000,1,0.000,1),('0010000422','CAJA RECTANGULAR GALV DE4 IN X 2 X 2 1/8 IN','GENERAL',0.000,0.000,'UND','UND',7.0000,0.000,1,0.000,1),('0010000423','CINTA DE PELIGRO ROJA','GENERAL',1.000,1.000,'UND','UND',31.0000,0.000,1,0.000,1),('0010000424','CINTA DE PELIGRO AMARILLA ','GENERAL',0.000,0.000,'UND','UND',31.0000,0.000,1,0.000,1),('0010000425','CONDUCTOR DE ALUMINIO AUTOPORTANTE 3 X 25 +16/25MM2','GENERAL',0.000,0.000,'MTS','MTS',15.5000,0.000,1,0.000,1),('0010000426','CONDUCTOR DE COBRE DESNUDO BLANDO DE 7 HILOS CABLEADO 16MM2','GENERAL',0.000,0.000,'MTS','MTS',8.0000,0.000,1,0.000,1),('0010000427','CONDUCTOR DE COBRE TIPO N2XY BIPOLAR X 10MM2','GENERAL',0.000,0.000,'MTS','MTS',5.0000,0.000,1,0.000,1),('0010000428','CONECTOR AISLADO TIPO PERFORACION 25 -120MM2 25-120MM2','GENERAL',0.000,0.000,'UND','UND',9.0000,0.000,1,0.000,1),('0010000429','CONECTOR DE ALUMINIO /COBRE 16-50MM 16-50MM2 1.5- 10MM2','GENERAL',0.000,0.000,'UND','UND',14.0000,0.000,1,0.000,1),('0010000430','CORREA PLASTICA DE AMARE','GENERAL',0.000,0.000,'UND','UND',24.0000,0.000,1,0.000,1),('0010000431','CURVA PARA SOLDAR O PEGAR DE PVC SAP 3/4 IN X 90 ','GENERAL',0.000,0.000,'UND','UND',0.4000,0.000,1,0.000,1),('0010000432','ARANDELA DE ACERO GALV CUADRADA CURVA 5MM X 57MM X57MM AGUJERO DE 18MM','GENERAL',0.000,0.000,'UND','UND',2.4000,0.000,1,0.000,1),('0010000433','ELECTRODO RECUBIERTO DE 16MM','GENERAL',0.000,0.000,'UND','UND',194.0000,0.000,1,0.000,1),('0010000434','ARANDELA DE ACERO GALV DE ENCLAJE 6.35MMX 102MMX 102MM AGUJERO 18MM','GENERAL',0.000,0.000,'UND','UND',6.4000,0.000,1,0.000,1),('0010000435','BENTONITA SODICA X 30 KG','GENERAL',0.000,0.000,'UND','UND',38.0000,0.000,1,0.000,1),('0010000436','BLOQUE DE CONCRETO 10CM X 20CM X 40CM','GENERAL',0.000,0.000,'UND','UND',48.0000,0.000,1,0.000,1),('0010000437','CABLE D ACERO GALV CLASE B GRADO SIEMENS MARTIN PARA RETENIDAS DE 10MM','GENERAL',0.000,0.000,'MTS','MTS',5.5000,0.000,1,0.000,1),('0010000438','CAJA DE REJISTRO CON TAPA PARA POZO TIERRA ','GENERAL',-3.000,-3.000,'UND','UND',45.0000,0.000,1,0.000,1),('0010000439','CAJA DE REGISTRO DE CEMENTO CON TAPA 40 X 40CM','GENERAL',3.000,3.000,'UND','UND',45.0000,0.000,1,0.000,1),('0010000440','CAJA OCTAGONAL GALV4 IN X 2 1/8 IN','GENERAL',0.000,0.000,'UND','UND',7.0000,0.000,1,0.000,1),('0010000441','FLEJE DE ACERO INOXIDABLEDE 19 MM X 30M','GENERAL',0.000,0.000,'UND','UND',12.0000,0.000,1,0.000,1),('0010000442','POSTE DE CONCRETO ARMADO 8M 300DAN','GENERAL',0.000,0.000,'UND','UND',470.0000,0.000,1,0.000,1),('0010000443','TOMACORRIENTE BIPOLAR','GENERAL',0.000,0.000,'UND','UND',13.0000,0.000,1,0.000,1),('0010000444','TUBO DE PVC PAA DESAGUE SAP 3/4IN X 5M','GENERAL',0.000,0.000,'UND','UND',7.0000,0.000,1,0.000,1),('0010000445','TUBO DE PVC PARA ISTALACIONES ELECTRICAS SEL 1IN X 3M','GENERAL',0.000,0.000,'UND','UND',9.0000,0.000,1,0.000,1),('0010000446','TUERCA DE ACERO GALV TIPO OJO 3/4 IN TUERCA OJO DE AG PARA PERNO 16MM','GENERAL',0.000,0.000,'UND','UND',9.0000,0.000,1,0.000,1),('0010000447','VARILLA DE ANCLAJE DE AG DE 16MM X 2.40M CON OJAL GUARDACABO, TUERCA ','GENERAL',0.000,0.000,'UND','UND',70.0000,0.000,1,0.000,1),('0010000448','INTERRUCTOR TRIPLE','GENERAL',0.000,0.000,'UND','UND',12.0000,0.000,1,0.000,1),('0010000449','LUMINARIA CON LAMPARA DE VAPOR DE SODIO 70W','GENERAL',0.000,0.000,'UND','UND',54.0000,0.000,1,0.000,1),('0010000450','LUMINARIA PARA LAMPARA DE VAPOR DE SODIO DE 50W','GENERAL',0.000,0.000,'UND','UND',187.0000,0.000,1,0.000,1),('0010000451','MORDAZA PREFORMADA 10MM DE DIAMETRO PARA CABLE DE ACERO GALV','GENERAL',0.000,0.000,'UND','UND',16.0000,0.000,1,0.000,1),('0010000452','PERNO DE ACERO GALV TIPO OJO 16MM X 203MM CON TUERCA Y CONTRATUERCA','GENERAL',0.000,0.000,'UND','UND',14.0000,0.000,1,0.000,1),('0010000453','PERNO MAQUINADO DE ACER GALV 16MM X 152MM X 356 CON TUERCA Y CONT.TUER','GENERAL',0.000,0.000,'UND','UND',14.0000,0.000,1,0.000,1),('0010000455','POSTE DE CONCRETO ARMADO 8M 200DAN','GENERAL',0.000,0.000,'UND','UND',410.0000,0.000,1,0.000,1),('0010000456','CONECTOR BIMETALICO 25MM2 PARA FASE AISLADA TIPO PERFORACION','GENERAL',0.000,0.000,'UND','UND',8.0000,0.000,1,0.000,1),('0010000457','PASTORAL DE ACERO GALV DE 38MM ','GENERAL',0.000,0.000,'UND','UND',55.0000,0.000,1,0.000,1),('0010000458','PERNO DE ACERO CON OJAL ABIERTO 16MM X 203MM CON TUERCA Y CONTRATUERCA','GENERAL',0.000,0.000,'UND','UND',13.0000,0.000,1,0.000,1),('0010000459','SOPORTE DE METAL PARA EXTINTOR SOPORTE DE CONTRAPUNTA DE 51MMX1000MM ','GENERAL',0.000,0.000,'UND','UND',70.0000,0.000,1,0.000,1),('0010000460','TABLERO DE DISTRIBUCION ELECTRICA TRIFASICO DE 10 POLOS NEUTRO ','GENERAL',0.000,0.000,'UND','UND',1150.0000,0.000,1,0.000,1),('0010000461','TARBLERO PARA 1 LLAVE TERMICA VISIBLE TABLERO DE CONTROL DE BOMBA ','GENERAL',0.000,0.000,'UND','UND',1100.0000,0.000,1,0.000,1),('0010000462','TABLERO PARA EMPOTRAR DE 4 POLOS TABLERO DE CASETA DE CLORACION T-CC','GENERAL',0.000,0.000,'UND','UND',1000.0000,0.000,1,0.000,1),('0010000463','TERMINAL DE COBRE PARA CONDUCTOR DE 4MM2 TERMINAL TODO COMPLETO ','GENERAL',0.000,0.000,'UND','UND',25.0000,0.000,1,0.000,1),('0010000464','TIERRA VEGETAL ','GENERAL',0.000,0.000,'M3','M3',45.0000,0.000,1,0.000,1),('0010000466','CONECTOR BIMETALICO PARA CONDUCTOR 16MM2','GENERAL',0.000,0.000,'UND','UND',7.0000,0.000,1,0.000,1),('0010000467','CONECTOR BIMETALICO PARA CONDUCTOR 35MM2 PARA NUTRO DESNUDO TIPO CANA','GENERAL',0.000,0.000,'UND','UND',6.0000,0.000,1,0.000,1),('0010000468','CONDUCTOR BIMETALICO PARA CONDUCTOR ELECTRICO 35MM2 TODO COMPLETO','GENERAL',0.000,0.000,'UND','UND',20.0000,0.000,1,0.000,1),('0010000469','CONECTOR DE BRONCE PARA ELECTRODO 16MM AB','GENERAL',0.000,0.000,'UND','UND',7.0000,0.000,1,0.000,1),('0010000470','CURVA PARA SOLDAR O PEGAR DE PVC SAP 1 1/2IN','GENERAL',0.000,0.000,'UND','UND',2.0000,0.000,1,0.000,1),('0010000471','GRAPA DE ANCLAJE CONICA P/CONDUCT DE ALEACION DE ALUMINIO 25MM2 A 35M2','GENERAL',0.000,0.000,'UND','UND',14.0000,0.000,1,0.000,1),('0010000473','LUMINARIA  HERMETICA SELLO DE SILICONA CON LAMPARA FLORESENTE TUBULAR ','GENERAL',0.000,0.000,'UND','UND',100.0000,0.000,1,0.000,1),('0010000474','PORTA FUSIBLE COMPLETO CON SU FUSIBLE DE 10AMP 220V','GENERAL',0.000,0.000,'UND','UND',2.0000,0.000,1,0.000,1),('0010000475','TUBO DE PVC PARA INSTALACIONES ELECTRICAS SAP 1IN X 3M','GENERAL',0.000,0.000,'UND','UND',10.0000,0.000,1,0.000,1),('0010000476','GRAPA D SUSPENSION ANGULAR P/CONDUCT DE ALEACION DE ALUM 25MM2 A 35MM2','GENERAL',0.000,0.000,'UND','UND',17.0000,0.000,1,0.000,1),('0010000477','PLANCHA DE FIBRA X 6MT','GENERAL',0.000,0.000,'UND','UND',330.0000,0.000,1,0.000,1),('0010000478','CLAVO 4 P (CAJA 30KG)','GENERAL',181.000,181.000,'KLS','KLS',3.4500,0.000,1,0.000,1),('0010000479','CLAVO 2 P (CAJA 30KG)','GENERAL',217.000,217.000,'KLS','KLS',3.4500,0.000,1,0.000,1),('0010000480','CHAPA FORTE 240','GENERAL',9.000,9.000,'UND','UND',49.7551,0.000,1,0.000,1),('0010000481','CHAPA FORTE 226','GENERAL',36.000,36.000,'UND','UND',53.0000,0.000,1,0.000,1),('0010000482','CHAPA FORTE ANDINA 240','GENERAL',0.000,0.000,'UND','UND',38.8094,0.000,1,0.000,1),('0010000483','ACSESORIO P/TANQUE CON PALANCA','GENERAL',7.000,7.000,'UND','UND',15.5000,0.000,1,0.000,1),('0010000484','WATER STOP DE JEBE 6 P ','GENERAL',10.000,10.000,'MTS','MTS',5.5366,0.000,1,0.000,1),('0010000485','CORTA VIENTO  DRIL NARANJA ','GENERAL',70.000,70.000,'UND','UND',4.8245,0.000,1,0.000,1),('0010000486','BOTA 38 EXTREME ','GENERAL',6.000,6.000,'UND','UND',14.7736,0.000,1,0.000,1),('0010000487','BOTA 39 EXTREME ','GENERAL',6.000,6.000,'UND','UND',14.7736,0.000,1,0.000,1),('0010000488','BOTA 40 EXTREME ','GENERAL',4.000,4.000,'UND','UND',14.7736,0.000,1,0.000,1),('0010000489','BOTA 41 EXTREME ','GENERAL',7.000,7.000,'UND','UND',14.7736,0.000,1,0.000,1),('0010000490','BOTA 43 EXTREMO ','GENERAL',5.000,5.000,'UND','UND',14.7736,0.000,1,0.000,1),('0010000491','CHALECO NARANJA  ECONOMICO','GENERAL',52.000,52.000,'UND','UND',3.3802,0.000,1,0.000,1),('0010000492','GUANTE ROJO Y NEGRO ','GENERAL',59.000,59.000,'UND','UND',2.8987,0.000,1,0.000,1),('0010000493','LENTES NEGRO SEGPRO','GENERAL',52.000,52.000,'UND','UND',2.6078,0.000,1,0.000,1),('0010000494','LENTES GRIS SPRO','GENERAL',24.000,24.000,'UND','UND',2.7381,0.000,1,0.000,1),('0010000495','LENTES BLANCO ESPRO','GENERAL',24.000,24.000,'UND','UND',2.7381,0.000,1,0.000,1),('0010000496','TALADRO INALAMBRICO DEWALT 20W','GENERAL',0.000,0.000,'UND','UND',510.0000,0.000,1,0.000,1),('0010000497','TALADRO DEWALT 650W ','GENERAL',0.000,0.000,'UND','UND',146.0000,0.000,1,0.000,1),('0010000498','AMOLADORA 4 1/2 BHOS 750W ','GENERAL',2.000,2.000,'UND','UND',202.0000,0.000,1,0.000,1),('0010000499','AMOLADORA 4 1/2 BOSH 900W','GENERAL',3.000,3.000,'UND','UND',342.0000,0.000,1,0.000,1),('0010000500','AMOLADORA 4 1/2 BLACK DEKER 820W','GENERAL',10.000,10.000,'UND','UND',94.0025,0.000,1,0.000,1),('0010000501','AMOLADORA 7 P DEWALT D28491','GENERAL',1.000,1.000,'UND','UND',405.0000,0.000,1,0.000,1),('0010000502','AMOLADORA 4 1/2 DAEWO 900W','GENERAL',2.000,2.000,'UND','UND',131.0000,0.000,1,0.000,1),('0010000503','AMOLADORA 4 1/2 DONGCHENG 850W','GENERAL',1.000,1.000,'UND','UND',87.0000,0.000,1,0.000,1),('0010000504','AMOLADORA 4 1/2 DEWALT 700W DW4010','GENERAL',0.000,0.000,'UND','UND',146.0000,0.000,1,0.000,1),('0010000505','AMOLADORA 7 P BOSCH 2400W','GENERAL',1.000,1.000,'UND','UND',750.0000,0.000,1,0.000,1),('0010000506','CHAPA CANTOL 800 ','GENERAL',6.000,6.000,'UND','UND',70.0000,0.000,1,0.000,1),('0010000507','CHAPA CANTOL 600','GENERAL',3.000,3.000,'UND','UND',66.0000,0.000,1,0.000,1),('0010000508','CHAPA CANTOL 400','GENERAL',10.000,10.000,'UND','UND',65.0000,0.000,1,0.000,1),('0010000509','CHAPA CANTOL 1000','GENERAL',5.000,5.000,'UND','UND',70.0000,0.000,1,0.000,1),('0010000510','CHAPA CANTOL 250','GENERAL',22.000,22.000,'UND','UND',60.6520,0.000,1,0.000,1),('0010000511','TINER ACRILICO 405','GENERAL',75.000,75.000,'UND','UND',15.1333,0.000,1,0.000,1),('0010000512','TINER ACRILICO 305','GENERAL',134.000,134.000,'UND','UND',13.1333,0.000,1,0.000,1),('0010000513','DISCO CTE MADERA 4 1/2 UYUSTOOL','GENERAL',18.000,18.000,'UND','UND',5.1000,0.000,1,0.000,1),('0010000514','DISCO CTE CEMENTO 4 1/2 UYUSTOOLS','GENERAL',24.000,24.000,'UND','UND',5.1000,0.000,1,0.000,1),('0010000515','DISCO CTE METAL 14P DEWALT','GENERAL',82.000,82.000,'UND','UND',12.9564,0.000,1,0.000,1),('0010000516','DISCO CTE METAL 4 1/2 3M','GENERAL',204.000,204.000,'UND','UND',3.6212,0.000,1,0.000,1),('0010000517','DISCO CTE CEMENTO 7 1/2 UYUSTOOLS','GENERAL',25.000,25.000,'UND','UND',12.7000,0.000,1,0.000,1),('0010000518','SIKA IMPREMIANTE TIPO 1','GENERAL',18.000,18.000,'UND','UND',20.8000,0.000,1,0.000,1),('0010000519','SIKAFLEX','GENERAL',17.000,17.000,'UND','UND',22.5552,0.000,1,0.000,1),('0010000520','SILICONA BLANCA ','GENERAL',8.000,8.000,'UND','UND',8.1016,0.000,1,0.000,1),('0010000521','SILICONA NEGRA','GENERAL',0.000,0.000,'UND','UND',8.4000,0.000,1,0.000,1),('0010000522','BROCHA 3/4 AGUILA','GENERAL',6.000,6.000,'UND','UND',1.9000,0.000,1,0.000,1),('0010000523','BROCHA 1 1/2 AGUILA','GENERAL',6.000,6.000,'UND','UND',2.6000,0.000,1,0.000,1),('0010000524','BROCHA 3 AGUILA','GENERAL',4.000,4.000,'UND','UND',6.2000,0.000,1,0.000,1),('0010000525','BROCHA 4 AGUILA','GENERAL',1.000,1.000,'UND','UND',8.0000,0.000,1,0.000,1),('0010000526','BROCHA 2 AGUILA','GENERAL',6.000,6.000,'UND','UND',3.7000,0.000,1,0.000,1),('0010000527','DISCO CTE METAL 4 1/2 DEWALT','GENERAL',0.000,0.000,'UND','UND',2.2000,0.000,1,0.000,1),('0010000528','DISCO CTE METAL 7 1/2 DEWALT','GENERAL',2.000,2.000,'UND','UND',4.4000,0.000,1,0.000,1),('0010000529','DISCO DESB METAL 7 1/2 DEWALT','GENERAL',22.000,22.000,'UND','UND',5.9000,0.000,1,0.000,1),('0010000530','DISCO DESB METAL 4 1/2 DEWALT','GENERAL',92.000,92.000,'UND','UND',3.5368,0.000,1,0.000,1),('0010000531','FOCO 40W LED REDONDO FSL','GENERAL',23.000,23.000,'UND','UND',30.4000,0.000,1,0.000,1),('0010000532','FOCO 12W REDONDO SONCA','GENERAL',0.000,0.000,'UND','UND',5.7000,0.000,1,0.000,1),('0010000533','FOCO 85W SONCA ESPIRAL','GENERAL',35.000,35.000,'UND','UND',11.4000,0.000,1,0.000,1),('0010000534','TRONZADORA 14 P STANLEY 2100W','GENERAL',1.000,1.000,'UND','UND',424.3000,0.000,1,0.000,1),('0010000535','TRONZADORA 14 P BOSH','GENERAL',0.000,0.000,'UND','UND',685.2000,0.000,1,0.000,1),('0010000536','TRONZADORA 14 P DEWALT ','GENERAL',0.000,0.000,'UND','UND',566.6000,0.000,1,0.000,1),('0010000537','CANDADO 70 CANTOL','GENERAL',20.000,20.000,'UND','UND',40.3290,0.000,1,0.000,1),('0010000538','CANDADO 50 CANTOL','GENERAL',30.000,30.000,'UND','UND',22.2514,0.000,1,0.000,1),('0010000539','BOMBA MANUAL AGRICOLA PICON PJHX20LTS JACTO','GENERAL',6.000,6.000,'UND','UND',300.0000,0.000,1,0.000,1),('0010000540','LAMPA EXCELLENT','GENERAL',1.000,1.000,'UND','UND',8.0000,0.000,1,0.000,1),('0010000541','DRISA VERDE 1/8 ','GENERAL',110.000,110.000,'MTS','MTS',0.1475,0.000,1,0.000,1),('0010000542','BROCHA 1 P BELLOTA','GENERAL',10.000,10.000,'UND','UND',1.9700,0.000,1,0.000,1),('0010000543','BROCHA 1 1/2  BELLOTA','GENERAL',10.000,10.000,'UND','UND',2.3500,0.000,1,0.000,1),('0010000544','BROCHA 2 P BELLOTA','GENERAL',6.000,6.000,'UND','UND',2.8000,0.000,1,0.000,1),('0010000545','BROCHA 2 1/2 BELLOTA','GENERAL',5.000,5.000,'UND','UND',3.8000,0.000,1,0.000,1),('0010000546','BROCHA 3 P BELOTA','GENERAL',8.000,8.000,'UND','UND',5.2000,0.000,1,0.000,1),('0010000547','BROCHA 4 P BELLOTA','GENERAL',7.000,7.000,'UND','UND',7.5000,0.000,1,0.000,1),('0010000548','PALANA BELLOTA ','GENERAL',18.000,18.000,'UND','UND',24.6000,0.000,1,0.000,1),('0010000549','CUCHILLA P/CHALEADORA BELLOTA 3/4','GENERAL',8.000,8.000,'UND','UND',9.6000,0.000,1,0.000,1),('0010000550','CUCHILLA P/CHALEADORA BELLOTA 1P','GENERAL',7.000,7.000,'UND','UND',9.6000,0.000,1,0.000,1),('0010000551','MACHETE BELLOTA GRANDE','GENERAL',75.000,75.000,'UND','UND',10.8000,0.000,1,0.000,1),('0010000552','LIMA BELLOTA RECTANGULAR 8 P','GENERAL',11.000,11.000,'UND','UND',6.6500,0.000,1,0.000,1),('0010000553','HILO DE PESCA VERDE CARRETE 18','GENERAL',6.000,6.000,'UND','UND',2.9000,0.000,1,0.000,1),('0010000554','HILO DE PESCA VERDE CARRETE 24','GENERAL',6.000,6.000,'UND','UND',2.9000,0.000,1,0.000,1),('0010000555','HILO DE PESCA VERDE CARRETE 36','GENERAL',6.000,6.000,'UND','UND',2.9000,0.000,1,0.000,1),('0010000556','HILO DE PESCA VERDE CARRETE 48','GENERAL',4.000,4.000,'UND','UND',2.9000,0.000,1,0.000,1),('0010000557','CAVADORA BOXEADOR TRAMONTINA','GENERAL',3.000,3.000,'UND','UND',33.8000,0.000,1,0.000,1),('0010000558','ESPRAY BLANCO','GENERAL',5.000,5.000,'UND','UND',3.3000,0.000,1,0.000,1),('0010000559','CALAMINA 0.14  X 0.8 A X 360 LG','GENERAL',66.000,66.000,'UND','UND',13.7584,0.000,1,0.000,1),('0010000560','CALAMINA 0.20  X 0.8 A X 360 LG','GENERAL',1.000,1.000,'UND','UND',17.9126,0.000,1,0.000,1),('0010000561','CALAMINA 0.22 X 0.8 A X 360 LG','GENERAL',0.000,0.000,'UND','UND',20.5425,0.000,1,0.000,1),('0010000562','OCRE ROJO','GENERAL',19.000,19.000,'KLS','KLS',3.5000,0.000,1,0.000,1),('0010000563','ABRASADERA  1 X 1 OREJA','GENERAL',94.000,94.000,'UND','UND',0.3600,0.000,1,0.000,1),('0010000564','CINTA DE EMBALAJE STRETCH 18','GENERAL',3.000,3.000,'UND','UND',16.5000,0.000,1,0.000,1),('0010000565','CINTA DE EMBALAJE STRETCH 20','GENERAL',3.000,3.000,'UND','UND',18.5000,0.000,1,0.000,1),('0010000566','SARTEN COL MARMOL INDUCION 22','GENERAL',0.000,0.000,'UND','UND',38.1400,0.000,1,0.000,1),('0010000567','OLLA GOURMET OVALADA 6.4LT','GENERAL',1.000,1.000,'UND','UND',168.2900,0.000,1,0.000,1),('0010000568','OLLA JUEGO BAMBU 7 PZS','GENERAL',0.000,0.000,'UND','UND',389.4000,0.000,1,0.000,1),('0010000569','OLLA JUEGO DALIA 11 PZS 20-22-24-26- S26 VAP 24','GENERAL',1.000,1.000,'UND','UND',601.6700,0.000,1,0.000,1),('0010000570','LAVATORIO RECOR INOSOL SOLO POSO ','GENERAL',0.000,0.000,'UND','UND',136.3733,0.000,1,0.000,1),('0010000571','LAVATORIO RECOR SEVILLA DE 2 POSOS CON PEDESTAL ','GENERAL',3.000,3.000,'UND','UND',274.1375,0.000,1,0.000,1),('0010000572','SANDWICHERA RECORD','GENERAL',1.000,1.000,'UND','UND',35.2800,0.000,1,0.000,1),('0010000573','PICADORA EN RECORD CON VASO PVC','GENERAL',0.000,0.000,'UND','UND',38.5400,0.000,1,0.000,1),('0010000574','TAPER DURAPLAST','GENERAL',6.000,6.000,'UND','UND',0.0000,0.000,1,0.000,1),('0010000575','BATIDORA EN RECORD','GENERAL',3.000,3.000,'UND','UND',58.2200,0.000,1,0.000,1),('0010000576','CAJA DE PASE 150 X 50 PVC','GENERAL',12.000,12.000,'UND','UND',7.0000,0.000,1,0.000,1),('0010000577','CAJA DE CUCHUILLAS 3 POLOS ','GENERAL',12.000,12.000,'UND','UND',4.7000,0.000,1,0.000,1),('0010000578','CAUTIN TIPO LAPISERO DE SOLDAR','GENERAL',5.000,5.000,'UND','UND',4.2000,0.000,1,0.000,1),('0010000579','PEGAMENTO 28ML PVC AMARILLO','GENERAL',67.000,67.000,'UND','UND',1.1000,0.000,1,0.000,1),('0010000580','PEGAMENTO 100ML PVC AMARILLO','GENERAL',21.000,21.000,'UND','UND',0.5000,0.000,1,0.000,1),('0010000581','ACIDO EXTRA FUERTE NO FISCALISADO 1LTR','GENERAL',6.000,6.000,'UND','UND',5.1000,0.000,1,0.000,1),('0010000582','TIRALINEA CON TIZA UYUSTOOL','GENERAL',21.000,21.000,'UND','UND',7.8000,0.000,1,0.000,1),('0010000583','PLANCHA DE RASPIN ','GENERAL',7.000,7.000,'UND','UND',6.8000,0.000,1,0.000,1),('0010000584','LLAVE PICO LORO 8','GENERAL',1.000,1.000,'UND','UND',11.1000,0.000,1,0.000,1),('0010000585','LLAVE PICO LORO 10','GENERAL',2.000,2.000,'UND','UND',13.9000,0.000,1,0.000,1),('0010000586','LLAVE PICO LORO 12','GENERAL',1.000,1.000,'UND','UND',18.1000,0.000,1,0.000,1),('0010000587','TEE DE CIRCUITO','GENERAL',29.000,29.000,'UND','UND',1.4000,0.000,1,0.000,1),('0010000588','CUTER ','GENERAL',58.000,58.000,'UND','UND',0.6000,0.000,1,0.000,1),('0010000589','MALLA NARANJA PARA CERCO','GENERAL',118.000,118.000,'MTS','MTS',0.8372,0.000,1,0.000,1),('0010000590','ESMALTE 1/32 NEGRO ','GENERAL',4.000,4.000,'UND','UND',2.4000,0.000,1,0.000,1),('0010000591','ESMALTE 1/32 ROJO BERMELLON','GENERAL',5.000,5.000,'UND','UND',2.4000,0.000,1,0.000,1),('0010000592','MANGERA 5/8 DUPLEX','GENERAL',554.000,554.000,'MTS','MTS',0.6200,0.000,1,0.000,1),('0010000593','CAÑO PICO GANSO EOROPEA ','GENERAL',6.000,6.000,'UND','UND',21.1000,0.000,1,0.000,1),('0010000594','ACSESORIO PARA TAPA DE GUATER ','GENERAL',4.000,4.000,'UND','UND',2.5000,0.000,1,0.000,1),('0010000595','TRAMPA P/LAVADERO ','GENERAL',12.000,12.000,'UND','UND',4.8000,0.000,1,0.000,1),('0010000596','TRAMPA P/ LAVADERO CORUGADA','GENERAL',6.000,6.000,'UND','UND',7.9335,0.000,1,0.000,1),('0010000597','DUCHA DE COLORES PVC','GENERAL',47.000,47.000,'UND','UND',2.4999,0.000,1,0.000,1),('0010000598','RODILLO 3','GENERAL',4.000,4.000,'UND','UND',4.2000,0.000,1,0.000,1),('0010000599','CEMENTO BLANCO ','GENERAL',22.000,22.000,'KLS','KLS',2.5000,0.000,1,0.000,1),('0010000600','TALCO AMERICANO','GENERAL',4.000,4.000,'KLS','KLS',2.0000,0.000,1,0.000,1),('0010000601','YESO CERAMICO','GENERAL',1.000,1.000,'KLS','KLS',2.3000,0.000,1,0.000,1),('0010000602','DUCHA CROMADA','GENERAL',4.000,4.000,'UND','UND',12.0000,0.000,1,0.000,1),('0010000603','AGUARRAS 1 LT','GENERAL',47.000,47.000,'LTS.','LTS.',4.1996,0.000,1,0.000,1),('0010000604','BENCINA 1/2 LT NO FISCALISADA','GENERAL',4.000,4.000,'LTS.','LTS.',2.6000,0.000,1,0.000,1),('0010000605','NOGOLIA ALEMANA','GENERAL',2.000,2.000,'KLS','KLS',28.0000,0.000,1,0.000,1),('0010000606','BASE AL ACEITE AUTOMOTRIS BLANCO','GENERAL',12.000,12.000,'GLNS','GLNS',39.8600,0.000,1,0.000,1),('0010000607','BASE AL ACEITE AUTOMOTRIS NEGRO ','GENERAL',0.000,0.000,'GLNS','GLNS',40.0000,0.000,1,0.000,1),('0010000608','BASE AL ACEITE AUTOMOTRIS ROJO OXIDO','GENERAL',7.000,7.000,'GLNS','GLNS',38.6000,0.000,1,0.000,1),('0010000609','CLAVO 5 P (CAJA 30KG)','GENERAL',84.000,84.000,'KLS','KLS',4.5444,0.000,1,0.000,1),('0010000610','CLAVO 6 P (CAJA 30KG)','GENERAL',52.500,52.500,'KLS','KLS',4.5500,0.000,1,0.000,1),('0010000611','PERNO AUTOPERFORANTE 1 1/2 X 10','GENERAL',8686.000,8686.000,'UND','UND',0.0684,0.000,1,0.000,1),('0010000612','PERNO AUTOPERFORANTE 2 X 10','GENERAL',9999.000,9999.000,'UND','UND',0.0788,0.000,1,0.000,1),('0010000613','ESCOBILLA COPA SUELTA 3 P','GENERAL',2.000,2.000,'UND','UND',5.5000,0.000,1,0.000,1),('0010000614','ESCOBILLA COPA TRENSADA 3 P','GENERAL',5.000,5.000,'UND','UND',5.5000,0.000,1,0.000,1),('0010000615','DESARMADOR REBERSIBLE 1.6','GENERAL',23.000,23.000,'UND','UND',1.5348,0.000,1,0.000,1),('0010000616','DESARMADOR REBERSIBLE 2.3','GENERAL',21.000,21.000,'UND','UND',1.3926,0.000,1,0.000,1),('0010000617','DESARMADOR REBERSIBLE 3.5','GENERAL',19.000,19.000,'UND','UND',1.9902,0.000,1,0.000,1),('0010000618','TOMACORRIENTE EMPOTRADO DOBLE FERRAWY','GENERAL',87.000,87.000,'UND','UND',2.1323,0.000,1,0.000,1),('0010000619','TOMACORRIENTE SOBRE PONER SIMPLE FERRAWY','GENERAL',40.000,40.000,'UND','UND',0.8529,0.000,1,0.000,1),('0010000620','DISCO FLAP LIJA 40','GENERAL',62.000,62.000,'UND','UND',3.1817,0.000,1,0.000,1),('0010000621','DISCO FLAP LIJA 60','GENERAL',38.000,38.000,'UND','UND',2.9285,0.000,1,0.000,1),('0010000622','DISCO FLAP LIJA 80','GENERAL',75.000,75.000,'UND','UND',3.0629,0.000,1,0.000,1),('0010000623','LLAVE TEE 08 UYUSTOOL','GENERAL',10.000,10.000,'UND','UND',3.7170,0.000,1,0.000,1),('0010000624','LLAVE TEE 10 UYUSTOOL','GENERAL',13.000,13.000,'UND','UND',3.7170,0.000,1,0.000,1),('0010000625','PIEDRA 5 PS CHICA','GENERAL',23.000,23.000,'UND','UND',2.1901,0.000,1,0.000,1),('0010000626','WINCHA 7.5 MT UYUSTOOL','GENERAL',57.000,57.000,'UND','UND',8.0773,0.000,1,0.000,1),('0010000627','SUJETADOR MAGNETICO 4 / 50LB','GENERAL',0.000,0.000,'UND','UND',8.3028,0.000,1,0.000,1),('0010000628','SUJETADOR MAGNETICO 5 /75LB','GENERAL',0.000,0.000,'UND','UND',13.3897,0.000,1,0.000,1),('0010000629','CASCO DE SOLDAR DIGITAL','GENERAL',6.000,6.000,'UND','UND',87.7625,0.000,1,0.000,1),('0010000630','TUBO NEGRO RECT 2 X 1 X 1.2 X 6MT','GENERAL',0.000,0.000,'UND','UND',29.0056,0.000,1,0.000,1),('0010000631','BATIDORA CON PEDESTAL RECORD','GENERAL',1.000,1.000,'UND','UND',97.5800,0.000,1,0.000,1),('0010000633','LAVATORO RECOR ALTANTICO DOS POSOS','GENERAL',0.000,0.000,'UND','UND',408.5650,0.000,1,0.000,1),('0010000634','CIF LIMPIADOR CREMA','GENERAL',11.000,11.000,'UND','UND',0.0000,0.000,1,0.000,1),('0010000635','NAYLO DE CHALEADORA ','GENERAL',800.000,800.000,'MTS','MTS',0.4380,0.000,1,0.000,1),('0010000636','TETERA  18 RECORD','GENERAL',1.000,1.000,'UND','UND',0.0000,0.000,1,0.000,1),('0010000637','MASCARILLA N95','GENERAL',4.000,4.000,'UND','UND',40.0000,0.000,1,0.000,1),('0010000638','GUANTE LATEX 50 UNDADES','GENERAL',2.000,2.000,'CJA','CJA',35.0000,0.000,1,0.000,1),('0010000639','INFLADOR MANUAL TRUPER','GENERAL',11.000,11.000,'UND','UND',19.7405,0.000,1,0.000,1),('0010000640','ARO DE CARRETILLA TRUPER','GENERAL',4.000,4.000,'UND','UND',20.5497,0.000,1,0.000,1),('0010000641','CHUMACERAS TRUPER','GENERAL',12.000,12.000,'UND','UND',3.3601,0.000,1,0.000,1),('0010000642','PALANA PEQUEÑA TRUPER','GENERAL',16.000,16.000,'UND','UND',16.2001,0.000,1,0.000,1),('0010000643','PISTOLA DE PINTAR BAJA PRESION TRUPER','GENERAL',4.000,4.000,'UND','UND',37.7659,0.000,1,0.000,1),('0010000644','PISTOLA METALICA PARA SOPLETEAR TRUPER','GENERAL',5.000,5.000,'UND','UND',8.3505,0.000,1,0.000,1),('0010000645','RODAJE DE CARRETILLA ','GENERAL',27.000,27.000,'UND','UND',2.6749,0.000,1,0.000,1),('0010000646','BERBIQUI 12 PRETUL','GENERAL',2.000,2.000,'UND','UND',42.3000,0.000,1,0.000,1),('0010000647','VALVULA DE INFLAR EN PRETUL','GENERAL',6.000,6.000,'UND','UND',2.3502,0.000,1,0.000,1),('0010000648','CUTER PRETUL','GENERAL',12.000,12.000,'UND','UND',1.1750,0.000,1,0.000,1),('0010000649','CAÑO 1/2 PRETUL','GENERAL',35.000,35.000,'UND','UND',4.5249,0.000,1,0.000,1),('0010000650','CEMENTO MOCHICA 42.5 KG','GENERAL',0.000,0.000,'UND','UND',21.3000,0.000,1,0.000,1),('0010000651','TUBO NEGRO CUADRA 2 X 2 X 1.8 X6MT','GENERAL',25.000,25.000,'UND','UND',55.7352,0.000,1,0.000,1),('0010000652','TUBO NEGRO CUADRA 2 X 2 X 2M X 6MT','GENERAL',23.000,23.000,'UND','UND',62.3444,0.000,1,0.000,1),('0010000653','BARRA REDONDA LISA 1 P M','GENERAL',2.000,2.000,'UND','UND',125.5620,0.000,1,0.000,1),('0010000654','TUBO GALV RECT 50 X 150 X 1.5 X 6MT','GENERAL',36.000,36.000,'UND','UND',107.6948,0.000,1,0.000,1),('0010000655','TUBO GALV CUADRADO 1 X 1 X 2M X 6MT','GENERAL',13.000,13.000,'UND','UND',32.7420,0.000,1,0.000,1),('0010000657','PLATINA 2 X 3/16 X 6MT M','GENERAL',20.000,20.000,'UND','UND',31.0550,0.000,1,0.000,1),('0010000659','PLATINA 4 X 1/4 X 6MT M','GENERAL',15.000,15.000,'UND','UND',81.4047,0.000,1,0.000,1),('0010000660','CUCHILLA P/CHALEADORA GRANDE BELLOTA  3/4','GENERAL',5.000,5.000,'UND','UND',11.2000,0.000,1,0.000,1),('0010000661','CUCHILLA P/CHALEADORA GRANDE BELLOTA 1 P','GENERAL',5.000,5.000,'UND','UND',11.2000,0.000,1,0.000,1),('0010000662','MACHETE GRANDE GAVILAN','GENERAL',23.000,23.000,'UND','UND',11.8000,0.000,1,0.000,1),('0010000663','RASTRILLO LIVIANO TRAMONTINA','GENERAL',10.000,10.000,'UND','UND',7.8000,0.000,1,0.000,1),('0010000664','LAMPA BELLOTA','GENERAL',4.000,4.000,'UND','UND',19.7000,0.000,1,0.000,1),('0010000665','BARRETA BELLOTA','GENERAL',2.000,2.000,'UND','UND',79.0000,0.000,1,0.000,1),('0010000666','BASE AL ACEITE AUTOMOTRIS GRIS','GENERAL',16.000,16.000,'UND','UND',39.8600,0.000,1,0.000,1),('0010000667','BASE AL ACEITE INDUSTRIAL GRIS CLARO','GENERAL',0.000,0.000,'UND','UND',37.0850,0.000,1,0.000,1),('0010000668','BASE ZINCROMATOINDUSTRIAL VERDE','GENERAL',9.000,9.000,'UND','UND',34.0000,0.000,1,0.000,1),('0010000669','PISTOLA DE PINTAR PEQUEÑA TRUPER','GENERAL',5.000,5.000,'UND','UND',23.9776,0.000,1,0.000,1),('0010000670','PISTOLA DE PINTAR MEDIANA TRUPER','GENERAL',6.000,6.000,'UND','UND',44.7594,0.000,1,0.000,1),('0010000671','LLANTA T/COMPLETO TRUPER','GENERAL',25.000,25.000,'UND','UND',45.8101,0.000,1,0.000,1),('0010000672','ANGULO DE REPISA 15 X 20','GENERAL',24.000,24.000,'UND','UND',1.0417,0.000,1,0.000,1),('0010000674','ANGULO DE REPISA 25 X 30','GENERAL',24.000,24.000,'UND','UND',2.0000,0.000,1,0.000,1),('0010000676','ANGULO DE REPISA 20 X 25 ','GENERAL',14.000,14.000,'UND','UND',1.8750,0.000,1,0.000,1),('0010000677','ANGULO DE REPISA 30 X 35','GENERAL',36.000,36.000,'UND','UND',2.0833,0.000,1,0.000,1),('0010000678','TUBO GALV CUADRADO 1 1/4 X 2MM X6MT','GENERAL',20.000,20.000,'UND','UND',41.2434,0.000,1,0.000,1),('0010000679','ENCHUFE MENEKES AZUL','GENERAL',5.000,5.000,'UND','UND',13.8119,0.000,1,0.000,1),('0010000680','CAÑO DE LAVATORIO PESADO ','GENERAL',9.000,9.000,'UND','UND',28.6760,0.000,1,0.000,1),('0010000681','ACSESORIO DE BAÑO CON BOTON DOBLE','GENERAL',3.000,3.000,'UND','UND',30.9239,0.000,1,0.000,1),('0010000682','MALLA RACHER DE VIVERO 65','GENERAL',100.500,100.500,'MTS','MTS',4.6824,0.000,1,0.000,1),('0010000683','MALLA RACHER DE VIVERO 80','GENERAL',131.000,131.000,'MTS','MTS',6.6046,0.000,1,0.000,1),('0010000684','CONO NARANJA DE SEÑALISACION  18','GENERAL',10.000,10.000,'UND','UND',12.8482,0.000,1,0.000,1),('0010000685','PRECINTO COLORES','GENERAL',4.000,4.000,'UND','UND',4.2932,0.000,1,0.000,1),('0010000686','EXTENCION NARANJADA FULGORE 6 MT','GENERAL',6.000,6.000,'UND','UND',6.8608,0.000,1,0.000,1),('0010000687','EXTENCION NARANJA FULGORE 8 MT','GENERAL',4.000,4.000,'UND','UND',8.5854,0.000,1,0.000,1),('0010000688','CANALETA 10 X 20','GENERAL',29.000,29.000,'UND','UND',1.3039,0.000,1,0.000,1),('0010000689','SAPATO ELECTRICO PL/AMARILLA T/39','GENERAL',0.000,0.000,'UND','UND',71.7204,0.000,1,0.000,1),('0010000690','SAPATO ELECTRICO PL/AMARILLA T/40','GENERAL',1.000,1.000,'UND','UND',71.7204,0.000,1,0.000,1),('0010000691','SAPATO ELECTRICO PL/AMARILLA T/41','GENERAL',1.000,1.000,'UND','UND',71.7204,0.000,1,0.000,1),('0010000692','SAPATO ELECTRICO PL/AMARILLA T/42','GENERAL',1.000,1.000,'UND','UND',71.7204,0.000,1,0.000,1),('0010000693','SAPATO P/DE ACERO T/39','GENERAL',0.000,0.000,'UND','UND',32.6034,0.000,1,0.000,1),('0010000694','SAPATO P/DE ACERO T/40','GENERAL',1.000,1.000,'UND','UND',32.6034,0.000,1,0.000,1),('0010000695','SAPATO P/DE ACERO T/41','GENERAL',0.000,0.000,'UND','UND',32.6034,0.000,1,0.000,1),('0010000696','SAPATO P/DE ACERO T/42','GENERAL',0.000,0.000,'UND','UND',32.6034,0.000,1,0.000,1),('0010000697','GUANTE DE BADANA','GENERAL',33.000,33.000,'UND','UND',7.8338,0.000,1,0.000,1),('0010000698','GUANTE DE GEVE NEGRO C-25 T8.5','GENERAL',6.000,6.000,'UND','UND',6.0484,0.000,1,0.000,1),('0010000699','GUANTE DE GEVE NEGRO C-25 T9','GENERAL',11.000,11.000,'UND','UND',6.0484,0.000,1,0.000,1),('0010000700','GUANTE DE HILO CON PALMA LATEX','GENERAL',120.000,120.000,'UND','UND',3.6800,0.000,1,0.000,1),('0010000701','TAPON DE OIDOS','GENERAL',12.000,12.000,'UND','UND',0.5821,0.000,1,0.000,1),('0010000702','CONO NARANJA DE SEÑALISACION 12','GENERAL',4.000,4.000,'UND','UND',10.7714,0.000,1,0.000,1),('0010000703','GATA DE BOTELLA TRUPER 12 TONS','GENERAL',1.000,1.000,'UND','UND',94.8248,0.000,1,0.000,1),('0010000704','GATA DE BOTELLA TRUPER 16 TONS','GENERAL',0.000,0.000,'UND','UND',108.6780,0.000,1,0.000,1),('0010000705','GATA DE BOTELLA TRUPER 20 TONS','GENERAL',0.000,0.000,'UND','UND',162.6276,0.000,1,0.000,1),('0010000706','ARNES TRUPER 3 ANILLOS','GENERAL',2.000,2.000,'UND','UND',66.2098,0.000,1,0.000,1),('0010000707','ARNES TRUPER 5 ANILLOS ','GENERAL',2.000,2.000,'UND','UND',71.3723,0.000,1,0.000,1),('0010000708','LINEA DE VIDA TRUPER 1.8 M','GENERAL',2.000,2.000,'UND','UND',60.3747,0.000,1,0.000,1),('0010000709','EXAGONAL EN JUEGO PRETUL','GENERAL',4.000,4.000,'UND','UND',2.3010,0.000,1,0.000,1),('0010000710','TERMO TRUPER ','GENERAL',2.000,2.000,'UND','UND',11.3988,0.000,1,0.000,1),('0010000711','GATA DE BOTELLA TRUPER 04 TONS','GENERAL',2.000,2.000,'UND','UND',64.0150,0.000,1,0.000,1),('0010000712','GATA DE BOTELLA TRUPER 06 TONS','GENERAL',0.000,0.000,'UND','UND',63.9501,0.000,1,0.000,1),('0010000713','ESCOBA METALICA 22 DIENTES CABESA CURVA','GENERAL',0.000,0.000,'UND','UND',10.4509,0.000,1,0.000,1),('0010000714','ESCOBA METALICA 22 DIENTES RECTA','GENERAL',2.000,2.000,'UND','UND',14.5258,0.000,1,0.000,1),('0010000715','PISTOLA PARA LIMPIESADE MOTORES','GENERAL',0.000,0.000,'UND','UND',22.4495,0.000,1,0.000,1),('0010000716','CAJA PARA HERAMIETAS TRUPER  17','GENERAL',1.000,1.000,'UND','UND',22.0267,0.000,1,0.000,1),('0010000717','CINCEL TRUPER PUNTA 3/4','GENERAL',2.000,2.000,'UND','UND',4.9009,0.000,1,0.000,1),('0010000718','CORTADORA DE PLATANO','GENERAL',12.000,12.000,'UND','UND',8.8000,0.000,1,0.000,1),('0010000719','SERRUCHO DE PODAR CACAO 12','GENERAL',6.000,6.000,'UND','UND',17.7492,0.000,1,0.000,1),('0010000720','PLANCHA DE BATIR PRETUL 8','GENERAL',5.000,5.000,'UND','UND',5.7997,0.000,1,0.000,1),('0010000721','ESPRAY ROJO JUEGO','GENERAL',9.000,9.000,'UND','UND',4.2000,0.000,1,0.000,1),('0010000722','ESPRAY GRIS','GENERAL',11.000,11.000,'UND','UND',2.7995,0.000,1,0.000,1),('0010000723','ARNES TRUPER 1 ANILLO','GENERAL',2.000,2.000,'UND','UND',62.4279,0.000,1,0.000,1),('0010000724','CINCEL TRUPER PLANO 3/4','GENERAL',5.000,5.000,'UND','UND',7.4930,0.000,1,0.000,1),('0010000725','CONO NARANJA CON CINTA REFECTIVA 36','GENERAL',6.000,6.000,'UND','UND',37.4217,0.000,1,0.000,1),('0010000726','LLAVE ESTILSON 8 TRUPER ','GENERAL',3.000,3.000,'UND','UND',10.6259,0.000,1,0.000,1),('0010000727','LLAVE ESTILSON 10 TRUPER ','GENERAL',3.000,3.000,'UND','UND',15.5996,0.000,1,0.000,1),('0010000728','LLAVE ESTILSON TRUPER 12','GENERAL',6.000,6.000,'UND','UND',21.2282,0.000,1,0.000,1),('0010000729','ALICATE DE PRESION TRUPER 10','GENERAL',6.000,6.000,'UND','UND',18.0501,0.000,1,0.000,1),('0010000730','FORMON PRETUL 1P','GENERAL',3.000,3.000,'UND','UND',6.3759,0.000,1,0.000,1),('0010000731','CINTA AISLANTE TRUPER DE COLORES','GENERAL',127.000,127.000,'UND','UND',1.5499,0.000,1,0.000,1),('0010000732','ALICATE DE PRESION PRETUL 10','GENERAL',4.000,4.000,'UND','UND',10.2758,0.000,1,0.000,1),('0010000733','ALICATE PELACABLE PRETUL 9','GENERAL',6.000,6.000,'UND','UND',10.8757,0.000,1,0.000,1),('0010000734','CANDADO 30 HERMEX ','GENERAL',10.000,10.000,'UND','UND',5.8253,0.000,1,0.000,1),('0010000735','CANDADO 40 HERMEX','GENERAL',7.000,7.000,'UND','UND',8.3505,0.000,1,0.000,1),('0010000736','CORTADORA DE VIDRIO TRUPER','GENERAL',11.000,11.000,'UND','UND',8.5500,0.000,1,0.000,1),('0010000737','CARRETILLA ','GENERAL',7.000,7.000,'UND','UND',93.0000,0.000,1,0.000,1),('0010000738','BALANZA 30 KG DIG FERRAWYY','GENERAL',8.000,8.000,'UND','UND',106.5398,0.000,1,0.000,1),('0010000739','BALANZA 100 KG DIG FERRAWYY','GENERAL',0.000,0.000,'UND','UND',155.9866,0.000,1,0.000,1),('0010000740','MEDIDOR DE LUZ DIGITAL','GENERAL',11.000,11.000,'UND','UND',24.4793,0.000,1,0.000,1),('0010000741','CAÑO 1/2 BRONCE AMARILLO ','GENERAL',2.000,2.000,'UND','UND',12.8059,0.000,1,0.000,1),('0010000742','CAÑO 1/2 BRONCE ROJO','GENERAL',13.000,13.000,'UND','UND',12.8052,0.000,1,0.000,1),('0010000743','LLAVE DE CONTROL 3/4 COBARTA AMARILLA','GENERAL',6.000,6.000,'UND','UND',12.9280,0.000,1,0.000,1),('0010000744','LLAVE DE CONTROL METAL 1 P CORBATA AMARILLA','GENERAL',6.000,6.000,'UND','UND',19.8241,0.000,1,0.000,1),('0010000745','UNION DOBLE UNIVERSAL 3/4','GENERAL',12.000,12.000,'UND','UND',7.8484,0.000,1,0.000,1),('0010000746','UNION DOBLE UNIVERSAL 1P','GENERAL',10.000,10.000,'UND','UND',11.0801,0.000,1,0.000,1),('0010000747','CAÑO 1/2 KROSS','GENERAL',10.000,10.000,'UND','UND',6.3328,0.000,1,0.000,1),('0010000748','LLAVE DE CONTROL 1/2 COBARTA AMARILLA','GENERAL',12.000,12.000,'UND','UND',8.1454,0.000,1,0.000,1),('0010000749','MEDIDOR DE AGUA 1/2 KEPLER','GENERAL',3.000,3.000,'UND','UND',33.7291,0.000,1,0.000,1),('0010000750','PEGAMENTO 1/32 PVC PGX ','GENERAL',23.000,23.000,'UND','UND',3.7000,0.000,1,0.000,1),('0010000751','PEGAMENTO 1/64 PVC PGX','GENERAL',63.000,63.000,'UND','UND',2.5000,0.000,1,0.000,1),('0010000752','BOLSA PLASTICA ','GENERAL',2100.000,2100.000,'UND','UND',0.1000,0.000,1,0.000,1),('0010000753','BOMDA EXTRANTORA DE ACEITE  CON PALANCA','GENERAL',1.000,1.000,'UND','UND',59.2714,0.000,1,0.000,1),('0010000754','CAÑO DE RIEGO TRUPER ','GENERAL',6.000,6.000,'UND','UND',6.9994,0.000,1,0.000,1),('0010000755','ESPRAY NEGRO MATE','GENERAL',4.000,4.000,'UND','UND',2.7995,0.000,1,0.000,1),('0010000756','MACHETE DOBLE FILO','GENERAL',9.000,9.000,'UND','UND',18.9744,0.000,1,0.000,1),('0010000757','ESPRAY NARANJA ','GENERAL',11.000,11.000,'UND','UND',2.7995,0.000,1,0.000,1),('0010000758','ESCALERA TIJERA DE ALUMINIO 7 PASOS','GENERAL',1.000,1.000,'UND','UND',234.8672,0.000,1,0.000,1),('0010000759','ESCALERA TIJERA DE ALUMINIO 5 PASOS','GENERAL',0.000,0.000,'UND','UND',137.6234,0.000,1,0.000,1),('0010000760','ESCALERA TIJERA DE ALUMINIO 6 PASOS','GENERAL',0.000,0.000,'UND','UND',179.9972,0.000,1,0.000,1),('0010000761','MARTILLO 29MM TRUPER','GENERAL',4.000,4.000,'UND','UND',11.5000,0.000,1,0.000,1),('0010000762','PATA DE CABRA 3/4 X 90 CM TRUPER','GENERAL',5.000,5.000,'UND','UND',21.8261,0.000,1,0.000,1),('0010000763','MANGUERA DE AIRE 3/8 X 15MT TRUPER','GENERAL',3.000,3.000,'UND','UND',29.8265,0.000,1,0.000,1),('0010000764','PALANA RECTA TRUPER','GENERAL',13.000,13.000,'UND','UND',18.8700,0.000,1,0.000,1),('0010000765','COMPRENSORA DE AIRE 220V 50L TRUPER','GENERAL',0.000,0.000,'UND','UND',424.5994,0.000,1,0.000,1),('0010000766','MANGUERA TIPO RESORTE PARA COMPRENSORA 1/4 ','GENERAL',1.000,1.000,'UND','UND',16.5751,0.000,1,0.000,1),('0010000767','PATA DE CABRA 3/4 X 105 CM TRUPER','GENERAL',2.000,2.000,'UND','UND',21.8261,0.000,1,0.000,1),('0010000768','COMPRENSORA DE AIRE 220V X 40LT PRETUL','GENERAL',1.000,1.000,'UND','UND',353.0442,0.000,1,0.000,1),('0010000769','CANDADO DE MOTO CON LLAVE PRETUL','GENERAL',2.000,2.000,'UND','UND',24.7004,0.000,1,0.000,1),('0010000770','ADACTADOR PVC 1/2 NICOL','GENERAL',244.000,244.000,'UND','UND',0.4800,0.000,1,0.000,1),('0010000771','PEGAMENTO 1/8 NICOL ','GENERAL',24.000,24.000,'UND','UND',15.8400,0.000,1,0.000,1),('0010000772','CAÑO 1/2 BLANCO Y NARANJA','GENERAL',15.000,15.000,'UND','UND',8.8000,0.000,1,0.000,1),('0010000773','UNION DOBLE UNIVERSAL 1/2 NICOL','GENERAL',7.000,7.000,'UND','UND',12.5000,0.000,1,0.000,1),('0010000774','UNION BOBLE UNIVERSAL 1/2 ERA','GENERAL',12.000,12.000,'UND','UND',9.0000,0.000,1,0.000,1),('0010000775','TAPON PVC SAL 2 NICOL','GENERAL',31.000,31.000,'UND','UND',1.0000,0.000,1,0.000,1),('0010000776','TAPON PVC SAL 4 NICOL','GENERAL',28.000,28.000,'UND','UND',2.0000,0.000,1,0.000,1),('0010000777','UNION UNIVERSAL 1/2 NICOL','GENERAL',0.000,0.000,'UND','UND',0.6000,0.000,1,0.000,1),('0010000778','CODO PVC AGUA 1/2 X 90','GENERAL',384.000,384.000,'UND','UND',0.9000,0.000,1,0.000,1),('0010000779','TAZA TANQUE COMPLETO OMEGA','GENERAL',13.000,13.000,'UND','UND',165.0000,0.000,1,0.000,1),('0010000780','TUBO PVC SAL 4 X3 MT NICOL','GENERAL',42.000,42.000,'UND','UND',18.7000,0.000,1,0.000,1),('0010000781','TUBO PVC AGUA 1/2  X5MTS C10 NICOL','GENERAL',34.000,34.000,'UND','UND',8.1500,0.000,1,0.000,1),('0010000782','TAPON PVC EMBRA 1/2 NICOL','GENERAL',299.000,299.000,'UND','UND',0.6800,0.000,1,0.000,1),('0010000783','TAPON PVC EMBRA 1 NICOL','GENERAL',20.000,20.000,'UND','UND',1.4000,0.000,1,0.000,1),('0010000785','TEE PVC SAL 3 NICOL','GENERAL',10.000,10.000,'UND','UND',4.5700,0.000,1,0.000,1),('0010000786','TEE PVC SAL 2 NICOL','GENERAL',62.000,62.000,'UND','UND',3.3512,0.000,1,0.000,1),('0010000787','TEE PVC SAL 4 A 2 NICOL','GENERAL',49.000,49.000,'UND','UND',5.0700,0.000,1,0.000,1),('0010000788','TEE SAL PVC 4 NICOL','GENERAL',37.000,37.000,'UND','UND',6.6500,0.000,1,0.000,1),('0010000789','UNION PVC 1/2 NICOL','GENERAL',45.000,45.000,'UND','UND',0.6000,0.000,1,0.000,1),('0010000791','TEE PVC 1/2 NICOL','GENERAL',169.000,169.000,'UND','UND',1.4000,0.000,1,0.000,1),('0010000792','CODO PVC AGUA 3/4 X 90 NICOL','GENERAL',18.000,18.000,'UND','UND',1.7250,0.000,1,0.000,1),('0010000793','CODO PVC AGUA 1 X 90 NICOL','GENERAL',18.000,18.000,'UND','UND',3.0000,0.000,1,0.000,1),('0010000794','CODO PVC AGUA 1/2 X 45 NICOL','GENERAL',47.000,47.000,'UND','UND',0.9000,0.000,1,0.000,1),('0010000795','CODO PVC SAL 2 X 90 NICOL','GENERAL',158.000,158.000,'UND','UND',1.1000,0.000,1,0.000,1),('0010000796','CODO PVC SAL 3 X 90 NICOL ','GENERAL',10.000,10.000,'UND','UND',3.8300,0.000,1,0.000,1),('0010000797','CODO PVC SAL 4 X 90 NICOL','GENERAL',84.000,84.000,'UND','UND',4.7900,0.000,1,0.000,1),('0010000798','CODO PVC SAL 4 X 45 NICOL','GENERAL',38.000,38.000,'UND','UND',4.0000,0.000,1,0.000,1),('0010000800','FIERRO CORRUGADO 1/2  A','GENERAL',0.000,0.000,'UND','UND',25.5000,0.000,1,0.000,1),('0010000801','FIERRO CORRUGADO 12  A','GENERAL',115.000,115.000,'UND','UND',22.8000,0.000,1,0.000,1),('0010000802','FIERRO CORRUGADO 3/8  A','GENERAL',61.000,61.000,'UND','UND',14.0000,0.000,1,0.000,1),('0010000803','FIERRO CORRUGADO 8 MM  A','GENERAL',0.000,0.000,'UND','UND',10.0000,0.000,1,0.000,1),('0010000804','FIERRO CORRUGADO 6MM  A','GENERAL',9.000,9.000,'UND','UND',5.8000,0.000,1,0.000,1),('0010000805','PERNO AUTOPERFORANTE 2 1/2 X 10','GENERAL',1498.500,1498.500,'UND','UND',0.1123,0.000,1,0.000,1),('0010000806','SOLDADURA CITODURO 1000  3/16','GENERAL',3.000,3.000,'KLS','KLS',100.0000,0.000,1,0.000,1),('0010000807','SOLDADURA EXA 1/8 ','GENERAL',63.000,63.000,'UND','UND',3.6184,0.000,1,0.000,1),('0010000808','SOLDADURA EXA 3/32 ','GENERAL',20.000,20.000,'UND','UND',2.4000,0.000,1,0.000,1),('0010000809','SOLDADURA CARBURO DE CALCIO ','GENERAL',46.000,46.000,'KLS','KLS',6.7960,0.000,1,0.000,1),('0010000810','NIVEL ALUMINIO 18 ESTANLY ','GENERAL',10.000,10.000,'UND','UND',15.6326,0.000,1,0.000,1),('0010000811','NIVEL ALUMINIO 24 ESTANLY','GENERAL',9.000,9.000,'UND','UND',19.3709,0.000,1,0.000,1),('0010000812','NIVEL ALUMINIO 36 ESTANLY','GENERAL',5.000,5.000,'UND','UND',37.4674,0.000,1,0.000,1),('0010000813','NIVEL ALUMINIO 48 ESTANLY','GENERAL',6.000,6.000,'UND','UND',42.2676,0.000,1,0.000,1),('0010000814','ALICATE PRECION CURVO 10ESTANLY ','GENERAL',3.000,3.000,'UND','UND',26.5500,0.000,1,0.000,1),('0010000815','ALICATE PRESION RECTO 10 ESTANLY','GENERAL',3.000,3.000,'UND','UND',25.9978,0.000,1,0.000,1),('0010000816','EXAGONALES JUEGO 10 PES ESTANLY','GENERAL',0.000,0.000,'UND','UND',25.0207,0.000,1,0.000,1),('0010000817','DADO 24 ESTANLY 1/2','GENERAL',12.000,12.000,'UND','UND',10.7474,0.000,1,0.000,1),('0010000818','ARCO DE SIERRA ESTANLY ','GENERAL',11.000,11.000,'UND','UND',10.8749,0.000,1,0.000,1),('0010000819','LIJA DE FIERRO ASA 40','GENERAL',154.000,154.000,'UND','UND',2.1895,0.000,1,0.000,1),('0010000820','LIJA DE FIERRO ASA 60','GENERAL',189.000,189.000,'UND','UND',2.1078,0.000,1,0.000,1),('0010000821','LIJA DE FIERRO ASA 100','GENERAL',93.000,93.000,'UND','UND',1.7114,0.000,1,0.000,1),('0010000822','LIJA DE FIERRO ASA 220','GENERAL',100.000,100.000,'UND','UND',1.9022,0.000,1,0.000,1),('0010000823','LIJA DE AGUA ASA 100','GENERAL',50.000,50.000,'UND','UND',1.5836,0.000,1,0.000,1),('0010000824','LIJA DE AGUA ASA 180','GENERAL',49.000,49.000,'UND','UND',1.1038,0.000,1,0.000,1),('0010000825','LIJA DE AGUA ASA 240','GENERAL',45.000,45.000,'UND','UND',1.1833,0.000,1,0.000,1),('0010000826','LIJA DE AGUA ASA 220','GENERAL',50.000,50.000,'UND','UND',1.0001,0.000,1,0.000,1),('0010000827','BROCA DE FIERRO 3/16 BAHCO','GENERAL',10.000,10.000,'UND','UND',4.6728,0.000,1,0.000,1),('0010000828','BROCA DE FIERRO 15/64 BAHCO','GENERAL',10.000,10.000,'UND','UND',6.2446,0.000,1,0.000,1),('0010000829','BROCA DE FIERRO 1/4 BAHCO','GENERAL',10.000,10.000,'UND','UND',7.3490,0.000,1,0.000,1),('0010000830','BROCA DE FIERRO 17/64 BAHCO','GENERAL',10.000,10.000,'UND','UND',8.7084,0.000,1,0.000,1),('0010000831','BROCA DE FIERRO 3/8 BAHCO','GENERAL',10.000,10.000,'UND','UND',17.2044,0.000,1,0.000,1),('0010000832','BROCA DE CEMENTO 3/8 BAHCO','GENERAL',6.000,6.000,'UND','UND',5.2708,0.000,1,0.000,1),('0010000833','SILICONA GRIS DE MOTOR TEKBO','GENERAL',17.000,17.000,'UND','UND',3.7004,0.000,1,0.000,1),('0010000834','RODILLO TORO 9','GENERAL',0.000,0.000,'UND','UND',0.0000,0.000,1,0.000,1),('0010000835','BROCHA 3 P TUMI','GENERAL',0.000,0.000,'UND','UND',0.0000,0.000,1,0.000,1),('0010000836','CINTA DE EMBALAJE TRASPARENTE ','GENERAL',52.000,52.000,'UND','UND',2.3000,0.000,1,0.000,1),('0010000837','CINTA DE PINTOR 1 P','GENERAL',20.000,20.000,'UND','UND',3.2000,0.000,1,0.000,1),('0010000838','CINTA DE PINTOR 2 P','GENERAL',15.000,15.000,'UND','UND',5.0000,0.000,1,0.000,1),('0010000839','TAPA DE WATER BLANCA','GENERAL',5.000,5.000,'UND','UND',11.0000,0.000,1,0.000,1),('0010000840','TRAMPA BOTELLA DE LAVATORIO','GENERAL',14.000,14.000,'UND','UND',6.2500,0.000,1,0.000,1),('0010000841','MANGERA DE LAVATORIO 1/2','GENERAL',24.000,24.000,'UND','UND',3.2396,0.000,1,0.000,1),('0010000842','CAÑO DE LAVATORIO MONOCOMANDO ','GENERAL',4.000,4.000,'UND','UND',16.8000,0.000,1,0.000,1),('0010000843','CODO BRONCE 1/2 ','GENERAL',12.000,12.000,'UND','UND',2.9000,0.000,1,0.000,1),('0010000844','VALVULA DE GAS COMPLETA SURGE','GENERAL',5.000,5.000,'UND','UND',15.0000,0.000,1,0.000,1),('0010000845','WINCHA PASACABLE 10 MT','GENERAL',9.000,9.000,'UND','UND',7.7000,0.000,1,0.000,1),('0010000846','MALLA MOSQUETERO 1.2 MT','GENERAL',165.000,165.000,'MTS','MTS',2.4333,0.000,1,0.000,1),('0010000847','TUBO PVC SAL 2 X 3MT NICOL','GENERAL',28.000,28.000,'UND','UND',8.4000,0.000,1,0.000,1),('0010000848','CINTA DE PINTOR 1 1/2 ','GENERAL',17.000,17.000,'UND','UND',5.0250,0.000,1,0.000,1),('0010000849','COMBA 4 P TRUPER','GENERAL',2.000,2.000,'UND','UND',20.6736,0.000,1,0.000,1),('0010000850','SOGA DE COLORES  1/8 ','GENERAL',1587.000,1587.000,'MTS','MTS',0.0882,0.000,1,0.000,1),('0010000851','SOGA DE COLORES 5/32','GENERAL',1348.000,1348.000,'UND','UND',0.1200,0.000,1,0.000,1),('0010000852','SOGA DE COLORES 3/16','GENERAL',1091.000,1091.000,'UND','UND',0.1818,0.000,1,0.000,1),('0010000853','SOGA DE COLORES 1/4','GENERAL',742.000,742.000,'UND','UND',0.2800,0.000,1,0.000,1),('0010000854','SOGA DE COLORES 5/16','GENERAL',600.000,600.000,'UND','UND',0.4667,0.000,1,0.000,1),('0010000855','SOGA DE COLORES 3/8','GENERAL',359.000,359.000,'UND','UND',0.7000,0.000,1,0.000,1),('0010000856','SOGA DE COLORES 7/16','GENERAL',320.000,320.000,'UND','UND',0.8750,0.000,1,0.000,1),('0010000857','SOGA DE COLORES 1/2','GENERAL',280.000,280.000,'UND','UND',1.0000,0.000,1,0.000,1),('0010000858','TUBO PVC SAL 6 P ROTOPLAS LIVIANO','GENERAL',0.000,0.000,'UND','UND',65.0000,0.000,1,0.000,1),('0010000859','CANTONERA DE ALUMINIO C/ENCLAJE 2 P X 6MTS ','GENERAL',20.000,20.000,'UND','UND',31.2500,0.000,1,0.000,1),('0010000860','REGLA DE ALUMINIO LIVIANA 3 1/4 X 1 1/2 X 6MT','GENERAL',34.000,34.000,'UND','UND',61.5000,0.000,1,0.000,1),('0010000861','PERFIL DE PVC BLANCO','GENERAL',25.000,25.000,'UND','UND',1.8000,0.000,1,0.000,1),('0010000862','PERFIL DE PVC CELESTE CLARO ','GENERAL',25.000,25.000,'UND','UND',1.8000,0.000,1,0.000,1),('0010000863','PERFIL DE PVC BONE','GENERAL',17.000,17.000,'UND','UND',1.8000,0.000,1,0.000,1),('0010000864','REGLA DE ALIMINIO PESADA 3 1/4 X 1 1/2 X 6MT','GENERAL',5.000,5.000,'UND','UND',88.0000,0.000,1,0.000,1),('0010000865','REMACHES DE ALUMINIO 3 /16 X 5 /8','GENERAL',1000.000,1000.000,'UND','UND',0.0487,0.000,1,0.000,1),('0010000866','REMACHES DE ALUMINIO 3 /16 X 3/8','GENERAL',1000.000,1000.000,'UND','UND',0.0438,0.000,1,0.000,1),('0010000867','REMACHES DE ALUMINIO 3 /16 X 1/2','GENERAL',1000.000,1000.000,'UND','UND',0.0464,0.000,1,0.000,1),('0010000869','REMACHES DE ALUMINIO 3 /16 X 3/4','GENERAL',1000.000,1000.000,'UND','UND',0.0518,0.000,1,0.000,1),('0010000870','REMACHES DE ALUMINIO 3/16 X 1','GENERAL',1000.000,1000.000,'UND','UND',0.0675,0.000,1,0.000,1),('0010000871','PERNO ROSCADO 3/16 X 1MT','GENERAL',3.000,3.000,'MTS','MTS',1.5340,0.000,1,0.000,1),('0010000872','PERNO ROSCADO 1/4 X 1MT','GENERAL',3.000,3.000,'MTS','MTS',1.8880,0.000,1,0.000,1),('0010000873','PERNO ROSCADO 5 /16 X 1MT','GENERAL',3.000,3.000,'MTS','MTS',2.5960,0.000,1,0.000,1),('0010000875','PERNO ROSCADO 1/2 X 1.8 MT','GENERAL',3.000,3.000,'UND','UND',12.3800,0.000,1,0.000,1),('0010000876','PERNO ROSCADO 5/8 X 1.8 MT','GENERAL',3.000,3.000,'UND','UND',19.7600,0.000,1,0.000,1),('0010000877','PERNO ROSCADO 3/4 X 1.8 MT','GENERAL',2.000,2.000,'UND','UND',31.6400,0.000,1,0.000,1),('0010000878','PERNO ROSCADO 1 X 1.8 MT','GENERAL',3.000,3.000,'MTS','MTS',54.9400,0.000,1,0.000,1),('0010000879','PERNO ROSCADO 3/8 X 1.8MT','GENERAL',9.000,9.000,'UND','UND',6.5499,0.000,1,0.000,1),('0010000880','TARUGO DE MADERA 3/8','GENERAL',1000.000,1000.000,'UND','UND',0.0520,0.000,1,0.000,1),('0010000881','TARUGO DE MADERA 1/2','GENERAL',1000.000,1000.000,'UND','UND',0.0781,0.000,1,0.000,1),('0010000882','ABRASADERA GAS 1/2','GENERAL',100.000,100.000,'UND','UND',0.2006,0.000,1,0.000,1),('0010000883','TARUGO CONICO BLANCO','GENERAL',1000.000,1000.000,'UND','UND',0.0230,0.000,1,0.000,1),('0010000884','REMACHES DE ALUNINIO 3/32 X 1/2','GENERAL',1000.000,1000.000,'UND','UND',0.0394,0.000,1,0.000,1),('0010000885','REMACHES DE ALUMINIO 1/8 X 1/4','GENERAL',1000.000,1000.000,'UND','UND',0.0191,0.000,1,0.000,1),('0010000886','REMACHES DE ALUMINIO 1/8 X 3/8','GENERAL',1000.000,1000.000,'UND','UND',0.0224,0.000,1,0.000,1),('0010000887','REMACHES DE ALUMINIO 1/8 X 5/16','GENERAL',1000.000,1000.000,'UND','UND',0.0221,0.000,1,0.000,1),('0010000888','REMACHES DE ALUMINIO 1/8 X 5/8','GENERAL',1000.000,1000.000,'UND','UND',0.0254,0.000,1,0.000,1),('0010000889','REMACHES DE ALUMINIO 1/8 X 3/4','GENERAL',950.000,950.000,'UND','UND',0.0304,0.000,1,0.000,1),('0010000890','REMACHES DE ALUMINIO 1/8 X 1','GENERAL',1000.000,1000.000,'UND','UND',0.0421,0.000,1,0.000,1),('0010000891','REMACHES DE ALUMINIO 5/32 X 3/8','GENERAL',1000.000,1000.000,'UND','UND',0.0290,0.000,1,0.000,1),('0010000892','REMACHES DE ALUMINIO 5/32 X 1/4','GENERAL',1000.000,1000.000,'UND','UND',0.0261,0.000,1,0.000,1),('0010000893','REMACHES DE ALUMINIO 5/32 X 5/16','GENERAL',1000.000,1000.000,'UND','UND',0.0284,0.000,1,0.000,1),('0010000894','TEMPLE 25 KG SINOLIT','GENERAL',1.000,1.000,'UND','UND',43.7590,0.000,1,0.000,1),('0010000895','TEMPLE 05 KG SINOLIT','GENERAL',14.000,14.000,'UND','UND',9.3577,0.000,1,0.000,1),('0010000896','BASE ZINCROMATO AUTOMOTRIS VERDE','GENERAL',11.000,11.000,'UND','UND',40.0000,0.000,1,0.000,1),('0010000897','BASE ZINCROMATO INDUSTRIAL GRIS ','GENERAL',35.000,35.000,'UND','UND',33.8600,0.000,1,0.000,1),('0010000898','BASE ZINCROMATO AUTOMOTRIZ GRIS','GENERAL',15.000,15.000,'UND','UND',42.0000,0.000,1,0.000,1),('0010000899','PERNO ROSCADO 1/2 X 3MT','GENERAL',3.000,3.000,'MTS','MTS',21.2800,0.000,1,0.000,1),('0010000900','REMACHES DE ALUMINIO 1/8 X 1/2','GENERAL',1000.000,1000.000,'UND','UND',0.0234,0.000,1,0.000,1),('0010000901','REMACHES DE ALUMINIO 5/32 X 5/8','GENERAL',1000.000,1000.000,'UND','UND',0.0335,0.000,1,0.000,1),('0010000902','REMACHES DE ALUMINIO 5/32 X 1/2','GENERAL',900.000,900.000,'UND','UND',0.0304,0.000,1,0.000,1),('0010000903','REMACHES DE ALUMINIO 5/32 X 3/4','GENERAL',800.000,800.000,'UND','UND',0.0394,0.000,1,0.000,1),('0010000904','REMACHES DE ALUMINIO 5/32 X 1','GENERAL',990.000,990.000,'UND','UND',0.0487,0.000,1,0.000,1),('0010000906','TARUGO DRYWALL NYLON','GENERAL',1000.000,1000.000,'UND','UND',0.1101,0.000,1,0.000,1),('0010000907','PERNO TRIPLAY 6 X 2 PLANO ','GENERAL',1000.000,1000.000,'UND','UND',0.0505,0.000,1,0.000,1),('0010000911','PERNO ROSCADO 3/8 X 1 MT','GENERAL',2.000,2.000,'UND','UND',4.0120,0.000,1,0.000,1),('0010000912','PERNO ROSCADO 1/2  X 1 MT','GENERAL',2.000,2.000,'UND','UND',7.3160,0.000,1,0.000,1),('0010000913','PERNO ROSCADO 5/8 X 1 MT','GENERAL',2.000,2.000,'UND','UND',11.0920,0.000,1,0.000,1),('0010000914','PERNO ROSCADO 1 X 1 MT','GENERAL',3.000,3.000,'UND','UND',32.0960,0.000,1,0.000,1),('0010000915','PERNO ROSCADO 1/4 X 1.8 MT','GENERAL',3.000,3.000,'UND','UND',3.1860,0.000,1,0.000,1),('0010000916','PERNO TRIPLAY 6 X 1 PLANO','GENERAL',970.000,970.000,'UND','UND',0.0277,0.000,1,0.000,1),('0010000917','PERNO TRIPLAY 6 X 1 1/4 PLANO','GENERAL',1000.000,1000.000,'UND','UND',0.0330,0.000,1,0.000,1),('0010000918','PERNO TRIPLAY 6 X 1 1/2 PLANO','GENERAL',545.000,545.000,'UND','UND',0.0400,0.000,1,0.000,1),('0010000919','REMACHES DE ALUMINIO 3 1/6 X 5/16','GENERAL',1000.000,1000.000,'UND','UND',0.0396,0.000,1,0.000,1),('0010000920','PERNO ROSCADO 3/4 X 1 MT','GENERAL',3.000,3.000,'UND','UND',17.7000,0.000,1,0.000,1),('0010000921','PERNO TRIPLAY 8 X 1/2 LENTEJA','GENERAL',450.000,450.000,'UND','UND',0.0321,0.000,1,0.000,1),('0010000922','TRAPEADOR MICROFIBRA','GENERAL',10.000,10.000,'UND','UND',4.2578,0.000,1,0.000,1),('0010000924','ANGULO P/CAMA T/COMPLETO 4 P','GENERAL',19.000,19.000,'UND','UND',6.2540,0.000,1,0.000,1),('0010000925','ANGULO P/CAMA T/COMPLETO 5 P','GENERAL',18.000,18.000,'UND','UND',6.8000,0.000,1,0.000,1),('0010000926','SUMIDERO DE BRONSE  6 P','GENERAL',6.000,6.000,'UND','UND',19.1160,0.000,1,0.000,1),('0010000927','TARUGO MADERA 1/4','GENERAL',1000.000,1000.000,'UND','UND',0.0391,0.000,1,0.000,1),('0010000928','PERNO TRIPLAY 8 X 3/4 LENTEJA','GENERAL',0.000,0.000,'UND','UND',0.0417,0.000,1,0.000,1),('0010000929','TARUGO MADERA 5/16','GENERAL',900.000,900.000,'UND','UND',0.0468,0.000,1,0.000,1),('0010000932','BROCHA 3/4 NARANJA ','GENERAL',12.000,12.000,'UND','UND',1.0030,0.000,1,0.000,1),('0010000933','BROCHA 4 P NARANJA','GENERAL',12.000,12.000,'UND','UND',4.3365,0.000,1,0.000,1),('0010000934','BROCHA 5 P NARANJA','GENERAL',12.000,12.000,'UND','UND',5.8410,0.000,1,0.000,1),('0010000935','BROCHA 6 P NARANJA','GENERAL',12.000,12.000,'UND','UND',6.3425,0.000,1,0.000,1),('0010000936','ESCOBILLA P/ROPA','GENERAL',10.000,10.000,'UND','UND',1.3373,0.000,1,0.000,1),('0010000937','REJILLA 6 P','GENERAL',6.000,6.000,'UND','UND',20.0600,0.000,1,0.000,1),('0010000938','PERNO TRIPLAY 8 X 1 ENTEJA','GENERAL',500.000,500.000,'UND','UND',0.0426,0.000,1,0.000,1),('0010000939','PERNO TRIPLAY 8 X 1 1/2 LENTEJA','GENERAL',1000.000,1000.000,'UND','UND',0.0604,0.000,1,0.000,1),('0010000940','BROCHA 1 P NARANJADA','GENERAL',11.000,11.000,'UND','UND',1.1702,0.000,1,0.000,1),('0010000941','BROCHA 1 1/2 NARANJADA','GENERAL',12.000,12.000,'UND','UND',1.3373,0.000,1,0.000,1),('0010000942','BROCHA 2 P NARANJADA','GENERAL',12.000,12.000,'UND','UND',1.8388,0.000,1,0.000,1),('0010000943','BROCHA 2 1/2 P NARANJADA','GENERAL',10.000,10.000,'UND','UND',2.3403,0.000,1,0.000,1),('0010000944','BROCHA 3 P NARANJADA','GENERAL',11.000,11.000,'UND','UND',3.0090,0.000,1,0.000,1),('0010000945','TEMPLE 25 KG PATO','GENERAL',22.000,22.000,'UND','UND',22.9264,0.000,1,0.000,1),('0010000946','MARTILLO TRAMONTINA 29 MM','GENERAL',8.000,8.000,'UND','UND',14.5000,0.000,1,0.000,1),('0010000947','ACEITE 3 EN 1 90ML','GENERAL',22.000,22.000,'UND','UND',4.9413,0.000,1,0.000,1),('0010000948','AFLOJA TODO ESPRAY','GENERAL',6.000,6.000,'UND','UND',18.6086,0.000,1,0.000,1),('0010000949','BROCA DE FIERRO 9/64 KULKONY','GENERAL',10.000,10.000,'UND','UND',2.0827,0.000,1,0.000,1),('0010000950','BROCA DE FIERRO 15/64 KULKONY','GENERAL',20.000,20.000,'UND','UND',3.6515,0.000,1,0.000,1),('0010000951','BROCA DE FIERRO 11/64 KULKONY','GENERAL',20.000,20.000,'UND','UND',2.3924,0.000,1,0.000,1),('0010000952','BROCA DE FIERRO 5/64 KULKONY','GENERAL',10.000,10.000,'UND','UND',1.6142,0.000,1,0.000,1),('0010000953','CHAPA P/ ESCRITORIO YALE','GENERAL',10.000,10.000,'UND','UND',20.0650,0.000,1,0.000,1),('0010000954','VALVULA DE GAS PREMIUN','GENERAL',11.000,11.000,'UND','UND',15.7156,0.000,1,0.000,1),('0010000955','CLAVO ACERO 3 P ','GENERAL',9.000,9.000,'UND','UND',8.5000,0.000,1,0.000,1),('0010000956','PIEDRA DE AFILAR NORTON','GENERAL',5.000,5.000,'UND','UND',15.6802,0.000,1,0.000,1),('0010000957','FOCO PANEL LED 60 X 60 CM 40W ','GENERAL',4.000,4.000,'UND','UND',103.4152,0.000,1,0.000,1),('0010000958','BISAGRA P/MADERA 3 P DORADA','GENERAL',50.000,50.000,'UND','UND',1.8930,0.000,1,0.000,1),('0010000959','BISAGRA P/MADERA 3 1/2 DORADA','GENERAL',50.000,50.000,'UND','UND',2.2437,0.000,1,0.000,1),('0010000960','BISAGRA P/MADERA 4 P DORADA','GENERAL',0.000,0.000,'UND','UND',2.2437,0.000,1,0.000,1),('0010000961','PORTA ELECTRODO 600 AMP CASCO','GENERAL',6.000,6.000,'UND','UND',13.5680,0.000,1,0.000,1),('0010000962','RODILLO 3 P TRIBU','GENERAL',10.000,10.000,'UND','UND',5.0120,0.000,1,0.000,1),('0010000963','RODILLO 9 P TRIBU','GENERAL',7.000,7.000,'UND','UND',7.0112,0.000,1,0.000,1),('0010000964','CANDADO 25 EXTREMA','GENERAL',35.000,35.000,'UND','UND',2.0077,0.000,1,0.000,1),('0010000965','CANDADO 32 EXTREMA','GENERAL',34.000,34.000,'UND','UND',2.6554,0.000,1,0.000,1),('0010000966','CANDADO 38 EXTREMA','GENERAL',34.000,34.000,'UND','UND',3.0276,0.000,1,0.000,1),('0010000967','CANDADO 50 EXTREMA ','GENERAL',18.000,18.000,'UND','UND',5.1133,0.000,1,0.000,1),('0010000968','CANDADO 63 EXTREMA ','GENERAL',18.000,18.000,'UND','UND',7.2386,0.000,1,0.000,1),('0010000971','CORTADORA DE CERAMICA RUBI','GENERAL',10.000,10.000,'UND','UND',49.4278,0.000,1,0.000,1),('0010000972','SIKA ANTISOL CURADOR 20LTS','GENERAL',0.000,0.000,'UND','UND',71.8659,0.000,1,0.000,1),('0010000973','SIKAFLES GRIS TEKBOND','GENERAL',5.000,5.000,'UND','UND',10.2660,0.000,1,0.000,1),('0010000976','SERRUCHO 20 P ESTANLY','GENERAL',9.000,9.000,'UND','UND',16.6528,0.000,1,0.000,1),('0010000977','BLOQUES DE VIDRIO 19 X 19 X 8CM ','GENERAL',48.000,48.000,'UND','UND',5.9680,0.000,1,0.000,1),('0010000978','BLOQUE DE VIDRIO 30 X 30 X 10 CM','GENERAL',0.000,0.000,'UND','UND',55.0853,0.000,1,0.000,1),('0010000979','SAPATO P/DE ACERO 37 FALCON ','GENERAL',2.000,2.000,'UND','UND',45.6247,0.000,1,0.000,1),('0010000980','SAPATO P/DE ACERO 38 FALCON','GENERAL',2.000,2.000,'UND','UND',45.6247,0.000,1,0.000,1),('0010000981','SAPATO P/DE ACERO 39 FALCON','GENERAL',1.000,1.000,'UND','UND',45.6247,0.000,1,0.000,1),('0010000982','SAPATO P/DE ACERO 40 FALCON ','GENERAL',0.000,0.000,'UND','UND',45.6247,0.000,1,0.000,1),('0010000983','SAPATO P/DE ACERO 41 FALCON','GENERAL',1.000,1.000,'UND','UND',45.6247,0.000,1,0.000,1),('0010000985','SAPATO P/DE ACERO 43 FALCON','GENERAL',3.000,3.000,'UND','UND',45.6267,0.000,1,0.000,1),('0010000986','SAPATO P/DE ACERO 42 FALCON','GENERAL',0.000,0.000,'UND','UND',45.6247,0.000,1,0.000,1),('0010000987','GUANTE DE GEVE P/LANDERIA AZUL','GENERAL',8.000,8.000,'UND','UND',9.3978,0.000,1,0.000,1),('0010000988','MANDIL D/CUERO P/SOLDADOR 60 X 90','GENERAL',10.000,10.000,'UND','UND',22.1663,0.000,1,0.000,1),('0010000989','CAJA P/MEDIDOR DE LUZ MONOFASICO','GENERAL',7.000,7.000,'UND','UND',42.3570,0.000,1,0.000,1),('0010000990','ANILLO DE CERA','GENERAL',9.000,9.000,'UND','UND',2.8783,0.000,1,0.000,1),('0010000991','CASCO CARETA DE ESMERILAR ','GENERAL',8.000,8.000,'UND','UND',15.0745,0.000,1,0.000,1),('0010000992','CONECTORES DE CIRCUITO 6 SALIDAS','GENERAL',12.000,12.000,'UND','UND',17.2212,0.000,1,0.000,1),('0010000993','CONECTORES DE CIRCUITO 8 SALIDAS','GENERAL',11.000,11.000,'UND','UND',20.4208,0.000,1,0.000,1),('0010000994','SOLDADURA EN ALAMBRE','GENERAL',5.000,5.000,'UND','UND',7.0308,0.000,1,0.000,1),('0010000996','HOJA DE SIERRA SANFLEX','GENERAL',179.000,179.000,'UND','UND',4.1380,0.000,1,0.000,1),('0010000998','LLAVE MIXTA 10 ESTANLY','GENERAL',10.000,10.000,'UND','UND',6.7032,0.000,1,0.000,1),('0010000999','LLAVE MIXTA 08 ESTANLY','GENERAL',10.000,10.000,'UND','UND',6.0001,0.000,1,0.000,1),('0010001000','LLAVE MIXTA 11 ESTANLY','GENERAL',11.000,11.000,'UND','UND',7.1738,0.000,1,0.000,1),('0010001001','LLAVE MIXTA 12 ESTANLY','GENERAL',11.000,11.000,'UND','UND',7.2853,0.000,1,0.000,1),('0010001002','LLAVE MIXTA 13 ESTANLY','GENERAL',11.000,11.000,'UND','UND',7.4029,0.000,1,0.000,1),('0010001003','LLAVE MIXTA 14 ESTANLY','GENERAL',11.000,11.000,'UND','UND',8.1841,0.000,1,0.000,1),('0010001004','LLAVE MIXTA 24 ESTANLY','GENERAL',6.000,6.000,'UND','UND',19.3732,0.000,1,0.000,1),('0010001005','LLAVE MIXTA 16 ESTANLY','GENERAL',11.000,11.000,'UND','UND',9.7378,0.000,1,0.000,1),('0010001006','LLAVE MIXTA 19 ESTANLY','GENERAL',10.000,10.000,'UND','UND',12.4738,0.000,1,0.000,1),('0010001007','LLAVE MIXTA 20 ESTANLY','GENERAL',6.000,6.000,'UND','UND',15.1921,0.000,1,0.000,1),('0010001008','LLAVE MIXTA 23 ESTANLY','GENERAL',6.000,6.000,'UND','UND',19.3732,0.000,1,0.000,1),('0010001009','DISCO CTE METAL 7 1/2 3M','GENERAL',127.000,127.000,'UND','UND',5.0081,0.000,1,0.000,1),('0010001010','MARTILLO ESTANLY 29MM','GENERAL',6.000,6.000,'UND','UND',16.9083,0.000,1,0.000,1),('0010001011','CADENA CUADRADA 40436 OREGON','GENERAL',3.000,3.000,'UND','UND',80.0000,0.000,1,0.000,1),('0010001012','CADENA REDONDA 40436 OREGON','GENERAL',2.000,2.000,'UND','UND',80.0000,0.000,1,0.000,1),('0010001013','SILICONA GRIS SYX 85G','GENERAL',11.000,11.000,'UND','UND',7.5000,0.000,1,0.000,1),('0010001014','TUBO PVC SAL 8 P S25 NICOL','GENERAL',0.000,0.000,'UND','UND',160.0000,0.000,1,0.000,1),('0010001015','CAÑO 1/2 FIJI','GENERAL',18.000,18.000,'UND','UND',5.1957,0.000,1,0.000,1),('0010001016','CURVA PVC 3/4 LUZ','GENERAL',348.000,348.000,'UND','UND',0.3000,0.000,1,0.000,1),('0010001017','MALLA RACHER DE VIVERO 50','GENERAL',60.500,60.500,'MTS','MTS',3.5500,0.000,1,0.000,1),('0010001018','TUBO PVC LUZ 3/4 X 3MT NICOL','GENERAL',1.000,1.000,'UND','UND',3.0400,0.000,1,0.000,1),('0010001019','CERROJO 10 P','GENERAL',12.000,12.000,'UND','UND',13.6880,0.000,1,0.000,1),('0010001020','CERROJO 12 P','GENERAL',10.000,10.000,'UND','UND',16.0480,0.000,1,0.000,1),('0010001021','CERROJO 16 P','GENERAL',18.000,18.000,'UND','UND',23.3050,0.000,1,0.000,1),('0010001022','LAVATORIO RECOR SEVILLA CON PEDESTAL','GENERAL',28.000,28.000,'UND','UND',119.9957,0.000,1,0.000,1),('0010001023','LAVATORIO RECOR PESADO CON PEDESTAL','GENERAL',11.000,11.000,'UND','UND',180.0000,0.000,1,0.000,1),('0010001024','ACE 800 GR','GENERAL',28.000,28.000,'UND','UND',0.0000,0.000,1,0.000,1),('0010001025','TEMPLE 05 KG PATO','GENERAL',10.000,10.000,'UND','UND',4.5100,0.000,1,0.000,1),('0010001026','CANDADO 40 CANTOL','GENERAL',14.000,14.000,'UND','UND',12.6429,0.000,1,0.000,1),('0010001027','CANDADO 60 CANTOL','GENERAL',14.000,14.000,'UND','UND',27.3086,0.000,1,0.000,1),('0010001028','CUCHILLO 10 TRAMONTINA','GENERAL',1.000,1.000,'UND','UND',28.5000,0.000,1,0.000,1),('0010001029','CUCHILLO 12 TRAMONTINA','GENERAL',3.000,3.000,'UND','UND',34.5000,0.000,1,0.000,1),('0010001030','LINTERNA MATELICA 3 LD TIGERHAEAD','GENERAL',24.000,24.000,'UND','UND',1.9167,0.000,1,0.000,1),('0010001031','BOTA 37 ANDINA VENUS','GENERAL',6.000,6.000,'UND','UND',18.5000,0.000,1,0.000,1),('0010001032','BOTA 36 ANDINA VENUS','GENERAL',3.000,3.000,'UND','UND',18.5000,0.000,1,0.000,1),('0010001033','BOTA 38 ANDINA VENUS','GENERAL',6.000,6.000,'UND','UND',18.5000,0.000,1,0.000,1),('0010001034','BOTA 38 VENUS','GENERAL',6.000,6.000,'UND','UND',21.9000,0.000,1,0.000,1),('0010001035','BOTA 43 PANTANERA VENUS','GENERAL',0.000,0.000,'UND','UND',24.0000,0.000,1,0.000,1),('0010001036','LLANTA T/COMPLETO HERRAGRO','GENERAL',3.000,3.000,'UND','UND',36.5833,0.000,1,0.000,1),('0010001037','ZAPATILLA T/35 MAX ','GENERAL',2.000,2.000,'UND','UND',37.7000,0.000,1,0.000,1),('0010001038','ZAPATILLA T/36 MAX','GENERAL',3.000,3.000,'UND','UND',37.7000,0.000,1,0.000,1),('0010001039','ZAPATILLA T/37 MAX','GENERAL',3.000,3.000,'UND','UND',37.7000,0.000,1,0.000,1),('0010001040','ZAPATILLA T/38 MAX','GENERAL',1.000,1.000,'UND','UND',37.7000,0.000,1,0.000,1),('0010001041','ZAPATILLA T/39 MAX','GENERAL',1.000,1.000,'UND','UND',37.7000,0.000,1,0.000,1),('0010001042','ZAPATILLA T/40 MAX','GENERAL',0.000,0.000,'UND','UND',37.7000,0.000,1,0.000,1),('0010001043','ZAPATILLA T/42 MAX','GENERAL',1.000,1.000,'UND','UND',37.7000,0.000,1,0.000,1),('0010001044','ZAPATILLA T/36 SEUS VENUS','GENERAL',2.000,2.000,'UND','UND',19.5000,0.000,1,0.000,1),('0010001045','ZAPATILLA T/37 ZEUS VENUS ','GENERAL',2.000,2.000,'UND','UND',19.5000,0.000,1,0.000,1),('0010001046','ZAPATILLA T/39 ZEUS VENUS','GENERAL',2.000,2.000,'UND','UND',19.5000,0.000,1,0.000,1),('0010001047','ZAPATILLA T/40 ZEUS VENUS','GENERAL',1.000,1.000,'UND','UND',19.5000,0.000,1,0.000,1),('0010001048','ZAPATILLA T/41 ZEUS VENUS','GENERAL',1.000,1.000,'UND','UND',19.5000,0.000,1,0.000,1),('0010001049','ZAPATILLA T/42 ZEUS VENUS','GENERAL',2.000,2.000,'UND','UND',19.5000,0.000,1,0.000,1),('0010001050','ZAPATILLA T/38 SEUS VENUS','GENERAL',2.000,2.000,'UND','UND',19.5000,0.000,1,0.000,1),('0010001051','BOTA 39 VENUS','GENERAL',6.000,6.000,'UND','UND',24.8000,0.000,1,0.000,1),('0010001052','BOTA 40 VENUS','GENERAL',5.000,5.000,'UND','UND',24.8000,0.000,1,0.000,1),('0010001053','BOTA 41 VENUS','GENERAL',5.000,5.000,'UND','UND',24.8000,0.000,1,0.000,1),('0010001054','BOTA 42 VENUS','GENERAL',6.000,6.000,'UND','UND',24.8000,0.000,1,0.000,1),('0010001055','PEGAMENTO 1/32 PVC NICOL','GENERAL',46.000,46.000,'UND','UND',6.3800,0.000,1,0.000,1),('0010001056','CABLE DE CIRCUITO ','GENERAL',295.000,295.000,'MTS','MTS',0.3443,0.000,1,0.000,1),('0010001057','MANGERA 3/4 DUPLEX','GENERAL',293.000,293.000,'MTS','MTS',0.9600,0.000,1,0.000,1),('0010001058','MANGERA 3/8 GAS NARANJA','GENERAL',84.000,84.000,'MTS','MTS',1.6000,0.000,1,0.000,1),('0010001059','MANGERA 3/8 NIVEL TRASPARENTE','GENERAL',80.000,80.000,'MTS','MTS',0.5000,0.000,1,0.000,1),('0010001060','REJILLA 2 P CON TAPON DE JEVE','GENERAL',25.000,25.000,'UND','UND',2.5000,0.000,1,0.000,1),('0010001061','CABLE MELLISO 2 X 14 ECONOMICO CABLEKSA','GENERAL',155.000,155.000,'MTS','MTS',0.6400,0.000,1,0.000,1),('0010001062','LLAVE MIXTA 08 ECONOMICA','GENERAL',11.000,11.000,'UND','UND',1.6500,0.000,1,0.000,1),('0010001063','LLAVE MIXTA 10 ECONOMICA','GENERAL',10.000,10.000,'UND','UND',1.6500,0.000,1,0.000,1),('0010001064','LLAVE MIXTA 11 ECONOMICA','GENERAL',11.000,11.000,'UND','UND',1.7500,0.000,1,0.000,1),('0010001065','LLAVE MIXTA 12 ECONOMICA','GENERAL',12.000,12.000,'UND','UND',2.0000,0.000,1,0.000,1),('0010001066','CINTA AISLANTE 3M','GENERAL',91.000,91.000,'UND','UND',3.0000,0.000,1,0.000,1),('0010001067','CLAVO ACERO 2 1/2','GENERAL',3.000,3.000,'UND','UND',8.5000,0.000,1,0.000,1),('0010001068','CLAVO ACERO 4 P','GENERAL',5.000,5.000,'UND','UND',8.5000,0.000,1,0.000,1),('0010001069','CLAVO ACERO 5 P','GENERAL',6.000,6.000,'UND','UND',8.5000,0.000,1,0.000,1),('0010001070','MALLA 1/2 CUBIERTA VERDE ','GENERAL',43.500,43.500,'MTS','MTS',6.1667,0.000,1,0.000,1),('0010001071','DESARMADOR REBERSIBLE PEQUEÑO','GENERAL',24.000,24.000,'UND','UND',0.9000,0.000,1,0.000,1),('0010001072','DESARMADOR REBERSIBLE MEDIANO','GENERAL',12.000,12.000,'UND','UND',1.5000,0.000,1,0.000,1),('0010001073','DESARMADOR REBERSIBLE GRANDE','GENERAL',12.000,12.000,'UND','UND',1.7000,0.000,1,0.000,1),('0010001074','MALLA 3/8 CUBIERTA VERDE PESADA','GENERAL',25.500,25.500,'MTS','MTS',8.5000,0.000,1,0.000,1),('0010001075','OCRE AMARILLO','GENERAL',23.000,23.000,'KLS','KLS',3.8500,0.000,1,0.000,1),('0010001076','PRECINTO 4 X 30','GENERAL',5.000,5.000,'UND','UND',7.5000,0.000,1,0.000,1),('0010001077','PRECINTO 4 X 40','GENERAL',2.000,2.000,'UND','UND',11.0000,0.000,1,0.000,1),('0010001078','TAPA DE WATER BLANCA IDRA','GENERAL',9.000,9.000,'UND','UND',7.8000,0.000,1,0.000,1),('0010001079','ACSESORIO DE LAVATORIO UÑAS','GENERAL',45.000,45.000,'UND','UND',2.5000,0.000,1,0.000,1),('0010001080','UNION PVC 2 NICOL','GENERAL',12.000,12.000,'UND','UND',1.4100,0.000,1,0.000,1),('0010001081','UNION PVC 4 NICOL','GENERAL',12.000,12.000,'UND','UND',3.1700,0.000,1,0.000,1),('0010001082','TUBO PVC SAL 4 X 3MT NICOL','GENERAL',20.000,20.000,'UND','UND',22.5400,0.000,1,0.000,1),('0010001083','TUBO GALV REDON 3 X 2.5 X 6MT','GENERAL',0.000,0.000,'UND','UND',159.0000,0.000,1,0.000,1),('0010001084','HACHA OJO REDONDO 4 LBS TRUPER','GENERAL',6.000,6.000,'UND','UND',22.6043,0.000,1,0.000,1),('0010001085','HACHA OJO REDONDO 3 1/2 LBS TRUPER','GENERAL',11.000,11.000,'UND','UND',20.3677,0.000,1,0.000,1),('0010001086','ALICATE TRAMONTINA 8 P','GENERAL',20.000,20.000,'UND','UND',15.3000,0.000,1,0.000,1),('0010001087','TAPA GALVANISADA DE AGUA ','GENERAL',24.000,24.000,'UND','UND',25.9954,0.000,1,0.000,1),('0010001088','TAPA GALVANISADA DESAGUE','GENERAL',24.000,24.000,'UND','UND',33.5002,0.000,1,0.000,1),('0010001089','BISAGRA P/MADERA 3 P VISA','GENERAL',136.000,136.000,'UND','UND',0.9500,0.000,1,0.000,1),('0010001090','BISAGRA P/MADERA 3 1/2 VISA','GENERAL',282.000,282.000,'UND','UND',1.2986,0.000,1,0.000,1),('0010001091','BREA INDUSTRIAL','GENERAL',15.000,15.000,'KLS','KLS',5.5000,0.000,1,0.000,1),('0010001092','PRESERVANTE DE MADERA 3.8 LT','GENERAL',5.000,5.000,'LTS.','LTS.',20.0000,0.000,1,0.000,1),('0010001093','FRAGUA C/HUESO ','GENERAL',8.000,8.000,'KLS','KLS',3.9000,0.000,1,0.000,1),('0010001094','FRAGUA C/MARFIL','GENERAL',12.000,12.000,'KLS','KLS',3.9000,0.000,1,0.000,1),('0010001095','FRAGUA C/CELESTE','GENERAL',12.000,12.000,'KLS','KLS',3.9000,0.000,1,0.000,1),('0010001096','FRAGUA C/NEGRA','GENERAL',12.000,12.000,'KLS','KLS',3.9000,0.000,1,0.000,1),('0010001097','ESPRAY NEGRO BRILLANTE','GENERAL',24.000,24.000,'UND','UND',4.7000,0.000,1,0.000,1),('0010001098','MALLA MOSQUETERO 0.90 CM','GENERAL',29.000,29.000,'MTS','MTS',2.1333,0.000,1,0.000,1),('0010001099','TUBO LAC NG 40 X 60 X 1.5','GENERAL',40.000,40.000,'UND','UND',0.0000,0.000,1,0.000,1),('0010001101','CINTA AISLANTE VULCANISADA','GENERAL',26.000,26.000,'UND','UND',8.1543,0.000,1,0.000,1),('0010001102','LAVATORIO OVALIN BLANCO ','GENERAL',0.000,0.000,'UND','UND',73.2308,0.000,1,0.000,1),('0010001103','LAVATORIO OVALIN CERAMICA NEGRO','GENERAL',1.000,1.000,'UND','UND',147.0752,0.000,1,0.000,1),('0010001104','ACSESORIO DE BAÑO CON BOTON SIMPLE','GENERAL',6.000,6.000,'UND','UND',28.6760,0.000,1,0.000,1),('0010001105','CINTA FIBRA DE VIDRIO DRYWALL 48 MM 80','GENERAL',12.000,12.000,'UND','UND',10.9130,0.000,1,0.000,1),('0010001106','CABLE POLAR ROJO Y NEGRO','GENERAL',72.000,72.000,'MTS','MTS',0.4401,0.000,1,0.000,1),('0010001107',' ACOPLES DE COMPRENSORA  1/4','GENERAL',12.000,12.000,'UND','UND',9.8893,0.000,1,0.000,1),('0010001108','CAÑO DE LAVATORIO OVALADO PRS1','GENERAL',12.000,12.000,'UND','UND',16.8504,0.000,1,0.000,1),('0010001109','CAÑO DE LAVATORIO OVALADO PT3560HM','GENERAL',11.000,11.000,'UND','UND',40.0197,0.000,1,0.000,1),('0010001110','CAÑO DE LAVATORIO CROMADO PT3562HM','GENERAL',6.000,6.000,'UND','UND',51.7843,0.000,1,0.000,1),('0010001111','LLAVE DE ORINARIO PESADA','GENERAL',12.000,12.000,'UND','UND',36.9104,0.000,1,0.000,1),('0010001112','LAVATORIO SIN ESCURIDERO ECONOMICO','GENERAL',8.000,8.000,'UND','UND',33.2300,0.000,1,0.000,1),('0010001113','LAVATORIO CON ESCURIDERO 96X 43 X13CM ECONOMICO','GENERAL',7.000,7.000,'UND','UND',40.0999,0.000,1,0.000,1),('0010001114','PONCHO DE AGUA','GENERAL',15.000,15.000,'UND','UND',13.2907,0.000,1,0.000,1),('0010001115','BOTIQUIN CARTONPLAS T/COMPLETO ','GENERAL',0.000,0.000,'UND','UND',7.8352,0.000,1,0.000,1),('0010001116','LAVATORIO CON ESCURIDOR 75X 40 X 13CM ECONOMICO','GENERAL',10.000,10.000,'UND','UND',31.0836,0.000,1,0.000,1),('0010001117','CAÑO 1/2 PLASTICO','GENERAL',57.000,57.000,'UND','UND',1.4243,0.000,1,0.000,1),('0010001118','BISAGRAS P/MADERA 4 P VISA','GENERAL',1.000,1.000,'UND','UND',1.5000,0.000,1,0.000,1),('0010001119','REJILLA DE LAVATORIO DE COSINA','GENERAL',12.000,12.000,'UND','UND',8.5000,0.000,1,0.000,1),('0010001120','AFRICANO 1/32','GENERAL',26.000,26.000,'UND','UND',3.5000,0.000,1,0.000,1),('0010001121','CERROJO 6 P','GENERAL',103.000,103.000,'UND','UND',3.0000,0.000,1,0.000,1),('0010001122','CERROJO 20 P','GENERAL',12.000,12.000,'UND','UND',27.0102,0.000,1,0.000,1),('0010001123','BASE GLOSS GRIS','GENERAL',8.000,8.000,'UND','UND',51.3600,0.000,1,0.000,1),('0010001124','BASE GLOSS AMARILLO CARTAPILLAR','GENERAL',8.000,8.000,'UND','UND',51.3600,0.000,1,0.000,1),('0010001125','ASFALTO CILINDRO RC 250','GENERAL',0.000,0.000,'UND','UND',670.0000,0.000,1,0.000,1),('0010001126','ESCALERA TIJERA DE ALUMINIO 8 PASOS ','GENERAL',1.000,1.000,'UND','UND',266.5856,0.000,1,0.000,1),('0010001127','ESCALERA TIJERA DE ALUMINIO 9 PASOS','GENERAL',1.000,1.000,'UND','UND',298.2922,0.000,1,0.000,1),('0010001128','PALANA CUCHARA TRUPER','GENERAL',12.000,12.000,'UND','UND',21.3905,0.000,1,0.000,1),('0010001129','LLANTA SOLA REFORSADA TRUPER','GENERAL',23.000,23.000,'UND','UND',18.9901,0.000,1,0.000,1),('0010001130','GATA DE BOTELLA TRUPER 08 TONS','GENERAL',1.000,1.000,'UND','UND',98.2173,0.000,1,0.000,1),('0010001131','APLICADOR DE SILICONA TRUPER','GENERAL',12.000,12.000,'UND','UND',6.6897,0.000,1,0.000,1),('0010001132','WINCHA 3 MT PRETUL ','GENERAL',22.000,22.000,'UND','UND',3.0601,0.000,1,0.000,1),('0010001133','CAJA OCTAGONAL NICOL','GENERAL',50.000,50.000,'UND','UND',1.3500,0.000,1,0.000,1),('0010001134','NAYLO 0.6','GENERAL',10.000,10.000,'UND','UND',4.4000,0.000,1,0.000,1),('0010001135','NAYLO 0.7','GENERAL',10.000,10.000,'UND','UND',5.0000,0.000,1,0.000,1),('0010001136','NAYLO 0.8','GENERAL',10.000,10.000,'UND','UND',6.3000,0.000,1,0.000,1),('0010001137','NAYLO 0.9','GENERAL',10.000,10.000,'UND','UND',8.0000,0.000,1,0.000,1),('0010001138','NAYLO 10','GENERAL',8.000,8.000,'UND','UND',8.9000,0.000,1,0.000,1),('0010001139','CHINCHE DE COLORES','GENERAL',8.000,8.000,'UND','UND',1.5000,0.000,1,0.000,1),('0010001140','CINTA METRICA ANCHA ','GENERAL',12.000,12.000,'UND','UND',0.3333,0.000,1,0.000,1),('0010001141','CINTA METRICA FINA','GENERAL',12.000,12.000,'UND','UND',0.2500,0.000,1,0.000,1),('0010001142','AGUJA GRUESA 6 C','GENERAL',497.000,497.000,'UND','UND',0.1635,0.000,1,0.000,1),('0010001143','AGUJA GRANDE 7C','GENERAL',500.000,500.000,'UND','UND',0.1815,0.000,1,0.000,1),('0010001145','TIJERA KING GARY 209-8','GENERAL',6.000,6.000,'UND','UND',5.0833,0.000,1,0.000,1),('0010001146','TIJERA KING GARY 209-9.5','GENERAL',6.000,6.000,'UND','UND',5.4167,0.000,1,0.000,1),('0010001147','TIJERA MUNDIAL 663-71/2','GENERAL',12.000,12.000,'UND','UND',13.0000,0.000,1,0.000,1),('0010001148','TIJERA MUNDIAL 664-5 1/2','GENERAL',12.000,12.000,'UND','UND',12.0000,0.000,1,0.000,1),('0010001149','TIJERA MUNDIAL MODISTA 69091/2','GENERAL',5.000,5.000,'UND','UND',21.0000,0.000,1,0.000,1),('0010001150','TIJERA MUNDIAL MODISTA 66081/2','GENERAL',6.000,6.000,'UND','UND',16.5000,0.000,1,0.000,1),('0010001151','LIGAS DE CABELLO','GENERAL',25.000,25.000,'UND','UND',0.3000,0.000,1,0.000,1),('0010001152','ANZUELO 09','GENERAL',1000.000,1000.000,'UND','UND',0.1970,0.000,1,0.000,1),('0010001153','ANZUELO 10','GENERAL',1000.000,1000.000,'UND','UND',0.1585,0.000,1,0.000,1),('0010001154','ANZUELO 11','GENERAL',1000.000,1000.000,'UND','UND',0.1340,0.000,1,0.000,1),('0010001155','ANZUELO 12','GENERAL',1000.000,1000.000,'UND','UND',0.1135,0.000,1,0.000,1),('0010001156','ANZUELO 08','GENERAL',100.000,100.000,'UND','UND',0.2500,0.000,1,0.000,1),('0010001157','ANZUELO 13','GENERAL',1000.000,1000.000,'UND','UND',0.0995,0.000,1,0.000,1),('0010001158','ANZUELO 14','GENERAL',1000.000,1000.000,'UND','UND',0.0770,0.000,1,0.000,1),('0010001159','ANZUELO 07','GENERAL',99.000,99.000,'UND','UND',0.3200,0.000,1,0.000,1),('0010001160','ANZUELO 06','GENERAL',99.000,99.000,'UND','UND',0.4800,0.000,1,0.000,1),('0010001161','ACEITE DE MAQUINA ECONOMICO','GENERAL',10.000,10.000,'UND','UND',2.8333,0.000,1,0.000,1),('0010001162','CHINCHE DORADO ','GENERAL',7.000,7.000,'UND','UND',1.0000,0.000,1,0.000,1),('0010001163','AGUJA EN DISCO DORADA','GENERAL',25.000,25.000,'UND','UND',0.8400,0.000,1,0.000,1),('0010001164','PEGAMENTO CHEMER 12 UD','GENERAL',23.000,23.000,'UND','UND',7.2917,0.000,1,0.000,1),('0010001165','TEMPLADORES DE 1/2','GENERAL',20.000,20.000,'UND','UND',8.2983,0.000,1,0.000,1),('0010001167','BROCA DE CEMENTO 1/4 KULKONY','GENERAL',15.000,15.000,'UND','UND',2.9303,0.000,1,0.000,1),('0010001168','BROCA DE CEMENTO 7/16 KULKONY','GENERAL',15.000,15.000,'UND','UND',6.3641,0.000,1,0.000,1),('0010001169','BROCA DE CEMENTO 5/8 KULKONY','GENERAL',12.000,12.000,'UND','UND',9.0309,0.000,1,0.000,1),('0010001170','CAJA RECTANGULAR ','GENERAL',100.000,100.000,'UND','UND',1.3000,0.000,1,0.000,1),('0010001171','UNION PVC 1/2 MIXTA NICOL','GENERAL',100.000,100.000,'UND','UND',0.9000,0.000,1,0.000,1),('0010001172','CODO PVC SAL 3 X 45','GENERAL',12.000,12.000,'UND','UND',3.7100,0.000,1,0.000,1),('0010001173','OCRE ROJO ESPECIAL ','GENERAL',25.000,25.000,'KLS','KLS',7.5000,0.000,1,0.000,1),('0010001174','OCRE ROJO EXTRA ESPECIAL','GENERAL',25.000,25.000,'KLS','KLS',12.5000,0.000,1,0.000,1),('0010001175','OCRE NEGRO ESPECIAL','GENERAL',23.000,23.000,'KLS','KLS',7.5000,0.000,1,0.000,1),('0010001176','OCRE NEGRO EXTRA ESPECIAL ','GENERAL',25.000,25.000,'KLS','KLS',12.5000,0.000,1,0.000,1),('0010001177','OCRE AMARILLO ESPECIAL','GENERAL',24.000,24.000,'KLS','KLS',7.5000,0.000,1,0.000,1),('0010001178','OCRE AMARILLO EXTRA ESPECIAL','GENERAL',25.000,25.000,'KLS','KLS',12.5000,0.000,1,0.000,1),('0010001179','CAL DE NIEVE ','GENERAL',50.000,50.000,'KLS','KLS',1.5000,0.000,1,0.000,1),('0010001180','OCRE AZUL ESPECIAL','GENERAL',25.000,25.000,'KLS','KLS',7.5000,0.000,1,0.000,1),('0010001181','OCRE VERDE ESPECIAL','GENERAL',25.000,25.000,'KLS','KLS',7.5000,0.000,1,0.000,1),('0010001182','TIJERA HOJALATERA','GENERAL',6.000,6.000,'UND','UND',15.8000,0.000,1,0.000,1),('0010001183','FRAGUA BLANCO ','GENERAL',19.000,19.000,'KLS','KLS',3.6000,0.000,1,0.000,1),('0010001184','FRAGUA CREMA ','GENERAL',20.000,20.000,'KLS','KLS',3.6000,0.000,1,0.000,1),('0010001185','CASCO DE SEGURIDAD AZUL','GENERAL',6.000,6.000,'UND','UND',8.1538,0.000,1,0.000,1),('0010001186','CASCO DE SEGURIDAD ROJO','GENERAL',6.000,6.000,'UND','UND',8.1538,0.000,1,0.000,1),('0010001187','CASCO DE SEGURIDAD AMARILLO','GENERAL',6.000,6.000,'UND','UND',8.1538,0.000,1,0.000,1),('0010001188','CASCO DE SEGURIDAD VERDE','GENERAL',6.000,6.000,'UND','UND',8.1538,0.000,1,0.000,1),('0010001189','CONO NARANJA CON CINTA REFECTIVA  28','GENERAL',6.000,6.000,'UND','UND',19.7788,0.000,1,0.000,1);
/*!40000 ALTER TABLE `temp_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_tarkar`
--

DROP TABLE IF EXISTS `temp_tarkar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_tarkar` (
  `Tipo` varchar(1) DEFAULT NULL,
  `Abrev` varchar(5) DEFAULT NULL,
  `NSerie` varchar(4) DEFAULT NULL,
  `NDocumento` varchar(20) DEFAULT NULL,
  `IdDocFis` varchar(2) DEFAULT NULL,
  `IdProducto` varchar(10) DEFAULT NULL,
  `NomProducto` varchar(255) DEFAULT NULL,
  `IdTienda` varchar(3) DEFAULT NULL,
  `IdAlmacen` varchar(2) DEFAULT NULL,
  `Fecha` date DEFAULT NULL,
  `Entrada` double(14,3) DEFAULT '0.000',
  `PreEnt` double(10,4) DEFAULT '0.0000',
  `TotEnt` double(10,4) DEFAULT '0.0000',
  `Salida` double(14,3) DEFAULT '0.000',
  `PreSal` double(10,4) DEFAULT '0.0000',
  `TotSal` double(10,4) DEFAULT '0.0000',
  `Saldo` double(14,3) DEFAULT '0.000',
  `SubSaldo` double(14,3) DEFAULT '0.000',
  `Costo` double(10,4) DEFAULT '0.0000',
  `TotSaldo` double(10,4) DEFAULT '0.0000',
  `RazSoc` varchar(150) DEFAULT NULL,
  `IdUnd` varchar(2) DEFAULT NULL,
  `AbrevU` varchar(4) DEFAULT NULL,
  `IdFra` varchar(2) DEFAULT NULL,
  `AbrevF` varchar(4) DEFAULT NULL,
  `Capacidad` double DEFAULT NULL,
  `PC` double(10,4) DEFAULT '0.0000',
  `UltimoCosto` double(10,4) DEFAULT '0.0000',
  `NProcesado` varchar(15) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_tarkar`
--

LOCK TABLES `temp_tarkar` WRITE;
/*!40000 ALTER TABLE `temp_tarkar` DISABLE KEYS */;
INSERT INTO `temp_tarkar` VALUES ('E',NULL,NULL,NULL,'16','0010000001','TUBO GALV RECT 40 X 60 X 1.5 MM X6MT','001','PR','2021-02-07',0.000,56.7970,0.0000,0.000,56.7970,0.0000,0.000,0.000,56.7970,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000002','TUBO GALV REDON 1 1/4 X 1.8 MM X6MT','001','PR','2021-02-07',163.002,44.0740,7184.1501,0.000,44.0740,0.0000,163.002,163.002,44.0740,7184.1501,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000003','TUBO GALV REDON 1 X 2 MM X6MT','001','PR','2021-02-07',99.000,35.3010,3494.7990,0.000,35.3010,0.0000,99.000,99.000,35.3010,3494.7990,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000004','TUBO GALV REDON 1/2 X 2 MM X6MT','001','PR','2021-02-07',24.000,22.9460,550.7040,0.000,22.9460,0.0000,24.000,24.000,22.9460,550.7040,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000005','TUBO GALV REDON 3/4 X 2 MM X6MT','001','PR','2021-02-07',165.000,30.1457,4974.0405,0.000,30.1457,0.0000,165.000,165.000,30.1457,4974.0405,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000006','TUBO GALV CUADRADO 1 X 1 X 1.5 MM X6M','001','PR','2021-02-07',0.000,28.5653,0.0000,0.000,28.5653,0.0000,0.000,0.000,28.5653,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000007','TUBO GALV REDON 2 X 2 MM X6MT','001','PR','2021-02-07',36.000,67.4600,2428.5600,0.000,67.4600,0.0000,36.000,36.000,67.4600,2428.5600,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000008','TUBO NEGRO RECT 2 X 1 X 1.8 MM 6MT','001','PR','2021-02-07',0.000,44.1100,0.0000,0.000,44.1100,0.0000,0.000,0.000,44.1100,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000009','TUBO GALV REDOND 1 1/2 X 2 MM X6MT','001','PR','2021-02-07',3.000,45.3700,136.1100,0.000,45.3700,0.0000,3.000,3.000,45.3700,136.1100,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000010','TUBO GALV RECT 40 X 80 X 1.5 MM X6MT','001','PR','2021-02-07',0.000,68.9820,0.0000,0.000,68.9820,0.0000,0.000,0.000,68.9820,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000011','TUBO GALV REDON 3/4 X 1.8 MM X6MT','001','PR','2021-02-07',135.000,29.5550,3989.9250,0.000,29.5550,0.0000,135.000,135.000,29.5550,3989.9250,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000012','TUBO NEGRO REDON 1/2 X 1.8 MM X6MT','001','PR','2021-02-07',132.000,19.5760,2584.0320,0.000,19.5760,0.0000,132.000,132.000,19.5760,2584.0320,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000015','TUBO LAF CUADRA 1 X 1 X 1.2 MM X6MT','001','PR','2021-02-07',234.000,18.7450,4386.3300,0.000,18.7450,0.0000,234.000,234.000,18.7450,4386.3300,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000016','TUBO LAF REDON 7/8 X 1MM X6MT','001','PR','2021-02-07',60.000,11.0080,660.4800,0.000,11.0080,0.0000,60.000,60.000,11.0080,660.4800,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000017','ANGULO 1 1/2  X 3/16 X6MT','001','PR','2021-02-07',0.000,43.1235,0.0000,0.000,43.1235,0.0000,0.000,0.000,43.1235,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000018','ANGULO 2 X 3/16 MM X6MT','001','PR','2021-02-07',0.000,59.3743,0.0000,0.000,59.3743,0.0000,0.000,0.000,59.3743,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000019','PLATINA 1 X 1/4 X 6MT','001','PR','2021-02-07',804.480,23.6875,19056.1200,0.000,23.6875,0.0000,804.480,804.480,23.6875,19056.1200,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000020','PLATINA 1 1/2 X 3/16 X6M','001','PR','2021-02-07',126.000,26.1613,3296.3238,0.000,26.1613,0.0000,126.000,126.000,26.1613,3296.3238,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000021','PLATINA 2 X 1/8 X 6MT','001','PR','2021-02-07',186.000,20.9808,3902.4288,0.000,20.9808,0.0000,186.000,186.000,20.9808,3902.4288,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000022','BARRA CUADRADA 3/8 X 6MT','001','PR','2021-02-07',411.000,11.6390,4783.6290,0.000,11.6390,0.0000,411.000,411.000,11.6390,4783.6290,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000023','ANGULO 3/4 X 1/8 X 6MT','001','PR','2021-02-07',1.200,15.6408,18.7690,0.000,15.6408,0.0000,1.200,1.200,15.6408,18.7690,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000024','ANGULO 1 X 1/8 MM X6MT','001','PR','2021-02-07',0.000,22.8879,0.0000,0.000,22.8879,0.0000,0.000,0.000,22.8879,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000025','ANGULO 1 1/4 X 1/8 MM X6MT','001','PR','2021-02-07',126.000,24.9293,3141.0918,0.000,24.9293,0.0000,126.000,126.000,24.9293,3141.0918,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000026','ANGULO 1 1/2 X 1/8 MM X6MT','001','PR','2021-02-07',12.000,30.8120,369.7440,0.000,30.8120,0.0000,12.000,12.000,30.8120,369.7440,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000027','PLANCHA LAC GRUESA 6 MMXA 120X LG 240( 1/4)','001','PR','2021-02-07',78.000,397.1600,30978.4800,0.000,397.1600,0.0000,78.000,78.000,397.1600,30978.4800,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000029','PLANCHA LAC ESTRIADA 2.5MM X A 120X LG 240','001','PR','2021-02-07',102.000,169.2876,17267.3352,0.000,169.2876,0.0000,102.000,102.000,169.2876,17267.3352,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000030','PLANCHA GALV  LISA 0.8MX A 120 X LG 240 (1/32)','001','PR','2021-02-07',48.000,65.5681,3147.2688,0.000,65.5681,0.0000,48.000,48.000,65.5681,3147.2688,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000033','PLANCHA GALV  LISA 0.5MMX A 120 X LG240','001','PR','2021-02-07',138.000,41.6634,5749.5492,0.000,41.6634,0.0000,138.000,138.000,41.6634,5749.5492,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000034','PLANCHA GALV  LISA 0.6MMX A 120 X LG 240','001','PR','2021-02-07',210.000,49.6449,10425.4290,0.000,49.6449,0.0000,210.000,210.000,49.6449,10425.4290,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000035','PLANCHA GALV  LISA 0.45MM X A 120 LG 240','001','PR','2021-02-07',201.000,38.8266,7804.1466,0.000,38.8266,0.0000,201.000,201.000,38.8266,7804.1466,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000038','BARRA TEE 1 X 1/8 X 6 MTS','001','PR','2021-02-07',0.000,24.1049,0.0000,0.000,24.1049,0.0000,0.000,0.000,24.1049,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000039','TUBO NEGRO RECT 40 X 80 X 2 MM 6MT','001','PR','2021-02-07',12.000,75.9200,911.0400,0.000,75.9200,0.0000,12.000,12.000,75.9200,911.0400,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000041','TUBO NEGRO RECT 40 X 80 X 1.2 MM 6MT','001','PR','2021-02-07',66.000,41.5900,2744.9400,0.000,41.5900,0.0000,66.000,66.000,41.5900,2744.9400,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000042','TUBO LAF CUADRA 1 X 1 X 0.9 MM X6MT','001','PR','2021-02-07',0.000,16.4100,0.0000,0.000,16.4100,0.0000,0.000,0.000,16.4100,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000044','TUBO NEGRO REDON 1 X 2MM X6MT','001','PR','2021-02-07',102.000,27.6250,2817.7500,0.000,27.6250,0.0000,102.000,102.000,27.6250,2817.7500,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000046','TUBO NEGRO RECT 40 X 60 X 1.5MM 6MT','001','PR','2021-02-07',0.000,55.0000,0.0000,0.000,55.0000,0.0000,0.000,0.000,55.0000,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000048','TUBO NEGRO CUADRA 1 1/2 X 1.2 MM X6MT','001','PR','2021-02-07',45.000,30.6340,1378.5300,0.000,30.6340,0.0000,45.000,45.000,30.6340,1378.5300,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000049','ANGULO 2 X 2 X 1/8 MM X6MT','001','PR','2021-02-07',78.000,40.2227,3137.3706,0.000,40.2227,0.0000,78.000,78.000,40.2227,3137.3706,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000050','ANGULO 1 X 3/16 MM X 6MT','001','PR','2021-02-07',0.000,30.8819,0.0000,0.000,30.8819,0.0000,0.000,0.000,30.8819,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000051','ANGULO 1 1/4 X 3/16 MM X 6MT','001','PR','2021-02-07',0.558,45.0000,25.1100,0.000,45.0000,0.0000,0.558,0.558,45.0000,25.1100,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000053','PLATINA 1/8 X 5/8 X6M','001','PR','2021-02-07',0.000,8.2222,0.0000,0.000,8.2222,0.0000,0.000,0.000,8.2222,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000054','PLATINA 1 X 3/16 X 6MT','001','PR','2021-02-07',12.000,17.2809,207.3708,0.000,17.2809,0.0000,12.000,12.000,17.2809,207.3708,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000055','PLATINA  2 1/2 X 1/2 X 6MTS','001','PR','2021-02-07',60.000,122.6600,7359.6000,0.000,122.6600,0.0000,60.000,60.000,122.6600,7359.6000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000056','BARRA REDONDA LISA 3/8','001','PR','2021-02-07',457.800,9.6960,4438.8288,0.000,9.6960,0.0000,457.800,457.800,9.6960,4438.8288,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000057','BARRA REDONDA LISA 1/2 X 6MT','001','PR','2021-02-07',114.480,18.2664,2091.1375,0.000,18.2664,0.0000,114.480,114.480,18.2664,2091.1375,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000058','BARRA REDONDA LISA 5/8','001','PR','2021-02-07',108.000,26.7150,2885.2200,0.000,26.7150,0.0000,108.000,108.000,26.7150,2885.2200,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000059','BARRA REDONDA LISA 3/4','001','PR','2021-02-07',168.000,38.7000,6501.6000,0.000,38.7000,0.0000,168.000,168.000,38.7000,6501.6000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000060','BARRA CUADRADA 1/2 X 6MTS','001','PR','2021-02-07',6.000,16.8400,101.0400,0.000,16.8400,0.0000,6.000,6.000,16.8400,101.0400,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000061','BARRA CUADRADA 5/8 X 6MTS','001','PR','2021-02-07',54.000,28.0000,1512.0000,0.000,28.0000,0.0000,54.000,54.000,28.0000,1512.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000062','BARRA CUADRADA 3/4 X 6MTS','001','PR','2021-02-07',336.000,60.5500,20344.8000,0.000,60.5500,0.0000,336.000,336.000,60.5500,20344.8000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000063','TUBO NEGRO RECT 2 X 1 X 1.2 MM 6MT','001','PR','2021-02-07',54.000,28.2778,1527.0012,0.000,28.2778,0.0000,54.000,54.000,28.2778,1527.0012,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000064','TUBO LAF REDON 11/2 X 1.5 MM X6MT','001','PR','2021-02-07',24.000,22.5000,540.0000,0.000,22.5000,0.0000,24.000,24.000,22.5000,540.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000065','ANGULO 1 1/4 X 2.50 MM X6MT','001','PR','2021-02-07',96.000,21.0659,2022.3264,0.000,21.0659,0.0000,96.000,96.000,21.0659,2022.3264,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000066','TUBO LAF REDON 11/2 X 0.8 MM X6MT','001','PR','2021-02-07',66.000,15.8100,1043.4600,0.000,15.8100,0.0000,66.000,66.000,15.8100,1043.4600,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000067','TUBO LAF REDON 11/4 X 0.9 MM X6MT','001','PR','2021-02-07',0.000,13.8000,0.0000,0.000,13.8000,0.0000,0.000,0.000,13.8000,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000068','ANGULO 2 1/2 X 3/16 MM X6MT','001','PR','2021-02-07',54.000,81.0897,4378.8438,0.000,81.0897,0.0000,54.000,54.000,81.0897,4378.8438,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000069','ANGULO 1 1/4 X 2 MM X6MT','001','PR','2021-02-07',3.000,15.9471,47.8413,0.000,15.9471,0.0000,3.000,3.000,15.9471,47.8413,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000070','ANGULO 3/4 X 2 MM X6MT','001','PR','2021-02-07',0.000,13.0449,0.0000,0.000,13.0449,0.0000,0.000,0.000,13.0449,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000071','PLATINA 1 X 1/8 X 6MTS','001','PR','2021-02-07',0.000,11.6406,0.0000,0.000,11.6406,0.0000,0.000,0.000,11.6406,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000072','ANGULO 1 1/2 X 2 MM X 6MT','001','PR','2021-02-07',0.000,20.6683,0.0000,0.000,20.6683,0.0000,0.000,0.000,20.6683,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000073','ANGULO 1 1/2 X 2.5 MM X 6MT','001','PR','2021-02-07',18.000,27.3415,492.1470,0.000,27.3415,0.0000,18.000,18.000,27.3415,492.1470,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000074','ANGULO 3/4 X 2.5 X 6MT','001','PR','2021-02-07',0.000,14.4285,0.0000,0.000,14.4285,0.0000,0.000,0.000,14.4285,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000075','ANGULO 1 X 2 MM X6MT','001','PR','2021-02-07',0.000,12.7313,0.0000,0.000,12.7313,0.0000,0.000,0.000,12.7313,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000076','ANGULO 1 X 2.5 MM X 6MT','001','PR','2021-02-07',0.000,16.2760,0.0000,0.000,16.2760,0.0000,0.000,0.000,16.2760,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000079','TUBO LAF CUADRA 3/4 X 0.8 MM X6MT','001','PR','2021-02-07',0.000,10.3750,0.0000,0.000,10.3750,0.0000,0.000,0.000,10.3750,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000081','TUBO LAF CUADRA 3/4 X 0.9 MM X6MT','001','PR','2021-02-07',37.200,10.8237,402.6416,0.000,10.8237,0.0000,37.200,37.200,10.8237,402.6416,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000082','TUBO LAF CUADRA 1 X 1 X 1M X6MT','001','PR','2021-02-07',0.000,16.6693,0.0000,0.000,16.6693,0.0000,0.000,0.000,16.6693,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000084','TUBO NEGRO REDON 1 X 1.8 MM 6MT','001','PR','2021-02-07',-33.000,28.9700,-956.0100,0.000,28.9700,0.0000,-33.000,-33.000,28.9700,-956.0100,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000085','TUBO LAF REDON 11/2 X 0.9 MM X6MT','001','PR','2021-02-07',108.000,16.6000,1792.8000,0.000,16.6000,0.0000,108.000,108.000,16.6000,1792.8000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000086','TUBO NEGRO CUADRA 1 1/4 X 1.5 MM 6MT','001','PR','2021-02-07',78.000,29.7533,2320.7574,0.000,29.7533,0.0000,78.000,78.000,29.7533,2320.7574,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000087','TUBO NEGRO CUADRA 2 X 2 X 1.5 MM 6MT','001','PR','2021-02-07',150.000,50.1647,7524.7050,0.000,50.1647,0.0000,150.000,150.000,50.1647,7524.7050,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000088','TUBO NEGRO CUADRA 1 1/2 X 1.5 MM 6MT','001','PR','2021-02-07',3.000,29.5500,88.6500,0.000,29.5500,0.0000,3.000,3.000,29.5500,88.6500,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000092','TUBO NEGRO REDON 3/4 X 2.5 MM 6.4MTS','001','PR','2021-02-07',30.000,25.9500,778.5000,0.000,25.9500,0.0000,30.000,30.000,25.9500,778.5000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000097','TUBO NEGRO RECT 2 X 1 X 2 MM 6MT','001','PR','2021-02-07',0.000,40.3600,0.0000,0.000,40.3600,0.0000,0.000,0.000,40.3600,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000098','TUBO NEGRO RECT 40 X 60 X 2 MM 6MTS','001','PR','2021-02-07',74.000,60.3744,4467.7056,0.000,60.3744,0.0000,74.000,74.000,60.3744,4467.7056,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000099','TUBO NEGRO CUADRA 1 X 1 X 1.5MM X6MT','001','PR','2021-02-07',3.000,22.7946,68.3838,0.000,22.7946,0.0000,3.000,3.000,22.7946,68.3838,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000100','TUBO LAF REDON 1/2 X 075 X6MTS','001','PR','2021-02-07',204.000,4.3200,881.2800,0.000,4.3200,0.0000,204.000,204.000,4.3200,881.2800,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000101','TUBO LAF REDON 3/4 X 0.8 MM X6MTS','001','PR','2021-02-07',120.000,6.5000,780.0000,0.000,6.5000,0.0000,120.000,120.000,6.5000,780.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000103','TUBO LAF REDON 5/8 X 0.9 MM X6MTS','001','PR','2021-02-07',102.000,6.0100,613.0200,0.000,6.0100,0.0000,102.000,102.000,6.0100,613.0200,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000104','TUBO LAF REDON 1/2 X 0.9 MM X6MTS','001','PR','2021-02-07',24.000,4.8300,115.9200,0.000,4.8300,0.0000,24.000,24.000,4.8300,115.9200,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000105','TUBO LAF REDON 3/4 X 0.9 MM X6MTS','001','PR','2021-02-07',0.000,7.2900,0.0000,0.000,7.2900,0.0000,0.000,0.000,7.2900,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000107','TUBO LAF REDON 3/4 X 1 MM X6MT','001','PR','2021-02-07',48.000,8.3200,399.3600,0.000,8.3200,0.0000,48.000,48.000,8.3200,399.3600,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000108','TUBO LAF REDON 5/8 X 1 MM X6MT','001','PR','2021-02-07',24.000,6.9300,166.3200,0.000,6.9300,0.0000,24.000,24.000,6.9300,166.3200,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000109','TUBO LAF REDON 5/8 X 1.2 MM X6MT','001','PR','2021-02-07',0.000,8.5300,0.0000,0.000,8.5300,0.0000,0.000,0.000,8.5300,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000110','TUBO LAF REDON 3/4 X 1.2 MM X6MT','001','PR','2021-02-07',12.000,10.1100,121.3200,0.000,10.1100,0.0000,12.000,12.000,10.1100,121.3200,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000111','TUBO LAF REDON 3/4 X 1.5 MM X6MT','001','PR','2021-02-07',270.000,12.6900,3426.3000,0.000,12.6900,0.0000,270.000,270.000,12.6900,3426.3000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000112','TUBO LAF REDON 1 X 0.9 MM X 6MTS','001','PR','2021-02-07',42.000,9.9100,416.2200,0.000,9.9100,0.0000,42.000,42.000,9.9100,416.2200,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000113','TUBO LAF REDON 1 X1 MM X6MTS','001','PR','2021-02-07',60.000,12.9173,775.0380,0.000,12.9173,0.0000,60.000,60.000,12.9173,775.0380,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000114','TUBO GALV REDON 4 X 2.5 MM X6M','001','PR','2021-02-07',222.000,174.7940,38804.2680,0.000,174.7940,0.0000,222.000,222.000,174.7940,38804.2680,'SALDO INICIAL','7','UND','7','UND',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000115','PLATINA 2 1/2 X 3/16 X 6MT','001','PR','2021-02-07',174.000,47.0052,8178.9048,0.000,47.0052,0.0000,174.000,174.000,47.0052,8178.9048,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000117','PLATINA 2 X 3/8 X 6MTS','001','PR','2021-02-07',0.000,64.7980,0.0000,0.000,64.7980,0.0000,0.000,0.000,64.7980,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000118','PLATINA 2 X 1/4 X 6MT','001','PR','2021-02-07',168.000,45.9642,7721.9856,0.000,45.9642,0.0000,168.000,168.000,45.9642,7721.9856,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000119','PLATINA 1/8 X 1/2','001','PR','2021-02-07',0.000,5.8803,0.0000,0.000,5.8803,0.0000,0.000,0.000,5.8803,0.0000,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000121','BARRA REDONDA LISA 11/2','001','PR','2021-02-07',6.000,190.3250,1141.9500,0.000,190.3250,0.0000,6.000,6.000,190.3250,1141.9500,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000122','BARRA REDONDA LISA 11/4','001','PR','2021-02-07',46.998,113.7580,5346.3985,0.000,113.7580,0.0000,46.998,46.998,113.7580,5346.3985,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000123','TUBO LAF CUADRA 7/8 X 0.75 X6MT','001','PR','2021-02-07',12.000,11.0418,132.5016,0.000,11.0418,0.0000,12.000,12.000,11.0418,132.5016,'SALDO INICIAL','7','UND','15','MTS',6,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000125','CANAL U 4 X 5 X6 MT','001','PR','2021-02-07',55.000,118.6150,6523.8250,0.000,118.6150,0.0000,55.000,55.000,118.6150,6523.8250,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000126','TUBO NEGRO CUADRA 1 1/4 X 1.2 MM X6MT','001','PR','2021-02-07',2.500,21.7600,54.4000,0.000,21.7600,0.0000,2.500,2.500,21.7600,54.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000127','LLAVE FRANCESA 8\" STANLEY','001','PR','2021-02-07',1.000,0.0000,0.0000,0.000,0.0000,0.0000,1.000,1.000,0.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000128','WALSOKET TICINO','001','PR','2021-02-07',0.000,0.0000,0.0000,0.000,0.0000,0.0000,0.000,0.000,0.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000129','WALSOKET EPEN','001','PR','2021-02-07',0.000,0.0000,0.0000,0.000,0.0000,0.0000,0.000,0.000,0.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000130','TUBO GALV REDON 1 X 1.8 MM X6MT','001','PR','2021-02-07',2.500,31.2338,78.0845,0.000,31.2338,0.0000,2.500,2.500,31.2338,78.0845,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000131','TUBO GALV REDON 2 X 1.8 MM X6MT','001','PR','2021-02-07',1.000,59.7467,59.7467,0.000,59.7467,0.0000,1.000,1.000,59.7467,59.7467,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000132','TUBO GALV REDON 1 1/2 X 1.8 MM X6MT','001','PR','2021-02-07',8.500,50.2031,426.7263,0.000,50.2031,0.0000,8.500,8.500,50.2031,426.7263,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000133','TUBO GALV REDON 1 1/4 X 2 MM X6MT','001','PR','2021-02-07',20.000,47.2100,944.2000,0.000,47.2100,0.0000,20.000,20.000,47.2100,944.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000134','TUBO GALV RECT 2 X 1 X 1MM X6MT  M','001','PR','2021-02-07',16.000,28.4788,455.6608,0.000,28.4788,0.0000,16.000,16.000,28.4788,455.6608,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000136','TUBO NEGRO REDON 1 1/2 X 1.5 MM 6MT','001','PR','2021-02-07',9.500,21.7600,206.7200,0.000,21.7600,0.0000,9.500,9.500,21.7600,206.7200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000137','PLATINA 1 1/4 X 1/4 X6MT','001','PR','2021-02-07',0.000,25.5780,0.0000,0.000,25.5780,0.0000,0.000,0.000,25.5780,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000138','PLATINA 2 X 3/16 X6MT','001','PR','2021-02-07',0.000,37.3887,0.0000,0.000,37.3887,0.0000,0.000,0.000,37.3887,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000139','BARRA TEE 3/4 X 1/8MM X6M','001','PR','2021-02-07',0.000,23.7534,0.0000,0.000,23.7534,0.0000,0.000,0.000,23.7534,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000142','TUBO NEGRO RECT 40 X 60 X 1.2 MM X6MT','001','PR','2021-02-07',29.000,41.5240,1204.1960,0.000,41.5240,0.0000,29.000,29.000,41.5240,1204.1960,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000144','BALLETA GALV ESTRIADA 0.75MM X6MT','001','PR','2021-02-07',0.000,21.2090,0.0000,0.000,21.2090,0.0000,0.000,0.000,21.2090,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000145','CARTERA DE DESCA 2.3 MM DERECHA','001','PR','2021-02-07',38.000,3.1590,120.0420,0.000,3.1590,0.0000,38.000,38.000,3.1590,120.0420,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000146','CARTERA DE DESCANSO 2.3 MM IZQUIERDA','001','PR','2021-02-07',32.000,3.1590,101.0880,0.000,3.1590,0.0000,32.000,32.000,3.1590,101.0880,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000147','GUIA GAIV 2.MMX 6MT','001','PR','2021-02-07',8.000,50.9980,407.9840,0.000,50.9980,0.0000,8.000,8.000,50.9980,407.9840,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000149','REGLA TEE GALV  CON ENGRANPE 2MM X 6 MT','001','PR','2021-02-07',38.000,66.6340,2532.0920,0.000,66.6340,0.0000,38.000,38.000,66.6340,2532.0920,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000150','WINCHA O CUERDA BRASILERA','001','PR','2021-02-07',24.000,4.5000,108.0000,0.000,4.5000,0.0000,24.000,24.000,4.5000,108.0000,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000151','TAMBORES','001','PR','2021-02-07',3.000,6.8022,20.4066,0.000,6.8022,0.0000,3.000,3.000,6.8022,20.4066,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000152','TUBO NEGRO RECT 2 X 1 X 1.5 MM 6MT','001','PR','2021-02-07',15.000,35.2250,528.3750,0.000,35.2250,0.0000,15.000,15.000,35.2250,528.3750,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000153','TUBO NEGRO RECT 50 X 100 X 2 MM 6 MT','001','PR','2021-02-07',0.000,96.8620,0.0000,0.000,96.8620,0.0000,0.000,0.000,96.8620,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000154','TUBO NEGRO RECT 2 X 1 X 0.9MMX6MT','001','PR','2021-02-07',95.000,22.3420,2122.4900,0.000,22.3420,0.0000,95.000,95.000,22.3420,2122.4900,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000155','TUBO NEGRO RECT 40 X 80 X 1.8 MM 6MT','001','PR','2021-02-07',64.000,68.9733,4414.2912,0.000,68.9733,0.0000,64.000,64.000,68.9733,4414.2912,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000156','TUBO GALV REDON 2 1/2 X 2.5 MM X6MT','001','PR','2021-02-07',6.000,135.0000,810.0000,0.000,135.0000,0.0000,6.000,6.000,135.0000,810.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000158','TUBO GALV REDON 3 X 2.5 MM X6MT','001','PR','2021-02-07',6.000,170.0000,1020.0000,0.000,170.0000,0.0000,6.000,6.000,170.0000,1020.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000160','ANGULO 1 1/2 X 1/4 X6MT','001','PR','2021-02-07',6.000,42.0000,252.0000,0.000,42.0000,0.0000,6.000,6.000,42.0000,252.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000161','PLANCHA GALV LISA 1.2 X A 120 X LG 240 (1/20)','001','PR','2021-02-07',16.000,97.4137,1558.6192,0.000,97.4137,0.0000,16.000,16.000,97.4137,1558.6192,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000162','PLANCHA GALV LISA 1.5 X A 120 X LG 240 >(1/16)','001','PR','2021-02-07',13.000,121.3198,1577.1574,0.000,121.3198,0.0000,13.000,13.000,121.3198,1577.1574,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000163','PLATINA 1 1/2 X 1/8 X 6MT','001','PR','2021-02-07',0.000,19.0417,0.0000,0.000,19.0417,0.0000,0.000,0.000,19.0417,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000164','TUBO NEGRO RECT 40 X 80 X 1.5 MM 6MT','001','PR','2021-02-07',31.000,58.6990,1819.6690,0.000,58.6990,0.0000,31.000,31.000,58.6990,1819.6690,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000165','TUBO GALV REDON 1/2 X 1.8 MM X6MT','001','PR','2021-02-07',23.000,21.8900,503.4700,0.000,21.8900,0.0000,23.000,23.000,21.8900,503.4700,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000166','TUBO NEGRO REDON 2 X 1.8 MM 6MT','001','PR','2021-02-07',1.000,55.3000,55.3000,0.000,55.3000,0.0000,1.000,1.000,55.3000,55.3000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000167','TUBO NEGRO RECT 50 X 100 X 1.8 MM 6MT','001','PR','2021-02-07',3.000,88.2060,264.6180,0.000,88.2060,0.0000,3.000,3.000,88.2060,264.6180,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000168','PLANCHA GALV LISA 2 MM X A120 X LG 240 ','001','PR','2021-02-07',0.000,163.0000,0.0000,0.000,163.0000,0.0000,0.000,0.000,163.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000171','TUBO GALV CUADRADO 1 1/2 X 2. MM X6MT','001','PR','2021-02-07',0.000,57.3933,0.0000,0.000,57.3933,0.0000,0.000,0.000,57.3933,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000174','PLATINA 1 1/4 X 3/16','001','PR','2021-02-07',5.000,21.6811,108.4055,0.000,21.6811,0.0000,5.000,5.000,21.6811,108.4055,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000176','PLATINA 3 X 1/4 X6MT','001','PR','2021-02-07',9.000,67.2313,605.0817,0.000,67.2313,0.0000,9.000,9.000,67.2313,605.0817,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000177','BARRA CUADRADA 1/4','001','PR','2021-02-07',0.000,10.3600,0.0000,0.000,10.3600,0.0000,0.000,0.000,10.3600,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000179','TUBO GALV CUADRADO 1 1/2 X 1.5 MM X6MT','001','PR','2021-02-07',0.000,43.0420,0.0000,0.000,43.0420,0.0000,0.000,0.000,43.0420,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000180','TUBO GALV RECT 40 X 60 X 1.5 MM X 6MT','001','PR','2021-02-07',3.000,55.5070,166.5210,0.000,55.5070,0.0000,3.000,3.000,55.5070,166.5210,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000181','TUBO GALV RECT 40 X 60 X 2MM X 6MT','001','PR','2021-02-07',21.500,75.0800,1614.2200,0.000,75.0800,0.0000,21.500,21.500,75.0800,1614.2200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000183','TUBO NEGRO REDON 3/4 X 2 MM  6MT','001','PR','2021-02-07',26.000,26.3580,685.3080,0.000,26.3580,0.0000,26.000,26.000,26.3580,685.3080,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000186','PLANCHA GALV LIZA 1/20','001','PR','2021-02-07',13.000,75.0000,975.0000,0.000,75.0000,0.0000,13.000,13.000,75.0000,975.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000190','PLATINA 1 X 1/8  XMT M','001','PR','2021-02-07',121.000,10.1744,1231.1024,0.000,10.1744,0.0000,121.000,121.000,10.1744,1231.1024,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000192','PLATINA 1 1/2 X 1/4 X 6MT','001','PR','2021-02-07',0.000,39.0000,0.0000,0.000,39.0000,0.0000,0.000,0.000,39.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000194','PLATINA 1 X 3/16  X 6MT M','001','PR','2021-02-07',8.000,15.2900,122.3200,0.000,15.2900,0.0000,8.000,8.000,15.2900,122.3200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000199','TUBO NEGRO REDON 2 X 2MM X6MT','001','PR','2021-02-07',0.000,59.2200,0.0000,0.000,59.2200,0.0000,0.000,0.000,59.2200,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000202','TUBO NEGRO REDON 1/2 X 2MM X 6MT','001','PR','2021-02-07',0.500,21.8100,10.9050,0.000,21.8100,0.0000,0.500,0.500,21.8100,10.9050,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000203','TUBO NEGRO REDON 3/4 X 1.8 X 6MT','001','PR','2021-02-07',0.000,22.7500,0.0000,0.000,22.7500,0.0000,0.000,0.000,22.7500,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000205','ANGULO 2 1/2 X 1/4 MM X6MT','001','PR','2021-02-07',8.000,96.1640,769.3120,0.000,96.1640,0.0000,8.000,8.000,96.1640,769.3120,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000207','PLANCHA LAC ESTRIADA 2.MMX A120 X LG 240 ','001','PR','2021-02-07',4.000,151.0633,604.2532,0.000,151.0633,0.0000,4.000,4.000,151.0633,604.2532,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000209','BISAGRA 2 ALAS  1/2 X 4','001','PR','2021-02-07',716.000,1.1500,823.4000,0.000,1.1500,0.0000,716.000,716.000,1.1500,823.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000210','BISAGRA 3 ALAS 1/2 X 6','001','PR','2021-02-07',492.000,1.8054,888.2568,0.000,1.8054,0.0000,492.000,492.000,1.8054,888.2568,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000211','BISAGRA 2 ALAS 3/8 X 2','001','PR','2021-02-07',285.000,0.5003,142.5855,0.000,0.5003,0.0000,285.000,285.000,0.5003,142.5855,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000212','BISAGRA 2 ALAS 3/8 X 3','001','PR','2021-02-07',0.000,0.7505,0.0000,0.000,0.7505,0.0000,0.000,0.000,0.7505,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000213','BISAGRA 2 ALAS 3/8 X 4','001','PR','2021-02-07',417.000,0.9003,375.4251,0.000,0.9003,0.0000,417.000,417.000,0.9003,375.4251,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000214','BISAGRA 2 ALAS 5/8 X 4','001','PR','2021-02-07',123.000,2.3600,290.2800,0.000,2.3600,0.0000,123.000,123.000,2.3600,290.2800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000215','BISAGRA 3  ALAS  5/8 X 6','001','PR','2021-02-07',559.000,3.5046,1959.0714,0.000,3.5046,0.0000,559.000,559.000,3.5046,1959.0714,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000216','SOLDADURA PUNTO AZUL','001','PR','2021-02-07',101.000,12.6000,1272.6000,0.000,12.6000,0.0000,101.000,101.000,12.6000,1272.6000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000217','SOLDADURA FACILITO','001','PR','2021-02-07',88.500,9.6000,849.6000,0.000,9.6000,0.0000,88.500,88.500,9.6000,849.6000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000218','SOLDADURA CELLOCOR','001','PR','2021-02-07',71.500,14.4000,1029.6000,0.000,14.4000,0.0000,71.500,71.500,14.4000,1029.6000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000219','BARRA REDONDA LISA 1 P','001','PR','2021-02-07',5.000,105.0058,525.0290,0.000,105.0058,0.0000,5.000,5.000,105.0058,525.0290,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000220','BARRA REDONDA LISA  2 P','001','PR','2021-02-07',2.000,298.9150,597.8300,0.000,298.9150,0.0000,2.000,2.000,298.9150,597.8300,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000222','BARRA CUADRADA  1P','001','PR','2021-02-07',1.000,138.2700,138.2700,0.000,138.2700,0.0000,1.000,1.000,138.2700,138.2700,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000223','PLANCHA LAC NEGRA 2.9 X A 120 X LG 240 ( 1/8 )','001','PR','2021-02-07',1.000,197.5690,197.5690,0.000,197.5690,0.0000,1.000,1.000,197.5690,197.5690,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000224','PLANCHA LAC NEGRA 4.4MM X A 120 X LG 240 X (3/16 )','001','PR','2021-02-07',1.000,286.3610,286.3610,0.000,286.3610,0.0000,1.000,1.000,286.3610,286.3610,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000226','TUBO NEGRO RECT 50 X 150 X 2.5 MM 6MT','001','PR','2021-02-07',13.000,161.6433,2101.3629,0.000,161.6433,0.0000,13.000,13.000,161.6433,2101.3629,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000227','TUBO GALV REDON 1/2 X 1.2 MM X6MT','001','PR','2021-02-07',43.000,14.6980,632.0140,0.000,14.6980,0.0000,43.000,43.000,14.6980,632.0140,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000228','TUBO GALV REDON 1/2 X 1.5 MM X6MT','001','PR','2021-02-07',0.500,18.3720,9.1860,0.000,18.3720,0.0000,0.500,0.500,18.3720,9.1860,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000229','TUBO GALV REDON 3/4 X 1.2 MM X6MT','001','PR','2021-02-07',0.000,17.2300,0.0000,0.000,17.2300,0.0000,0.000,0.000,17.2300,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000230','TUBO GALV REDON 1 1/2 X 1.2 MM X6MT','001','PR','2021-02-07',5.000,29.0400,145.2000,0.000,29.0400,0.0000,5.000,5.000,29.0400,145.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000231','TUBO GALV REDON 2 X 1.5 MM X6MT','001','PR','2021-02-07',31.500,50.7414,1598.3541,0.000,50.7414,0.0000,31.500,31.500,50.7414,1598.3541,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000232','TUBO GALV CUADRADO 1 X 1 X 1.2 MM  X 6MT','001','PR','2021-02-07',0.000,23.4161,0.0000,0.000,23.4161,0.0000,0.000,0.000,23.4161,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000233','TUBO GALV CUADRADO 1 X 1 X 1.8 MM X6MT','001','PR','2021-02-07',1.000,30.2775,30.2775,0.000,30.2775,0.0000,1.000,1.000,30.2775,30.2775,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000234','TUBO GALV CUADRADO 1 1/2 X 1.2 X 6MT','001','PR','2021-02-07',-1.000,34.3960,-34.3960,0.000,34.3960,0.0000,-1.000,-1.000,34.3960,-34.3960,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000235','TUBO GALV CUADRADO 2 X 2 X 1.5 MM X 6MT','001','PR','2021-02-07',15.500,53.5062,829.3461,0.000,53.5062,0.0000,15.500,15.500,53.5062,829.3461,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000236','TUBO GALV CUADRADO 3 X 3 X 1.8 X 6MT','001','PR','2021-02-07',0.000,94.3600,0.0000,0.000,94.3600,0.0000,0.000,0.000,94.3600,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000237','TUBO GALV CUADRADO 4 X 4 X 1.8 X 6MT','001','PR','2021-02-07',3.000,175.0000,525.0000,0.000,175.0000,0.0000,3.000,3.000,175.0000,525.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000238','TUBO GALV RECT 40 X 60 X 1.2 MM X6MT','001','PR','2021-02-07',0.500,45.6490,22.8245,0.000,45.6490,0.0000,0.500,0.500,45.6490,22.8245,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000239','TUBO GALV RECT 40 X 60 X 1.8 MM X 6MT','001','PR','2021-02-07',28.000,69.0480,1933.3440,0.000,69.0480,0.0000,28.000,28.000,69.0480,1933.3440,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000240','TUBO GALV RECT 40 X 80 X 1.2 MM X6MT','001','PR','2021-02-07',5.000,56.5390,282.6950,0.000,56.5390,0.0000,5.000,5.000,56.5390,282.6950,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000241','TUBO GALV RECT 2 X 1 X 1.8 MM X 6MT','001','PR','2021-02-07',54.000,48.3830,2612.6820,0.000,48.3830,0.0000,54.000,54.000,48.3830,2612.6820,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000242','TUBO NEGRO RECT 40 X 60 X 1.8 MM 6MT','001','PR','2021-02-07',20.000,57.7733,1155.4660,0.000,57.7733,0.0000,20.000,20.000,57.7733,1155.4660,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000243','TUBO GALV RECT 40 X 80 X 1.8 MM X6MT','001','PR','2021-02-07',0.000,82.7800,0.0000,0.000,82.7800,0.0000,0.000,0.000,82.7800,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000244','SOLDADURA SUPERCITO','001','PR','2021-02-07',43.000,14.3200,615.7600,0.000,14.3200,0.0000,43.000,43.000,14.3200,615.7600,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000245','SOLDADURA FACILITO FINA','001','PR','2021-02-07',96.500,9.8000,945.7000,0.000,9.8000,0.0000,96.500,96.500,9.8000,945.7000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000246','SOLDADURA CITODURO 600  3/16','001','PR','2021-02-07',25.000,42.0000,1050.0000,0.000,42.0000,0.0000,25.000,25.000,42.0000,1050.0000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000247','CERROJO 2 1/2 P','001','PR','2021-02-07',34.000,1.1308,38.4472,0.000,1.1308,0.0000,34.000,34.000,1.1308,38.4472,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000248','CERROJO 4 1/2 P','001','PR','2021-02-07',166.000,1.4167,235.1722,0.000,1.4167,0.0000,166.000,166.000,1.4167,235.1722,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000249','CERROJO 3 1/2','001','PR','2021-02-07',19.000,1.3767,26.1573,0.000,1.3767,0.0000,19.000,19.000,1.3767,26.1573,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000250','CERROJO 8 P','001','PR','2021-02-07',45.000,5.4167,243.7515,0.000,5.4167,0.0000,45.000,45.000,5.4167,243.7515,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000251','GARRUCHA ESTANLY GRANDES 4 RUEDAS','001','PR','2021-02-07',0.000,19.0000,0.0000,0.000,19.0000,0.0000,0.000,0.000,19.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000252','CODO SOLDABLE 2 X 90','001','PR','2021-02-07',0.000,5.7300,0.0000,0.000,5.7300,0.0000,0.000,0.000,5.7300,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000253','CODO SOLDABLE 3 X 90','001','PR','2021-02-07',24.000,12.5000,300.0000,0.000,12.5000,0.0000,24.000,24.000,12.5000,300.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000254','CODO SOLDABLE 4 X 90','001','PR','2021-02-07',15.000,21.4500,321.7500,0.000,21.4500,0.0000,15.000,15.000,21.4500,321.7500,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000255','CODO SOLDABLE 3/4 X 90','001','PR','2021-02-07',189.000,0.9996,188.9244,0.000,0.9996,0.0000,189.000,189.000,0.9996,188.9244,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000256','CODO SOLDABLE 1 1/2 X 90','001','PR','2021-02-07',156.000,2.7987,436.5972,0.000,2.7987,0.0000,156.000,156.000,2.7987,436.5972,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000257','CODO SOLDABLE 1 1/4 X 90','001','PR','2021-02-07',160.000,2.1712,347.3920,0.000,2.1712,0.0000,160.000,160.000,2.1712,347.3920,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000258','CODO SOLDABLE 1 X 90','001','PR','2021-02-07',146.000,1.4493,211.5978,0.000,1.4493,0.0000,146.000,146.000,1.4493,211.5978,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000259','RIELES 200 MEDIANO 1.5MM','001','PR','2021-02-07',0.000,40.0020,0.0000,0.000,40.0020,0.0000,0.000,0.000,40.0020,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000260','RIEL 300 PESADO 1.5MM','001','PR','2021-02-07',0.000,73.0007,0.0000,0.000,73.0007,0.0000,0.000,0.000,73.0007,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000261','TUBO GALV REDON 2 X 2.5 MM X6MT','001','PR','2021-02-07',0.000,80.7700,0.0000,0.000,80.7700,0.0000,0.000,0.000,80.7700,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000262','ANGULO 3 X 3  X 1/4 MM X6MT','001','PR','2021-02-07',0.000,130.7650,0.0000,0.000,130.7650,0.0000,0.000,0.000,130.7650,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000263','ANGULO 4 X 1/4 MM X6MT','001','PR','2021-02-07',0.000,171.5800,0.0000,0.000,171.5800,0.0000,0.000,0.000,171.5800,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000264','ANGULO 4 X 4 X 3/8 X6 MT','001','PR','2021-02-07',0.000,215.7500,0.0000,0.000,215.7500,0.0000,0.000,0.000,215.7500,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000265','PLATINA 4 X 1/4 X 6 MT','001','PR','2021-02-07',12.900,87.2011,1124.8942,0.000,87.2011,0.0000,12.900,12.900,87.2011,1124.8942,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000266','TUBO GALV RECT 2 X 1 X 2 MM X6MT','001','PR','2021-02-07',40.000,52.5100,2100.4000,0.000,52.5100,0.0000,40.000,40.000,52.5100,2100.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000267','TUBO NEGRO CUADRA 1 1/2 X 2 MM X6MT','001','PR','2021-02-07',0.000,38.1400,0.0000,0.000,38.1400,0.0000,0.000,0.000,38.1400,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000270','TUBO NEGRO CUADRA 1 X 1 X 1.8 MM 6MT','001','PR','2021-02-07',7.000,28.1200,196.8400,0.000,28.1200,0.0000,7.000,7.000,28.1200,196.8400,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000271','TUBO GALV REDON 4 X 2 MM X6MT','001','PR','2021-02-07',15.000,134.5980,2018.9700,0.000,134.5980,0.0000,15.000,15.000,134.5980,2018.9700,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000272','FIERRO CORRUGADO 1/2 X 9MTS','001','PR','2021-02-07',2.000,28.2000,56.4000,0.000,28.2000,0.0000,2.000,2.000,28.2000,56.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000273','TUBO GALV REDON 1 X 1.5 MM X6MT','001','PR','2021-02-07',0.000,26.3988,0.0000,0.000,26.3988,0.0000,0.000,0.000,26.3988,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000274','TUBO GALV REDON 1 1/4 X 1.2 MM X6MT','001','PR','2021-02-07',24.000,28.9577,694.9848,0.000,28.9577,0.0000,24.000,24.000,28.9577,694.9848,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000275','TUBO GALV CUADRADO 1 1/4 X 1.2 MM X 6MT','001','PR','2021-02-07',0.000,27.5500,0.0000,0.000,27.5500,0.0000,0.000,0.000,27.5500,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000276','TUBO GALV CUADRADO 1 1/4 X 1.8MM X 6MT','001','PR','2021-02-07',7.000,38.0775,266.5425,0.000,38.0775,0.0000,7.000,7.000,38.0775,266.5425,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000277','TUBO GALV RECT 2 X 1 X 1.2 MM X6MT','001','PR','2021-02-07',0.000,37.5000,0.0000,0.000,37.5000,0.0000,0.000,0.000,37.5000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000278','TUBO GALV RECT 100 X 50 X 1.8MM X 6MT','001','PR','2021-02-07',3.000,90.5042,271.5126,0.000,90.5042,0.0000,3.000,3.000,90.5042,271.5126,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000279','TUBO GALV RECT 100 X 50 X 2 MM X6MT','001','PR','2021-02-07',11.000,106.6470,1173.1170,0.000,106.6470,0.0000,11.000,11.000,106.6470,1173.1170,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000280','TUBO NEGRO CUADRA 4 X 4 X 1.5MM X 6MT','001','PR','2021-02-07',0.000,97.0600,0.0000,0.000,97.0600,0.0000,0.000,0.000,97.0600,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000281','TUBO NEGRO CUADRA 4 X 4 X 1.8MM X 6MT','001','PR','2021-02-07',5.000,135.0000,675.0000,0.000,135.0000,0.0000,5.000,5.000,135.0000,675.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000282','TUBO NEGRO CUADRA 4 X4 X 2MM X 6MT','001','PR','2021-02-07',2.000,125.6100,251.2200,0.000,125.6100,0.0000,2.000,2.000,125.6100,251.2200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000283','TUBO NEGRO REDON 1 X 1.5MM X 6MT','001','PR','2021-02-07',-0.500,24.6900,-12.3450,0.000,24.6900,0.0000,-0.500,-0.500,24.6900,-12.3450,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000284','TUBO NEGRO REDON 1 1/4 X 1.5MM X 6MT','001','PR','2021-02-07',39.000,27.8700,1086.9300,0.000,27.8700,0.0000,39.000,39.000,27.8700,1086.9300,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000285','TUBO NEGRO REDON 2 X 1.5 MM 6MT','001','PR','2021-02-07',0.000,36.0000,0.0000,0.000,36.0000,0.0000,0.000,0.000,36.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000286','TUBO NEGRO CUADRA 2 X 2 X 1.5 MM 6MT IMP','001','PR','2021-02-07',25.000,46.6716,1166.7900,0.000,46.6716,0.0000,25.000,25.000,46.6716,1166.7900,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000287','TUBO NEGRO CUADRA 2 X 2 X 2 MM 6MT','001','PR','2021-02-07',17.000,64.3705,1094.2985,0.000,64.3705,0.0000,17.000,17.000,64.3705,1094.2985,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000288','TUBO NEGRO RECT 2 X 1 X 1.5 MM 6MT IKT','001','PR','2021-02-07',0.000,37.2510,0.0000,0.000,37.2510,0.0000,0.000,0.000,37.2510,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000289','TUBO NEGRO REDON 1 1/2 X 1.8 MM 6MT','001','PR','2021-02-07',0.500,33.5800,16.7900,0.000,33.5800,0.0000,0.500,0.500,33.5800,16.7900,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000290','TUBO GALV REDON 1 X 1.2 MM X6MT','001','PR','2021-02-07',45.000,21.3386,960.2370,0.000,21.3386,0.0000,45.000,45.000,21.3386,960.2370,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000292','TUBO GALV CUADRADO 3 X 3 X 1.5 MM X6MT','001','PR','2021-02-07',2.000,81.3520,162.7040,0.000,81.3520,0.0000,2.000,2.000,81.3520,162.7040,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000293','TUBO GALV CUADRADO 3 X 3 X 2 MM X6MT','001','PR','2021-02-07',0.000,110.3700,0.0000,0.000,110.3700,0.0000,0.000,0.000,110.3700,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000294','TUBO GALV CUADRADO 4 X 4 X 2 MM X6MT','001','PR','2021-02-07',0.000,143.0000,0.0000,0.000,143.0000,0.0000,0.000,0.000,143.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000295','TUBO GALV RECT 100 X 50 X 1.5 MM X6MT','001','PR','2021-02-07',1.000,85.6620,85.6620,0.000,85.6620,0.0000,1.000,1.000,85.6620,85.6620,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000296','FIERRO CORRUGADO 3/8 X 9MTS','001','PR','2021-02-07',0.000,15.7000,0.0000,0.000,15.7000,0.0000,0.000,0.000,15.7000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000297','CODO SOLDABLE 1/2 X 90','001','PR','2021-02-07',154.000,0.8996,138.5384,0.000,0.8996,0.0000,154.000,154.000,0.8996,138.5384,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000299','TUBO NEGRO RECT 40 X 60 X 1.5 MM 6MT IKT','001','PR','2021-02-07',0.000,49.1640,0.0000,0.000,49.1640,0.0000,0.000,0.000,49.1640,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000300','TUBO NEGRO REDON 1/2 X 1.5 MM','001','PR','2021-02-07',0.000,16.6492,0.0000,0.000,16.6492,0.0000,0.000,0.000,16.6492,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000301','FIERRO CORRUGADO 12 M X 9MTS','001','PR','2021-02-07',71.000,25.1000,1782.1000,0.000,25.1000,0.0000,71.000,71.000,25.1000,1782.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000302','TUBO NEGRO RECT 40 X 60 X 1.5 MM 6MT  IM','001','PR','2021-02-07',0.000,54.0000,0.0000,0.000,54.0000,0.0000,0.000,0.000,54.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000303','TUBO LAF CUADRA 7/8 X 1.2 MM X6MT','001','PR','2021-02-07',6.000,17.8900,107.3400,0.000,17.8900,0.0000,6.000,6.000,17.8900,107.3400,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000305','PLATINA 1 1/4  X 1/8','001','PR','2021-02-07',0.000,16.0050,0.0000,0.000,16.0050,0.0000,0.000,0.000,16.0050,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000308','TUBO NEGRO CUADRA 3 X 3 X 1.5 MM','001','PR','2021-02-07',12.000,63.7700,765.2400,0.000,63.7700,0.0000,12.000,12.000,63.7700,765.2400,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000309','TUBO NEGRO CUADRA 3 X 3 X 1.8 MM','001','PR','2021-02-07',5.000,73.4000,367.0000,0.000,73.4000,0.0000,5.000,5.000,73.4000,367.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000310','TUBO NEGRO REDON 1 1/4 X 1.8 MM 6MT','001','PR','2021-02-07',48.000,32.0500,1538.4000,0.000,32.0500,0.0000,48.000,48.000,32.0500,1538.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000311','CALAMINON NATURAL 0.3  X 110 A  515 LARGO','001','PR','2021-02-07',0.000,78.4600,0.0000,0.000,78.4600,0.0000,0.000,0.000,78.4600,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000312','CALAMINON ROJO 0.4 X  110 A X 6MT LARGO','001','PR','2021-02-07',0.000,116.1600,0.0000,0.000,116.1600,0.0000,0.000,0.000,116.1600,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000313','CALAMINON AZUL 0.35 X  110 A X  515 LARGO','001','PR','2021-02-07',2.000,97.6900,195.3800,0.000,97.6900,0.0000,2.000,2.000,97.6900,195.3800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000314','CEMENTO INKA PORTLAND TIPO ICO 42.5KG','001','PR','2021-02-07',710.000,23.7000,16827.0000,0.000,23.7000,0.0000,710.000,710.000,23.7000,16827.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000315','TUBO LAF REDON 2 X 0.9 X 6 MTS','001','PR','2021-02-07',6.000,20.6500,123.9000,0.000,20.6500,0.0000,6.000,6.000,20.6500,123.9000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000316','TUBO GALV CUADRADO 1 1/2 X 1.8MM X6MT','001','PR','2021-02-07',0.000,46.0495,0.0000,0.000,46.0495,0.0000,0.000,0.000,46.0495,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000317','TUBO GALV CUADRADO 1 X 1 X 0.9 MM X6MTS','001','PR','2021-02-07',0.000,18.5373,0.0000,0.000,18.5373,0.0000,0.000,0.000,18.5373,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000318','TUBO GALV CUADRADO 4 X 4 X 2.5 X 6 MT','001','PR','2021-02-07',0.000,176.8100,0.0000,0.000,176.8100,0.0000,0.000,0.000,176.8100,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000319','TUBO GALV RECT 2 X 1 X 0.9 MM X 6MTS','001','PR','2021-02-07',0.000,27.4455,0.0000,0.000,27.4455,0.0000,0.000,0.000,27.4455,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000321','TUBO NEGRO RECT 50 X 70 X 1.5 MM 6MTS','001','PR','2021-02-07',22.000,52.0000,1144.0000,0.000,52.0000,0.0000,22.000,22.000,52.0000,1144.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000322','TUBO GALV RECT 50 X 70 X 2MM X6MT','001','PR','2021-02-07',0.000,84.8700,0.0000,0.000,84.8700,0.0000,0.000,0.000,84.8700,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000323','TUBO NEGRO CUADRA 3 X 3 X 2 MM X 6MTS','001','PR','2021-02-07',2.000,96.4000,192.8000,0.000,96.4000,0.0000,2.000,2.000,96.4000,192.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000324','TUBO NEGRO CUDRA 4 X 4 X 2MM X 6MT','001','PR','2021-02-07',11.000,114.2700,1256.9700,0.000,114.2700,0.0000,11.000,11.000,114.2700,1256.9700,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000325','TUBO NEGRO RECT 50 X 70 X 1.8 MM 6MTS','001','PR','2021-02-07',12.000,58.1600,697.9200,0.000,58.1600,0.0000,12.000,12.000,58.1600,697.9200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000326','TUBO LAF CUADRA 7/8 X 1MM X6MTS','001','PR','2021-02-07',1.000,15.1500,15.1500,0.000,15.1500,0.0000,1.000,1.000,15.1500,15.1500,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000327','TUBO LAF CUADRA 1 X 09 X 6MTS AR','001','PR','2021-02-07',0.500,32.0000,16.0000,0.000,32.0000,0.0000,0.500,0.500,32.0000,16.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000330','TUBO NEGRO CUADRA 1 X 1.5 MM X 6MT','001','PR','2021-02-07',0.000,24.3262,0.0000,0.000,24.3262,0.0000,0.000,0.000,24.3262,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000334','TUBO NEGRO RECT 1 1/2 X 1/2 X 1.2 X6','001','PR','2021-02-07',0.000,16.6900,0.0000,0.000,16.6900,0.0000,0.000,0.000,16.6900,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000336','TUBO GALV RECT 100 X 50 X 2.5 X 6MTS','001','PR','2021-02-07',0.000,132.3800,0.0000,0.000,132.3800,0.0000,0.000,0.000,132.3800,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000337','TUBO GALV CUADRADO 2 X 2 X 1.8 MM X6MT','001','PR','2021-02-07',-9.000,63.4500,-571.0500,0.000,63.4500,0.0000,-9.000,-9.000,63.4500,-571.0500,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000340','SUPER RIEL PESADO 400 X 2.00MM','001','PR','2021-02-07',0.000,71.7600,0.0000,0.000,71.7600,0.0000,0.000,0.000,71.7600,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000342','FIERRO CORRUGADO 3/4 X 9 MTS','001','PR','2021-02-07',0.000,50.0000,0.0000,0.000,50.0000,0.0000,0.000,0.000,50.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000344','BISAGRA 3/8 X 6 X 3 ALAS','001','PR','2021-02-07',50.000,1.3000,65.0000,0.000,1.3000,0.0000,50.000,50.000,1.3000,65.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000345','CEMENTO INKA PORTLAN TIPO 1 42.5KG','001','PR','2021-02-07',0.000,27.3000,0.0000,0.000,27.3000,0.0000,0.000,0.000,27.3000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000346','TUBO NEGRO CUADRA 2 X 2 X 1.8 X 6MT','001','PR','2021-02-07',0.000,49.1600,0.0000,0.000,49.1600,0.0000,0.000,0.000,49.1600,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000347','TUBO NEGRO REDON 1 1/4 X 2.0 X 6 MT','001','PR','2021-02-07',28.000,35.6100,997.0800,0.000,35.6100,0.0000,28.000,28.000,35.6100,997.0800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000348','TUBO NEGRO REDON 1 1/4 X 1.8 X 6.40 MT','001','PR','2021-02-07',18.000,34.2100,615.7800,0.000,34.2100,0.0000,18.000,18.000,34.2100,615.7800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000349','TUBO NEGRO REDON 1 1/2 X 2 MM X 6MT','001','PR','2021-02-07',0.000,40.7700,0.0000,0.000,40.7700,0.0000,0.000,0.000,40.7700,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000350','TUBO NEGRO REDON 1 1/2 X 2.5 MM 6 MT','001','PR','2021-02-07',12.000,46.6500,559.8000,0.000,46.6500,0.0000,12.000,12.000,46.6500,559.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000351','TUBO GALV REDON 3/4 X 1.8 MM X 6MT','001','PR','2021-02-07',71.000,27.3614,1942.6594,0.000,27.3614,0.0000,71.000,71.000,27.3614,1942.6594,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000352','TUBO GALV REDON 1 1/2 X 1.5 MM X6 MT','001','PR','2021-02-07',9.500,40.2633,382.5014,0.000,40.2633,0.0000,9.500,9.500,40.2633,382.5014,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000353','TUBO GALV REDON 1 1/2 X 2 MM X6MT','001','PR','2021-02-07',7.000,54.3220,380.2540,0.000,54.3220,0.0000,7.000,7.000,54.3220,380.2540,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000354','TUBO GALV RECT 40 X 80 X 2 MM X6 MT','001','PR','2021-02-07',13.000,87.7120,1140.2560,0.000,87.7120,0.0000,13.000,13.000,87.7120,1140.2560,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000355','CEMENTO PACASMAYO','001','PR','2021-02-07',2.000,22.2000,44.4000,0.000,22.2000,0.0000,2.000,2.000,22.2000,44.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000356','PLANCHA GALV LISA 1.M X 120 AX 240LG (1/24)','001','PR','2021-02-07',6.000,81.4912,488.9472,0.000,81.4912,0.0000,6.000,6.000,81.4912,488.9472,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000357','PLANCHA GALV LISA 0.9 MX 120 AX 240LG (1/27)','001','PR','2021-02-07',26.000,73.5097,1911.2522,0.000,73.5097,0.0000,26.000,26.000,73.5097,1911.2522,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000358','FIERRO CORRUGADO 5/8  X 9MTS','001','PR','2021-02-07',0.000,38.5000,0.0000,0.000,38.5000,0.0000,0.000,0.000,38.5000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000359','TUBO NEGRO REDON 3/4 X 1.5 M X 6MT','001','PR','2021-02-07',10.000,19.0400,190.4000,0.000,19.0400,0.0000,10.000,10.000,19.0400,190.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000360','TUBO LAF CUADRA 1 X 1 X 1.2 IMEL','001','PR','2021-02-07',1.000,22.0000,22.0000,0.000,22.0000,0.0000,1.000,1.000,22.0000,22.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000361','TUBO GALV REDON 1 1/4 X 1.5 M X 6MT','001','PR','2021-02-07',0.000,34.7940,0.0000,0.000,34.7940,0.0000,0.000,0.000,34.7940,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000362','TUBO GALV RECT 2 X 1 X 1.5 M X6MT IK','001','PR','2021-02-07',0.000,43.0420,0.0000,0.000,43.0420,0.0000,0.000,0.000,43.0420,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000363','MALLA OLIMPICA  2 AT 20MTS LARGO','001','PR','2021-02-07',0.000,570.0002,0.0000,0.000,570.0002,0.0000,0.000,0.000,570.0002,0.0000,'SALDO INICIAL','34','ROLL','34','ROLL',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000364','CODO SOLDABLE 1 1/2 X 45','001','PR','2021-02-07',110.000,1.6284,179.1240,0.000,1.6284,0.0000,110.000,110.000,1.6284,179.1240,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000365','CODO SOLDABLE 1 1/4 X 45','001','PR','2021-02-07',97.000,1.2862,124.7614,0.000,1.2862,0.0000,97.000,97.000,1.2862,124.7614,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000366','TUBO NEGRO RECT 50 X 100 X 1.5 X 6MT','001','PR','2021-02-07',8.000,74.1360,593.0880,0.000,74.1360,0.0000,8.000,8.000,74.1360,593.0880,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000367','TUBO GALV CUADRADO 1 1/4 X 1.5 X 6MT','001','PR','2021-02-07',39.000,33.1726,1293.7314,0.000,33.1726,0.0000,39.000,39.000,33.1726,1293.7314,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000368','PLANCHA ACERADA 1/20','001','PR','2021-02-07',1.000,310.2000,310.2000,0.000,310.2000,0.0000,1.000,1.000,310.2000,310.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000369','PLANCHA ACERADA 1/32','001','PR','2021-02-07',2.000,214.5000,429.0000,0.000,214.5000,0.0000,2.000,2.000,214.5000,429.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000370','TUBO ACERADO 1 1/2 X 1.5','001','PR','2021-02-07',5.000,175.0000,875.0000,0.000,175.0000,0.0000,5.000,5.000,175.0000,875.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000371','TUBO ACERADO 1 X 1.5','001','PR','2021-02-07',0.000,12.5400,0.0000,0.000,12.5400,0.0000,0.000,0.000,12.5400,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000373','TUBO NEGRO CUADRA 1 1/2 X 1.5 X 6 MTS IK','001','PR','2021-02-07',0.000,35.8767,0.0000,0.000,35.8767,0.0000,0.000,0.000,35.8767,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000374','ALAMBRE NEGRO # 16','001','PR','2021-02-07',456.000,3.3940,1547.6640,0.000,3.3940,0.0000,456.000,456.000,3.3940,1547.6640,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000375','PLATINA 2 1/2 X 1/4 X 6MT','001','PR','2021-02-07',28.000,52.8033,1478.4924,0.000,52.8033,0.0000,28.000,28.000,52.8033,1478.4924,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000376','ALAMBRE NEGRO 8','001','PR','2021-02-07',3.500,3.3900,11.8650,0.000,3.3900,0.0000,3.500,3.500,3.3900,11.8650,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000377','CLAVO 3 P (CAJA 30KG)','001','PR','2021-02-07',0.000,3.4500,0.0000,0.000,3.4500,0.0000,0.000,0.000,3.4500,0.0000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000378','CLAVO 2 1/2 P (CAJA 30KG)','001','PR','2021-02-07',30.000,4.8333,144.9990,0.000,4.8333,0.0000,30.000,30.000,4.8333,144.9990,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000379','TUBO GALV CUADRADO 4 X 4 X 1.5 X 6MTS','001','PR','2021-02-07',0.000,114.4200,0.0000,0.000,114.4200,0.0000,0.000,0.000,114.4200,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000380','TUBO LAF CUADRA 3/4 X 1.2 X 6 MTS','001','PR','2021-02-07',0.000,13.4950,0.0000,0.000,13.4950,0.0000,0.000,0.000,13.4950,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000381','CEMENTO INKA USO GENERAL 42.5KG','001','PR','2021-02-07',14.000,22.1000,309.4000,0.000,22.1000,0.0000,14.000,14.000,22.1000,309.4000,'SALDO INICIAL','19','BLS','19','BLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000382','TUBO GALV CUADRADO 1 1/2 X 0.9 X 6MT','001','PR','2021-02-07',0.000,26.2000,0.0000,0.000,26.2000,0.0000,0.000,0.000,26.2000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000383','TUBO GALV CUADRADO 1 1/4 X 1.5 X 6MTIME','001','PR','2021-02-07',0.000,38.0000,0.0000,0.000,38.0000,0.0000,0.000,0.000,38.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000387','HOJA DE SIERRA ACEROS AREQUIPA','001','PR','2021-02-07',187.000,2.7672,517.4664,0.000,2.7672,0.0000,187.000,187.000,2.7672,517.4664,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000388','WINCHA 5 MT ACEROS AREQUIPA ','001','PR','2021-02-07',37.000,10.7863,399.0931,0.000,10.7863,0.0000,37.000,37.000,10.7863,399.0931,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000389','FIERRO CORRUGADO 8M X 9MTS','001','PR','2021-02-07',177.000,11.2000,1982.4000,0.000,11.2000,0.0000,177.000,177.000,11.2000,1982.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000390','TUBO NEGRO RECT 50 X 100 X 3MM X 6MT','001','PR','2021-02-07',10.000,145.3000,1453.0000,0.000,145.3000,0.0000,10.000,10.000,145.3000,1453.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000391','POLO ROJO BONI','001','PR','2021-02-07',195.000,0.0000,0.0000,0.000,0.0000,0.0000,195.000,195.000,0.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000392','GORRO DRIL ROJO BONI','001','PR','2021-02-07',150.000,0.0000,0.0000,0.000,0.0000,0.0000,150.000,150.000,0.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000393','LAPICER BINIF','001','PR','2021-02-07',350.000,0.0000,0.0000,0.000,0.0000,0.0000,350.000,350.000,0.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000394','ANGULO 1 1/4 X 2MM X 6MT','001','PR','2021-02-07',0.000,18.2809,0.0000,0.000,18.2809,0.0000,0.000,0.000,18.2809,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000395','PLATINA 1/8 X 5/8  X6MT M','001','PR','2021-02-07',1.000,7.3857,7.3857,0.000,7.3857,0.0000,1.000,1.000,7.3857,7.3857,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000396','ANGULO 3/4 X 2 X 6MT M','001','PR','2021-02-07',19.000,11.5316,219.1004,0.000,11.5316,0.0000,19.000,19.000,11.5316,219.1004,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000397','ANGULO 3/4 X 2.5 X 6MT M','001','PR','2021-02-07',41.000,13.4050,549.6050,0.000,13.4050,0.0000,41.000,41.000,13.4050,549.6050,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000398','TUBO GALV REDON 3 X 2 MM X 6MT','001','PR','2021-02-07',0.000,103.0960,0.0000,0.000,103.0960,0.0000,0.000,0.000,103.0960,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000400','TUBO GALV RECT 40 X 60 X 1.2 X 6MT M','001','PR','2021-02-07',0.000,47.0000,0.0000,0.000,47.0000,0.0000,0.000,0.000,47.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000401','VIGA H  A36/A572 X 6MT','001','PR','2021-02-07',17.000,271.5889,4617.0113,0.000,271.5889,0.0000,17.000,17.000,271.5889,4617.0113,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000402','BALLETA GALV ESTRELLADA 0.7 X 6MT','001','PR','2021-02-07',8.000,19.7685,158.1480,0.000,19.7685,0.0000,8.000,8.000,19.7685,158.1480,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000403','BALLETA GALV ESTRELLADA 0.6 X 6MT','001','PR','2021-02-07',0.000,17.6745,0.0000,0.000,17.6745,0.0000,0.000,0.000,17.6745,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000404','KIT DE REGLA ','001','PR','2021-02-07',23.000,8.8070,202.5610,0.000,8.8070,0.0000,23.000,23.000,8.8070,202.5610,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000405','KIT DE POSTIGO','001','PR','2021-02-07',58.000,13.6400,791.1200,0.000,13.6400,0.0000,58.000,58.000,13.6400,791.1200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000406','FIERRO CORRUGADO 1/4 X 9MTS','001','PR','2021-02-07',15.000,7.0000,105.0000,0.000,7.0000,0.0000,15.000,15.000,7.0000,105.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000407','BISAGRA 3 ALAS 1/2 X 4','001','PR','2021-02-07',131.000,1.2000,157.2000,0.000,1.2000,0.0000,131.000,131.000,1.2000,157.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000409','TUBO GALV RECT 2 X 1 X 1.2 X6MT','001','PR','2021-02-07',0.000,32.7080,0.0000,0.000,32.7080,0.0000,0.000,0.000,32.7080,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000411','CALAMINA ROJA 0.23 X 80 A X 360 LG','001','PR','2021-02-07',264.000,22.6726,5985.5664,0.000,22.6726,0.0000,264.000,264.000,22.6726,5985.5664,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000412','WINCHA 8 MT ACEROS AREUIPA ','001','PR','2021-02-07',12.000,16.0146,192.1752,0.000,16.0146,0.0000,12.000,12.000,16.0146,192.1752,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000413','HOJA DE SIERRA CALADORA','001','PR','2021-02-07',2.000,5.9740,11.9480,0.000,5.9740,0.0000,2.000,2.000,5.9740,11.9480,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000415','LADRILLO DE PARED 1ERA','001','PR','2021-02-07',19.750,1.0000,19.7500,0.000,1.0000,0.0000,19.750,19.750,1.0000,19.7500,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000416','CEMENTO','001','PR','2021-02-07',0.000,8.3000,0.0000,0.000,8.3000,0.0000,0.000,0.000,8.3000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000417','TUBO NEGRO RECT 100 X 250 X 4.5 MM X6MT','001','PR','2021-02-07',0.000,479.1570,0.0000,0.000,479.1570,0.0000,0.000,0.000,479.1570,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000418','TUBO NEGRO RECT 40 X 80 X 2.5 MM X6MT','001','PR','2021-02-07',0.000,74.9789,0.0000,0.000,74.9789,0.0000,0.000,0.000,74.9789,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000419','TUBO NEGRO RECT 1 1/2 X 1/2 X 0.9 X 6MT','001','PR','2021-02-07',14.000,12.9067,180.6938,0.000,12.9067,0.0000,14.000,14.000,12.9067,180.6938,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000420','TUBO GALV CUADRADO 2 X 2 X 1.2MM X6MT','001','PR','2021-02-07',22.000,42.7020,939.4440,0.000,42.7020,0.0000,22.000,22.000,42.7020,939.4440,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000421','ALAMBRE DE ACERO INOXIDABLE N12','001','PR','2021-02-07',0.000,1.3000,0.0000,0.000,1.3000,0.0000,0.000,0.000,1.3000,0.0000,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000422','CAJA RECTANGULAR GALV DE4 IN X 2 X 2 1/8 IN','001','PR','2021-02-07',0.000,7.0000,0.0000,0.000,7.0000,0.0000,0.000,0.000,7.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000423','CINTA DE PELIGRO ROJA','001','PR','2021-02-07',2.000,31.0000,62.0000,0.000,31.0000,0.0000,2.000,2.000,31.0000,62.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000424','CINTA DE PELIGRO AMARILLA ','001','PR','2021-02-07',3.000,31.0000,93.0000,0.000,31.0000,0.0000,3.000,3.000,31.0000,93.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000425','CONDUCTOR DE ALUMINIO AUTOPORTANTE 3 X 25 +16/25MM2','001','PR','2021-02-07',0.000,15.5000,0.0000,0.000,15.5000,0.0000,0.000,0.000,15.5000,0.0000,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000426','CONDUCTOR DE COBRE DESNUDO BLANDO DE 7 HILOS CABLEADO 16MM2','001','PR','2021-02-07',0.000,8.0000,0.0000,0.000,8.0000,0.0000,0.000,0.000,8.0000,0.0000,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000427','CONDUCTOR DE COBRE TIPO N2XY BIPOLAR X 10MM2','001','PR','2021-02-07',0.000,5.0000,0.0000,0.000,5.0000,0.0000,0.000,0.000,5.0000,0.0000,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000428','CONECTOR AISLADO TIPO PERFORACION 25 -120MM2 25-120MM2','001','PR','2021-02-07',0.000,9.0000,0.0000,0.000,9.0000,0.0000,0.000,0.000,9.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000429','CONECTOR DE ALUMINIO /COBRE 16-50MM 16-50MM2 1.5- 10MM2','001','PR','2021-02-07',0.000,14.0000,0.0000,0.000,14.0000,0.0000,0.000,0.000,14.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000430','CORREA PLASTICA DE AMARE','001','PR','2021-02-07',0.000,24.0000,0.0000,0.000,24.0000,0.0000,0.000,0.000,24.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000431','CURVA PARA SOLDAR O PEGAR DE PVC SAP 3/4 IN X 90 ','001','PR','2021-02-07',0.000,0.4000,0.0000,0.000,0.4000,0.0000,0.000,0.000,0.4000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000432','ARANDELA DE ACERO GALV CUADRADA CURVA 5MM X 57MM X57MM AGUJERO DE 18MM','001','PR','2021-02-07',0.000,2.4000,0.0000,0.000,2.4000,0.0000,0.000,0.000,2.4000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000433','ELECTRODO RECUBIERTO DE 16MM','001','PR','2021-02-07',0.000,194.0000,0.0000,0.000,194.0000,0.0000,0.000,0.000,194.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000434','ARANDELA DE ACERO GALV DE ENCLAJE 6.35MMX 102MMX 102MM AGUJERO 18MM','001','PR','2021-02-07',0.000,6.4000,0.0000,0.000,6.4000,0.0000,0.000,0.000,6.4000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000435','BENTONITA SODICA X 30 KG','001','PR','2021-02-07',0.000,38.0000,0.0000,0.000,38.0000,0.0000,0.000,0.000,38.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000436','BLOQUE DE CONCRETO 10CM X 20CM X 40CM','001','PR','2021-02-07',0.000,48.0000,0.0000,0.000,48.0000,0.0000,0.000,0.000,48.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000437','CABLE D ACERO GALV CLASE B GRADO SIEMENS MARTIN PARA RETENIDAS DE 10MM','001','PR','2021-02-07',0.000,5.5000,0.0000,0.000,5.5000,0.0000,0.000,0.000,5.5000,0.0000,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000438','CAJA DE REJISTRO CON TAPA PARA POZO TIERRA ','001','PR','2021-02-07',-3.000,45.0000,-135.0000,0.000,45.0000,0.0000,-3.000,-3.000,45.0000,-135.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000439','CAJA DE REGISTRO DE CEMENTO CON TAPA 40 X 40CM','001','PR','2021-02-07',3.000,45.0000,135.0000,0.000,45.0000,0.0000,3.000,3.000,45.0000,135.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000440','CAJA OCTAGONAL GALV4 IN X 2 1/8 IN','001','PR','2021-02-07',0.000,7.0000,0.0000,0.000,7.0000,0.0000,0.000,0.000,7.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000441','FLEJE DE ACERO INOXIDABLEDE 19 MM X 30M','001','PR','2021-02-07',0.000,12.0000,0.0000,0.000,12.0000,0.0000,0.000,0.000,12.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000442','POSTE DE CONCRETO ARMADO 8M 300DAN','001','PR','2021-02-07',0.000,470.0000,0.0000,0.000,470.0000,0.0000,0.000,0.000,470.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000443','TOMACORRIENTE BIPOLAR','001','PR','2021-02-07',0.000,13.0000,0.0000,0.000,13.0000,0.0000,0.000,0.000,13.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000444','TUBO DE PVC PAA DESAGUE SAP 3/4IN X 5M','001','PR','2021-02-07',0.000,7.0000,0.0000,0.000,7.0000,0.0000,0.000,0.000,7.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000445','TUBO DE PVC PARA ISTALACIONES ELECTRICAS SEL 1IN X 3M','001','PR','2021-02-07',0.000,9.0000,0.0000,0.000,9.0000,0.0000,0.000,0.000,9.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000446','TUERCA DE ACERO GALV TIPO OJO 3/4 IN TUERCA OJO DE AG PARA PERNO 16MM','001','PR','2021-02-07',0.000,9.0000,0.0000,0.000,9.0000,0.0000,0.000,0.000,9.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000447','VARILLA DE ANCLAJE DE AG DE 16MM X 2.40M CON OJAL GUARDACABO, TUERCA ','001','PR','2021-02-07',0.000,70.0000,0.0000,0.000,70.0000,0.0000,0.000,0.000,70.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000448','INTERRUCTOR TRIPLE','001','PR','2021-02-07',0.000,12.0000,0.0000,0.000,12.0000,0.0000,0.000,0.000,12.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000449','LUMINARIA CON LAMPARA DE VAPOR DE SODIO 70W','001','PR','2021-02-07',0.000,54.0000,0.0000,0.000,54.0000,0.0000,0.000,0.000,54.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000450','LUMINARIA PARA LAMPARA DE VAPOR DE SODIO DE 50W','001','PR','2021-02-07',0.000,187.0000,0.0000,0.000,187.0000,0.0000,0.000,0.000,187.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000451','MORDAZA PREFORMADA 10MM DE DIAMETRO PARA CABLE DE ACERO GALV','001','PR','2021-02-07',0.000,16.0000,0.0000,0.000,16.0000,0.0000,0.000,0.000,16.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000452','PERNO DE ACERO GALV TIPO OJO 16MM X 203MM CON TUERCA Y CONTRATUERCA','001','PR','2021-02-07',0.000,14.0000,0.0000,0.000,14.0000,0.0000,0.000,0.000,14.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000453','PERNO MAQUINADO DE ACER GALV 16MM X 152MM X 356 CON TUERCA Y CONT.TUER','001','PR','2021-02-07',0.000,14.0000,0.0000,0.000,14.0000,0.0000,0.000,0.000,14.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000455','POSTE DE CONCRETO ARMADO 8M 200DAN','001','PR','2021-02-07',0.000,410.0000,0.0000,0.000,410.0000,0.0000,0.000,0.000,410.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000456','CONECTOR BIMETALICO 25MM2 PARA FASE AISLADA TIPO PERFORACION','001','PR','2021-02-07',0.000,8.0000,0.0000,0.000,8.0000,0.0000,0.000,0.000,8.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000457','PASTORAL DE ACERO GALV DE 38MM ','001','PR','2021-02-07',0.000,55.0000,0.0000,0.000,55.0000,0.0000,0.000,0.000,55.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000458','PERNO DE ACERO CON OJAL ABIERTO 16MM X 203MM CON TUERCA Y CONTRATUERCA','001','PR','2021-02-07',0.000,13.0000,0.0000,0.000,13.0000,0.0000,0.000,0.000,13.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000459','SOPORTE DE METAL PARA EXTINTOR SOPORTE DE CONTRAPUNTA DE 51MMX1000MM ','001','PR','2021-02-07',0.000,70.0000,0.0000,0.000,70.0000,0.0000,0.000,0.000,70.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000460','TABLERO DE DISTRIBUCION ELECTRICA TRIFASICO DE 10 POLOS NEUTRO ','001','PR','2021-02-07',0.000,1150.0000,0.0000,0.000,1150.0000,0.0000,0.000,0.000,1150.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000461','TARBLERO PARA 1 LLAVE TERMICA VISIBLE TABLERO DE CONTROL DE BOMBA ','001','PR','2021-02-07',0.000,1100.0000,0.0000,0.000,1100.0000,0.0000,0.000,0.000,1100.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000462','TABLERO PARA EMPOTRAR DE 4 POLOS TABLERO DE CASETA DE CLORACION T-CC','001','PR','2021-02-07',0.000,1000.0000,0.0000,0.000,1000.0000,0.0000,0.000,0.000,1000.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000463','TERMINAL DE COBRE PARA CONDUCTOR DE 4MM2 TERMINAL TODO COMPLETO ','001','PR','2021-02-07',0.000,25.0000,0.0000,0.000,25.0000,0.0000,0.000,0.000,25.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000464','TIERRA VEGETAL ','001','PR','2021-02-07',0.000,45.0000,0.0000,0.000,45.0000,0.0000,0.000,0.000,45.0000,0.0000,'SALDO INICIAL','14','M3','14','M3',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000466','CONECTOR BIMETALICO PARA CONDUCTOR 16MM2','001','PR','2021-02-07',0.000,7.0000,0.0000,0.000,7.0000,0.0000,0.000,0.000,7.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000467','CONECTOR BIMETALICO PARA CONDUCTOR 35MM2 PARA NUTRO DESNUDO TIPO CANA','001','PR','2021-02-07',0.000,6.0000,0.0000,0.000,6.0000,0.0000,0.000,0.000,6.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000468','CONDUCTOR BIMETALICO PARA CONDUCTOR ELECTRICO 35MM2 TODO COMPLETO','001','PR','2021-02-07',0.000,20.0000,0.0000,0.000,20.0000,0.0000,0.000,0.000,20.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000469','CONECTOR DE BRONCE PARA ELECTRODO 16MM AB','001','PR','2021-02-07',0.000,7.0000,0.0000,0.000,7.0000,0.0000,0.000,0.000,7.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000470','CURVA PARA SOLDAR O PEGAR DE PVC SAP 1 1/2IN','001','PR','2021-02-07',0.000,2.0000,0.0000,0.000,2.0000,0.0000,0.000,0.000,2.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000471','GRAPA DE ANCLAJE CONICA P/CONDUCT DE ALEACION DE ALUMINIO 25MM2 A 35M2','001','PR','2021-02-07',0.000,14.0000,0.0000,0.000,14.0000,0.0000,0.000,0.000,14.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000473','LUMINARIA  HERMETICA SELLO DE SILICONA CON LAMPARA FLORESENTE TUBULAR ','001','PR','2021-02-07',0.000,100.0000,0.0000,0.000,100.0000,0.0000,0.000,0.000,100.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000474','PORTA FUSIBLE COMPLETO CON SU FUSIBLE DE 10AMP 220V','001','PR','2021-02-07',0.000,2.0000,0.0000,0.000,2.0000,0.0000,0.000,0.000,2.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000475','TUBO DE PVC PARA INSTALACIONES ELECTRICAS SAP 1IN X 3M','001','PR','2021-02-07',0.000,10.0000,0.0000,0.000,10.0000,0.0000,0.000,0.000,10.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000476','GRAPA D SUSPENSION ANGULAR P/CONDUCT DE ALEACION DE ALUM 25MM2 A 35MM2','001','PR','2021-02-07',0.000,17.0000,0.0000,0.000,17.0000,0.0000,0.000,0.000,17.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000477','PLANCHA DE FIBRA X 6MT','001','PR','2021-02-07',0.000,330.0000,0.0000,0.000,330.0000,0.0000,0.000,0.000,330.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000478','CLAVO 4 P (CAJA 30KG)','001','PR','2021-02-07',181.000,3.4500,624.4500,0.000,3.4500,0.0000,181.000,181.000,3.4500,624.4500,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000479','CLAVO 2 P (CAJA 30KG)','001','PR','2021-02-07',218.000,3.4500,752.1000,0.000,3.4500,0.0000,218.000,218.000,3.4500,752.1000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000480','CHAPA FORTE 240','001','PR','2021-02-07',20.000,49.7551,995.1020,0.000,49.7551,0.0000,20.000,20.000,49.7551,995.1020,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000481','CHAPA FORTE 226','001','PR','2021-02-07',40.000,53.0000,2120.0000,0.000,53.0000,0.0000,40.000,40.000,53.0000,2120.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000482','CHAPA FORTE ANDINA 240','001','PR','2021-02-07',0.000,38.8094,0.0000,0.000,38.8094,0.0000,0.000,0.000,38.8094,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000483','ACSESORIO P/TANQUE CON PALANCA','001','PR','2021-02-07',7.000,15.5000,108.5000,0.000,15.5000,0.0000,7.000,7.000,15.5000,108.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000484','WATER STOP DE JEBE 6 P ','001','PR','2021-02-07',10.000,5.5366,55.3660,0.000,5.5366,0.0000,10.000,10.000,5.5366,55.3660,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000485','CORTA VIENTO  DRIL NARANJA ','001','PR','2021-02-07',70.000,4.8245,337.7150,0.000,4.8245,0.0000,70.000,70.000,4.8245,337.7150,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000486','BOTA 38 EXTREME ','001','PR','2021-02-07',6.000,14.7736,88.6416,0.000,14.7736,0.0000,6.000,6.000,14.7736,88.6416,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000487','BOTA 39 EXTREME ','001','PR','2021-02-07',6.000,14.7736,88.6416,0.000,14.7736,0.0000,6.000,6.000,14.7736,88.6416,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000488','BOTA 40 EXTREME ','001','PR','2021-02-07',5.000,14.7736,73.8680,0.000,14.7736,0.0000,5.000,5.000,14.7736,73.8680,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000489','BOTA 41 EXTREME ','001','PR','2021-02-07',7.000,14.7736,103.4152,0.000,14.7736,0.0000,7.000,7.000,14.7736,103.4152,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000490','BOTA 43 EXTREMO ','001','PR','2021-02-07',5.000,14.7736,73.8680,0.000,14.7736,0.0000,5.000,5.000,14.7736,73.8680,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000491','CHALECO NARANJA  ECONOMICO','001','PR','2021-02-07',52.000,3.3802,175.7704,0.000,3.3802,0.0000,52.000,52.000,3.3802,175.7704,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000492','GUANTE ROJO Y NEGRO ','001','PR','2021-02-07',33.000,3.4404,113.5332,0.000,3.4404,0.0000,33.000,33.000,3.4404,113.5332,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000493','LENTES NEGRO SEGPRO','001','PR','2021-02-07',52.000,2.6078,135.6056,0.000,2.6078,0.0000,52.000,52.000,2.6078,135.6056,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000494','LENTES GRIS SPRO','001','PR','2021-02-07',20.000,2.3873,47.7460,0.000,2.3873,0.0000,20.000,20.000,2.3873,47.7460,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000495','LENTES BLANCO ESPRO','001','PR','2021-02-07',41.000,3.2096,131.5936,0.000,3.2096,0.0000,41.000,41.000,3.2096,131.5936,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000496','TALADRO INALAMBRICO DEWALT 20W','001','PR','2021-02-07',0.000,510.0000,0.0000,0.000,510.0000,0.0000,0.000,0.000,510.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000497','TALADRO DEWALT 650W ','001','PR','2021-02-07',0.000,146.0000,0.0000,0.000,146.0000,0.0000,0.000,0.000,146.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000498','AMOLADORA 4 1/2 BHOS 750W ','001','PR','2021-02-07',2.000,202.0000,404.0000,0.000,202.0000,0.0000,2.000,2.000,202.0000,404.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000499','AMOLADORA 4 1/2 BOSH 900W','001','PR','2021-02-07',3.000,342.0000,1026.0000,0.000,342.0000,0.0000,3.000,3.000,342.0000,1026.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000500','AMOLADORA 4 1/2 BLACK DEKER 820W','001','PR','2021-02-07',14.000,94.0025,1316.0350,0.000,94.0025,0.0000,14.000,14.000,94.0025,1316.0350,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000501','AMOLADORA 7 P DEWALT D28491','001','PR','2021-02-07',1.000,405.0000,405.0000,0.000,405.0000,0.0000,1.000,1.000,405.0000,405.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000502','AMOLADORA 4 1/2 DAEWO 900W','001','PR','2021-02-07',2.000,131.0000,262.0000,0.000,131.0000,0.0000,2.000,2.000,131.0000,262.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000503','AMOLADORA 4 1/2 DONGCHENG 850W','001','PR','2021-02-07',1.000,87.0000,87.0000,0.000,87.0000,0.0000,1.000,1.000,87.0000,87.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000504','AMOLADORA 4 1/2 DEWALT 700W DW4010','001','PR','2021-02-07',0.000,146.0000,0.0000,0.000,146.0000,0.0000,0.000,0.000,146.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000505','AMOLADORA 7 P BOSCH 2400W','001','PR','2021-02-07',1.000,750.0000,750.0000,0.000,750.0000,0.0000,1.000,1.000,750.0000,750.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000506','CHAPA CANTOL 800 ','001','PR','2021-02-07',6.000,70.0000,420.0000,0.000,70.0000,0.0000,6.000,6.000,70.0000,420.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000507','CHAPA CANTOL 600','001','PR','2021-02-07',4.000,66.0000,264.0000,0.000,66.0000,0.0000,4.000,4.000,66.0000,264.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000508','CHAPA CANTOL 400','001','PR','2021-02-07',10.000,65.0000,650.0000,0.000,65.0000,0.0000,10.000,10.000,65.0000,650.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000509','CHAPA CANTOL 1000','001','PR','2021-02-07',5.000,70.0000,350.0000,0.000,70.0000,0.0000,5.000,5.000,70.0000,350.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000510','CHAPA CANTOL 250','001','PR','2021-02-07',22.000,60.6520,1334.3440,0.000,60.6520,0.0000,22.000,22.000,60.6520,1334.3440,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000511','TINER ACRILICO 405','001','PR','2021-02-07',110.000,15.1333,1664.6630,0.000,15.1333,0.0000,110.000,110.000,15.1333,1664.6630,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000512','TINER ACRILICO 305','001','PR','2021-02-07',163.000,13.1333,2140.7279,0.000,13.1333,0.0000,163.000,163.000,13.1333,2140.7279,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000513','DISCO CTE MADERA 4 1/2 UYUSTOOL','001','PR','2021-02-07',18.000,5.1000,91.8000,0.000,5.1000,0.0000,18.000,18.000,5.1000,91.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000514','DISCO CTE CEMENTO 4 1/2 UYUSTOOLS','001','PR','2021-02-07',25.000,5.1000,127.5000,0.000,5.1000,0.0000,25.000,25.000,5.1000,127.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000515','DISCO CTE METAL 14P DEWALT','001','PR','2021-02-07',97.000,12.9564,1256.7708,0.000,12.9564,0.0000,97.000,97.000,12.9564,1256.7708,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000516','DISCO CTE METAL 4 1/2 3M','001','PR','2021-02-07',77.000,3.5000,269.5000,0.000,3.5000,0.0000,77.000,77.000,3.5000,269.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000517','DISCO CTE CEMENTO 7 1/2 UYUSTOOLS','001','PR','2021-02-07',27.000,12.7000,342.9000,0.000,12.7000,0.0000,27.000,27.000,12.7000,342.9000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000518','SIKA IMPREMIANTE TIPO 1','001','PR','2021-02-07',21.000,20.8000,436.8000,0.000,20.8000,0.0000,21.000,21.000,20.8000,436.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000519','SIKAFLEX','001','PR','2021-02-07',25.000,22.5552,563.8800,0.000,22.5552,0.0000,25.000,25.000,22.5552,563.8800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000520','SILICONA BLANCA ','001','PR','2021-02-07',12.000,8.1016,97.2192,0.000,8.1016,0.0000,12.000,12.000,8.1016,97.2192,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000521','SILICONA NEGRA','001','PR','2021-02-07',0.000,8.4000,0.0000,0.000,8.4000,0.0000,0.000,0.000,8.4000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000522','BROCHA 3/4 AGUILA','001','PR','2021-02-07',6.000,1.9000,11.4000,0.000,1.9000,0.0000,6.000,6.000,1.9000,11.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000523','BROCHA 1 1/2 AGUILA','001','PR','2021-02-07',6.000,2.6000,15.6000,0.000,2.6000,0.0000,6.000,6.000,2.6000,15.6000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000524','BROCHA 3 AGUILA','001','PR','2021-02-07',4.000,6.2000,24.8000,0.000,6.2000,0.0000,4.000,4.000,6.2000,24.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000525','BROCHA 4 AGUILA','001','PR','2021-02-07',5.000,8.0000,40.0000,0.000,8.0000,0.0000,5.000,5.000,8.0000,40.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000526','BROCHA 2 AGUILA','001','PR','2021-02-07',6.000,3.7000,22.2000,0.000,3.7000,0.0000,6.000,6.000,3.7000,22.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000527','DISCO CTE METAL 4 1/2 DEWALT','001','PR','2021-02-07',1.000,2.2000,2.2000,0.000,2.2000,0.0000,1.000,1.000,2.2000,2.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000528','DISCO CTE METAL 7 1/2 DEWALT','001','PR','2021-02-07',6.000,4.4000,26.4000,0.000,4.4000,0.0000,6.000,6.000,4.4000,26.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000529','DISCO DESB METAL 7 1/2 DEWALT','001','PR','2021-02-07',22.000,5.9000,129.8000,0.000,5.9000,0.0000,22.000,22.000,5.9000,129.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000530','DISCO DESB METAL 4 1/2 DEWALT','001','PR','2021-02-07',111.000,3.5368,392.5848,0.000,3.5368,0.0000,111.000,111.000,3.5368,392.5848,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000531','FOCO 40W LED REDONDO FSL','001','PR','2021-02-07',30.000,30.4000,912.0000,0.000,30.4000,0.0000,30.000,30.000,30.4000,912.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000532','FOCO 12W REDONDO SONCA','001','PR','2021-02-07',0.000,5.7000,0.0000,0.000,5.7000,0.0000,0.000,0.000,5.7000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000533','FOCO 85W SONCA ESPIRAL','001','PR','2021-02-07',37.000,11.4000,421.8000,0.000,11.4000,0.0000,37.000,37.000,11.4000,421.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000534','TRONZADORA 14 P STANLEY 2100W','001','PR','2021-02-07',1.000,424.3000,424.3000,0.000,424.3000,0.0000,1.000,1.000,424.3000,424.3000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000535','TRONZADORA 14 P BOSH','001','PR','2021-02-07',1.000,685.2000,685.2000,0.000,685.2000,0.0000,1.000,1.000,685.2000,685.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000536','TRONZADORA 14 P DEWALT ','001','PR','2021-02-07',0.000,566.6000,0.0000,0.000,566.6000,0.0000,0.000,0.000,566.6000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000537','CANDADO 70 CANTOL','001','PR','2021-02-07',21.000,40.3290,846.9090,0.000,40.3290,0.0000,21.000,21.000,40.3290,846.9090,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000538','CANDADO 50 CANTOL','001','PR','2021-02-07',30.000,22.2514,667.5420,0.000,22.2514,0.0000,30.000,30.000,22.2514,667.5420,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000539','BOMBA MANUAL AGRICOLA PICON PJHX20LTS JACTO','001','PR','2021-02-07',6.000,300.0000,1800.0000,0.000,300.0000,0.0000,6.000,6.000,300.0000,1800.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000540','LAMPA EXCELLENT','001','PR','2021-02-07',1.000,8.0000,8.0000,0.000,8.0000,0.0000,1.000,1.000,8.0000,8.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000541','DRISA VERDE 1/8 ','001','PR','2021-02-07',110.000,0.1475,16.2250,0.000,0.1475,0.0000,110.000,110.000,0.1475,16.2250,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000542','BROCHA 1 P BELLOTA','001','PR','2021-02-07',10.000,1.9700,19.7000,0.000,1.9700,0.0000,10.000,10.000,1.9700,19.7000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000543','BROCHA 1 1/2  BELLOTA','001','PR','2021-02-07',10.000,2.3500,23.5000,0.000,2.3500,0.0000,10.000,10.000,2.3500,23.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000544','BROCHA 2 P BELLOTA','001','PR','2021-02-07',6.000,2.8000,16.8000,0.000,2.8000,0.0000,6.000,6.000,2.8000,16.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000545','BROCHA 2 1/2 BELLOTA','001','PR','2021-02-07',5.000,3.8000,19.0000,0.000,3.8000,0.0000,5.000,5.000,3.8000,19.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000546','BROCHA 3 P BELOTA','001','PR','2021-02-07',8.000,5.2000,41.6000,0.000,5.2000,0.0000,8.000,8.000,5.2000,41.6000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000547','BROCHA 4 P BELLOTA','001','PR','2021-02-07',7.000,7.5000,52.5000,0.000,7.5000,0.0000,7.000,7.000,7.5000,52.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000548','PALANA BELLOTA ','001','PR','2021-02-07',23.000,24.6000,565.8000,0.000,24.6000,0.0000,23.000,23.000,24.6000,565.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000549','CUCHILLA P/CHALEADORA BELLOTA 3/4','001','PR','2021-02-07',12.000,9.6000,115.2000,0.000,9.6000,0.0000,12.000,12.000,9.6000,115.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000550','CUCHILLA P/CHALEADORA BELLOTA 1P','001','PR','2021-02-07',7.000,9.6000,67.2000,0.000,9.6000,0.0000,7.000,7.000,9.6000,67.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000551','MACHETE BELLOTA GRANDE','001','PR','2021-02-07',75.000,10.8000,810.0000,0.000,10.8000,0.0000,75.000,75.000,10.8000,810.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000552','LIMA BELLOTA RECTANGULAR 8 P','001','PR','2021-02-07',11.000,6.6500,73.1500,0.000,6.6500,0.0000,11.000,11.000,6.6500,73.1500,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000553','HILO DE PESCA VERDE CARRETE 18','001','PR','2021-02-07',6.000,2.9000,17.4000,0.000,2.9000,0.0000,6.000,6.000,2.9000,17.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000554','HILO DE PESCA VERDE CARRETE 24','001','PR','2021-02-07',6.000,2.9000,17.4000,0.000,2.9000,0.0000,6.000,6.000,2.9000,17.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000555','HILO DE PESCA VERDE CARRETE 36','001','PR','2021-02-07',6.000,2.9000,17.4000,0.000,2.9000,0.0000,6.000,6.000,2.9000,17.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000556','HILO DE PESCA VERDE CARRETE 48','001','PR','2021-02-07',4.000,2.9000,11.6000,0.000,2.9000,0.0000,4.000,4.000,2.9000,11.6000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000557','CAVADORA BOXEADOR TRAMONTINA','001','PR','2021-02-07',3.000,33.8000,101.4000,0.000,33.8000,0.0000,3.000,3.000,33.8000,101.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000558','ESPRAY BLANCO','001','PR','2021-02-07',6.000,3.3000,19.8000,0.000,3.3000,0.0000,6.000,6.000,3.3000,19.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000559','CALAMINA 0.14  X 0.8 A X 360 LG','001','PR','2021-02-07',66.000,13.7584,908.0544,0.000,13.7584,0.0000,66.000,66.000,13.7584,908.0544,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000560','CALAMINA 0.20  X 0.8 A X 360 LG','001','PR','2021-02-07',1.000,17.9126,17.9126,0.000,17.9126,0.0000,1.000,1.000,17.9126,17.9126,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000561','CALAMINA 0.22 X 0.8 A X 360 LG','001','PR','2021-02-07',0.000,20.5425,0.0000,0.000,20.5425,0.0000,0.000,0.000,20.5425,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000562','OCRE ROJO','001','PR','2021-02-07',19.000,3.5000,66.5000,0.000,3.5000,0.0000,19.000,19.000,3.5000,66.5000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000563','ABRASADERA  1 X 1 OREJA','001','PR','2021-02-07',94.000,0.3600,33.8400,0.000,0.3600,0.0000,94.000,94.000,0.3600,33.8400,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000564','CINTA DE EMBALAJE STRETCH 18','001','PR','2021-02-07',3.000,16.5000,49.5000,0.000,16.5000,0.0000,3.000,3.000,16.5000,49.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000565','CINTA DE EMBALAJE STRETCH 20','001','PR','2021-02-07',3.000,18.5000,55.5000,0.000,18.5000,0.0000,3.000,3.000,18.5000,55.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000566','SARTEN COL MARMOL INDUCION 22','001','PR','2021-02-07',0.000,38.1400,0.0000,0.000,38.1400,0.0000,0.000,0.000,38.1400,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000567','OLLA GOURMET OVALADA 6.4LT','001','PR','2021-02-07',1.000,168.2900,168.2900,0.000,168.2900,0.0000,1.000,1.000,168.2900,168.2900,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000568','OLLA JUEGO BAMBU 7 PZS','001','PR','2021-02-07',0.000,389.4000,0.0000,0.000,389.4000,0.0000,0.000,0.000,389.4000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000569','OLLA JUEGO DALIA 11 PZS 20-22-24-26- S26 VAP 24','001','PR','2021-02-07',1.000,601.6700,601.6700,0.000,601.6700,0.0000,1.000,1.000,601.6700,601.6700,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000570','LAVATORIO RECOR INOSOL SOLO POSO ','001','PR','2021-02-07',0.000,136.3733,0.0000,0.000,136.3733,0.0000,0.000,0.000,136.3733,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000571','LAVATORIO RECOR SEVILLA DE 2 POSOS CON PEDESTAL ','001','PR','2021-02-07',4.000,274.1375,1096.5500,0.000,274.1375,0.0000,4.000,4.000,274.1375,1096.5500,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000572','SANDWICHERA RECORD','001','PR','2021-02-07',1.000,35.2800,35.2800,0.000,35.2800,0.0000,1.000,1.000,35.2800,35.2800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000573','PICADORA EN RECORD CON VASO PVC','001','PR','2021-02-07',0.000,38.5400,0.0000,0.000,38.5400,0.0000,0.000,0.000,38.5400,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000574','TAPER DURAPLAST','001','PR','2021-02-07',6.000,0.0000,0.0000,0.000,0.0000,0.0000,6.000,6.000,0.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000575','BATIDORA EN RECORD','001','PR','2021-02-07',3.000,58.2200,174.6600,0.000,58.2200,0.0000,3.000,3.000,58.2200,174.6600,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000576','CAJA DE PASE 150 X 50 PVC','001','PR','2021-02-07',12.000,7.0000,84.0000,0.000,7.0000,0.0000,12.000,12.000,7.0000,84.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000577','CAJA DE CUCHUILLAS 3 POLOS ','001','PR','2021-02-07',12.000,4.7000,56.4000,0.000,4.7000,0.0000,12.000,12.000,4.7000,56.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000578','CAUTIN TIPO LAPISERO DE SOLDAR','001','PR','2021-02-07',5.000,4.2000,21.0000,0.000,4.2000,0.0000,5.000,5.000,4.2000,21.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000579','PEGAMENTO 28ML PVC AMARILLO','001','PR','2021-02-07',68.000,1.1000,74.8000,0.000,1.1000,0.0000,68.000,68.000,1.1000,74.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000580','PEGAMENTO 100ML PVC AMARILLO','001','PR','2021-02-07',23.000,0.5000,11.5000,0.000,0.5000,0.0000,23.000,23.000,0.5000,11.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000581','ACIDO EXTRA FUERTE NO FISCALISADO 1LTR','001','PR','2021-02-07',11.000,5.1000,56.1000,0.000,5.1000,0.0000,11.000,11.000,5.1000,56.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000582','TIRALINEA CON TIZA UYUSTOOL','001','PR','2021-02-07',9.000,7.3000,65.7000,0.000,7.3000,0.0000,9.000,9.000,7.3000,65.7000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000583','PLANCHA DE RASPIN ','001','PR','2021-02-07',8.000,6.8000,54.4000,0.000,6.8000,0.0000,8.000,8.000,6.8000,54.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000584','LLAVE PICO LORO 8','001','PR','2021-02-07',1.000,11.1000,11.1000,0.000,11.1000,0.0000,1.000,1.000,11.1000,11.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000585','LLAVE PICO LORO 10','001','PR','2021-02-07',2.000,13.9000,27.8000,0.000,13.9000,0.0000,2.000,2.000,13.9000,27.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000586','LLAVE PICO LORO 12','001','PR','2021-02-07',1.000,18.1000,18.1000,0.000,18.1000,0.0000,1.000,1.000,18.1000,18.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000587','TEE DE CIRCUITO','001','PR','2021-02-07',30.000,1.4000,42.0000,0.000,1.4000,0.0000,30.000,30.000,1.4000,42.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000588','CUTER ','001','PR','2021-02-07',60.000,0.6000,36.0000,0.000,0.6000,0.0000,60.000,60.000,0.6000,36.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000589','MALLA NARANJA PARA CERCO','001','PR','2021-02-07',118.000,0.8372,98.7896,0.000,0.8372,0.0000,118.000,118.000,0.8372,98.7896,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000590','ESMALTE 1/32 NEGRO ','001','PR','2021-02-07',4.000,2.4000,9.6000,0.000,2.4000,0.0000,4.000,4.000,2.4000,9.6000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000591','ESMALTE 1/32 ROJO BERMELLON','001','PR','2021-02-07',5.000,2.4000,12.0000,0.000,2.4000,0.0000,5.000,5.000,2.4000,12.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000592','MANGERA 5/8 DUPLEX','001','PR','2021-02-07',576.000,0.6200,357.1200,0.000,0.6200,0.0000,576.000,576.000,0.6200,357.1200,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000593','CAÑO PICO GANSO EOROPEA ','001','PR','2021-02-07',6.000,21.1000,126.6000,0.000,21.1000,0.0000,6.000,6.000,21.1000,126.6000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000594','ACSESORIO PARA TAPA DE GUATER ','001','PR','2021-02-07',4.000,2.5000,10.0000,0.000,2.5000,0.0000,4.000,4.000,2.5000,10.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000595','TRAMPA P/LAVADERO ','001','PR','2021-02-07',12.000,4.8000,57.6000,0.000,4.8000,0.0000,12.000,12.000,4.8000,57.6000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000596','TRAMPA P/ LAVADERO CORUGADA','001','PR','2021-02-07',10.000,7.9335,79.3350,0.000,7.9335,0.0000,10.000,10.000,7.9335,79.3350,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000597','DUCHA DE COLORES PVC','001','PR','2021-02-07',48.000,2.4999,119.9952,0.000,2.4999,0.0000,48.000,48.000,2.4999,119.9952,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000598','RODILLO 3','001','PR','2021-02-07',4.000,4.2000,16.8000,0.000,4.2000,0.0000,4.000,4.000,4.2000,16.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000599','CEMENTO BLANCO ','001','PR','2021-02-07',23.000,2.5000,57.5000,0.000,2.5000,0.0000,23.000,23.000,2.5000,57.5000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000600','TALCO AMERICANO','001','PR','2021-02-07',5.000,2.0000,10.0000,0.000,2.0000,0.0000,5.000,5.000,2.0000,10.0000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000601','YESO CERAMICO','001','PR','2021-02-07',1.000,2.3000,2.3000,0.000,2.3000,0.0000,1.000,1.000,2.3000,2.3000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000602','DUCHA CROMADA','001','PR','2021-02-07',4.000,12.0000,48.0000,0.000,12.0000,0.0000,4.000,4.000,12.0000,48.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000603','AGUARRAS 1 LT','001','PR','2021-02-07',47.000,4.1996,197.3812,0.000,4.1996,0.0000,47.000,47.000,4.1996,197.3812,'SALDO INICIAL','8','LTS.','8','LTS.',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000604','BENCINA 1/2 LT NO FISCALISADA','001','PR','2021-02-07',4.000,2.6000,10.4000,0.000,2.6000,0.0000,4.000,4.000,2.6000,10.4000,'SALDO INICIAL','8','LTS.','8','LTS.',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000605','NOGOLIA ALEMANA','001','PR','2021-02-07',2.000,28.0000,56.0000,0.000,28.0000,0.0000,2.000,2.000,28.0000,56.0000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000606','BASE AL ACEITE AUTOMOTRIS BLANCO','001','PR','2021-02-07',12.000,39.8600,478.3200,0.000,39.8600,0.0000,12.000,12.000,39.8600,478.3200,'SALDO INICIAL','9','GLNS','9','GLNS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000607','BASE AL ACEITE AUTOMOTRIS NEGRO ','001','PR','2021-02-07',3.000,40.0000,120.0000,0.000,40.0000,0.0000,3.000,3.000,40.0000,120.0000,'SALDO INICIAL','9','GLNS','9','GLNS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000608','BASE AL ACEITE AUTOMOTRIS ROJO OXIDO','001','PR','2021-02-07',7.000,38.6000,270.2000,0.000,38.6000,0.0000,7.000,7.000,38.6000,270.2000,'SALDO INICIAL','9','GLNS','9','GLNS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000609','CLAVO 5 P (CAJA 30KG)','001','PR','2021-02-07',84.000,4.5444,381.7296,0.000,4.5444,0.0000,84.000,84.000,4.5444,381.7296,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000610','CLAVO 6 P (CAJA 30KG)','001','PR','2021-02-07',52.500,4.5500,238.8750,0.000,4.5500,0.0000,52.500,52.500,4.5500,238.8750,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000611','PERNO AUTOPERFORANTE 1 1/2 X 10','001','PR','2021-02-07',8690.000,0.0684,594.3960,0.000,0.0684,0.0000,8690.000,8690.000,0.0684,594.3960,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000612','PERNO AUTOPERFORANTE 2 X 10','001','PR','2021-02-07',19102.000,0.0788,1505.2376,0.000,0.0788,0.0000,19102.000,19102.000,0.0788,1505.2376,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000613','ESCOBILLA COPA SUELTA 3 P','001','PR','2021-02-07',2.000,5.5000,11.0000,0.000,5.5000,0.0000,2.000,2.000,5.5000,11.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000614','ESCOBILLA COPA TRENSADA 3 P','001','PR','2021-02-07',6.000,5.5000,33.0000,0.000,5.5000,0.0000,6.000,6.000,5.5000,33.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000615','DESARMADOR REBERSIBLE 1.6','001','PR','2021-02-07',24.000,1.5348,36.8352,0.000,1.5348,0.0000,24.000,24.000,1.5348,36.8352,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000616','DESARMADOR REBERSIBLE 2.3','001','PR','2021-02-07',22.000,1.3926,30.6372,0.000,1.3926,0.0000,22.000,22.000,1.3926,30.6372,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000617','DESARMADOR REBERSIBLE 3.5','001','PR','2021-02-07',19.000,1.9902,37.8138,0.000,1.9902,0.0000,19.000,19.000,1.9902,37.8138,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000618','TOMACORRIENTE EMPOTRADO DOBLE FERRAWY','001','PR','2021-02-07',87.000,2.1323,185.5101,0.000,2.1323,0.0000,87.000,87.000,2.1323,185.5101,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000619','TOMACORRIENTE SOBRE PONER SIMPLE FERRAWY','001','PR','2021-02-07',40.000,0.8529,34.1160,0.000,0.8529,0.0000,40.000,40.000,0.8529,34.1160,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000620','DISCO FLAP LIJA 40','001','PR','2021-02-07',72.000,3.1817,229.0824,0.000,3.1817,0.0000,72.000,72.000,3.1817,229.0824,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000621','DISCO FLAP LIJA 60','001','PR','2021-02-07',41.000,2.9285,120.0685,0.000,2.9285,0.0000,41.000,41.000,2.9285,120.0685,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000622','DISCO FLAP LIJA 80','001','PR','2021-02-07',78.000,3.0629,238.9062,0.000,3.0629,0.0000,78.000,78.000,3.0629,238.9062,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000623','LLAVE TEE 08 UYUSTOOL','001','PR','2021-02-07',14.000,3.7170,52.0380,0.000,3.7170,0.0000,14.000,14.000,3.7170,52.0380,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000624','LLAVE TEE 10 UYUSTOOL','001','PR','2021-02-07',19.000,3.7170,70.6230,0.000,3.7170,0.0000,19.000,19.000,3.7170,70.6230,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000625','PIEDRA 5 PS CHICA','001','PR','2021-02-07',24.000,2.1901,52.5624,0.000,2.1901,0.0000,24.000,24.000,2.1901,52.5624,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000626','WINCHA 7.5 MT UYUSTOOL','001','PR','2021-02-07',58.000,8.0773,468.4834,0.000,8.0773,0.0000,58.000,58.000,8.0773,468.4834,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000627','SUJETADOR MAGNETICO 4 / 50LB','001','PR','2021-02-07',0.000,8.3028,0.0000,0.000,8.3028,0.0000,0.000,0.000,8.3028,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000628','SUJETADOR MAGNETICO 5 /75LB','001','PR','2021-02-07',0.000,13.3897,0.0000,0.000,13.3897,0.0000,0.000,0.000,13.3897,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000629','CASCO DE SOLDAR DIGITAL','001','PR','2021-02-07',8.000,87.7625,702.1000,0.000,87.7625,0.0000,8.000,8.000,87.7625,702.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000630','TUBO NEGRO RECT 2 X 1 X 1.2 X 6MT','001','PR','2021-02-07',0.000,29.0056,0.0000,0.000,29.0056,0.0000,0.000,0.000,29.0056,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000631','BATIDORA CON PEDESTAL RECORD','001','PR','2021-02-07',1.000,97.5800,97.5800,0.000,97.5800,0.0000,1.000,1.000,97.5800,97.5800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000633','LAVATORO RECOR ALTANTICO DOS POSOS','001','PR','2021-02-07',0.000,408.5650,0.0000,0.000,408.5650,0.0000,0.000,0.000,408.5650,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000634','CIF LIMPIADOR CREMA','001','PR','2021-02-07',11.000,0.0000,0.0000,0.000,0.0000,0.0000,11.000,11.000,0.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000635','NAYLO DE CHALEADORA ','001','PR','2021-02-07',800.000,0.4380,350.4000,0.000,0.4380,0.0000,800.000,800.000,0.4380,350.4000,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000636','TETERA  18 RECORD','001','PR','2021-02-07',1.000,0.0000,0.0000,0.000,0.0000,0.0000,1.000,1.000,0.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000637','MASCARILLA N95','001','PR','2021-02-07',4.000,40.0000,160.0000,0.000,40.0000,0.0000,4.000,4.000,40.0000,160.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000638','GUANTE LATEX 50 UNDADES','001','PR','2021-02-07',2.000,35.0000,70.0000,0.000,35.0000,0.0000,2.000,2.000,35.0000,70.0000,'SALDO INICIAL','12','CJA','12','CJA',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000639','INFLADOR MANUAL TRUPER','001','PR','2021-02-07',13.000,19.7405,256.6265,0.000,19.7405,0.0000,13.000,13.000,19.7405,256.6265,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000640','ARO DE CARRETILLA TRUPER','001','PR','2021-02-07',4.000,20.5497,82.1988,0.000,20.5497,0.0000,4.000,4.000,20.5497,82.1988,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000641','CHUMACERAS TRUPER','001','PR','2021-02-07',12.000,3.3601,40.3212,0.000,3.3601,0.0000,12.000,12.000,3.3601,40.3212,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000642','PALANA PEQUEÑA TRUPER','001','PR','2021-02-07',18.000,16.2001,291.6018,0.000,16.2001,0.0000,18.000,18.000,16.2001,291.6018,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000643','PISTOLA DE PINTAR BAJA PRESION TRUPER','001','PR','2021-02-07',4.000,37.7659,151.0636,0.000,37.7659,0.0000,4.000,4.000,37.7659,151.0636,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000644','PISTOLA METALICA PARA SOPLETEAR TRUPER','001','PR','2021-02-07',5.000,8.3505,41.7525,0.000,8.3505,0.0000,5.000,5.000,8.3505,41.7525,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000645','RODAJE DE CARRETILLA ','001','PR','2021-02-07',28.000,2.6749,74.8972,0.000,2.6749,0.0000,28.000,28.000,2.6749,74.8972,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000646','BERBIQUI 12 PRETUL','001','PR','2021-02-07',2.000,42.3000,84.6000,0.000,42.3000,0.0000,2.000,2.000,42.3000,84.6000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000647','VALVULA DE INFLAR EN PRETUL','001','PR','2021-02-07',6.000,2.3502,14.1012,0.000,2.3502,0.0000,6.000,6.000,2.3502,14.1012,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000648','CUTER PRETUL','001','PR','2021-02-07',12.000,1.1750,14.1000,0.000,1.1750,0.0000,12.000,12.000,1.1750,14.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000649','CAÑO 1/2 PRETUL','001','PR','2021-02-07',35.000,4.5249,158.3715,0.000,4.5249,0.0000,35.000,35.000,4.5249,158.3715,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000650','CEMENTO MOCHICA 42.5 KG','001','PR','2021-02-07',0.000,21.3000,0.0000,0.000,21.3000,0.0000,0.000,0.000,21.3000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000651','TUBO NEGRO CUADRA 2 X 2 X 1.8 X6MT','001','PR','2021-02-07',25.000,55.7352,1393.3800,0.000,55.7352,0.0000,25.000,25.000,55.7352,1393.3800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000652','TUBO NEGRO CUADRA 2 X 2 X 2M X 6MT','001','PR','2021-02-07',23.000,62.3444,1433.9212,0.000,62.3444,0.0000,23.000,23.000,62.3444,1433.9212,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000653','BARRA REDONDA LISA 1 P M','001','PR','2021-02-07',5.000,125.5620,627.8100,0.000,125.5620,0.0000,5.000,5.000,125.5620,627.8100,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000654','TUBO GALV RECT 50 X 150 X 1.5 X 6MT','001','PR','2021-02-07',36.000,107.6948,3877.0128,0.000,107.6948,0.0000,36.000,36.000,107.6948,3877.0128,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000655','TUBO GALV CUADRADO 1 X 1 X 2M X 6MT','001','PR','2021-02-07',13.000,32.7420,425.6460,0.000,32.7420,0.0000,13.000,13.000,32.7420,425.6460,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000657','PLATINA 2 X 3/16 X 6MT M','001','PR','2021-02-07',23.000,31.0550,714.2650,0.000,31.0550,0.0000,23.000,23.000,31.0550,714.2650,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000659','PLATINA 4 X 1/4 X 6MT M','001','PR','2021-02-07',15.000,81.4047,1221.0705,0.000,81.4047,0.0000,15.000,15.000,81.4047,1221.0705,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000660','CUCHILLA P/CHALEADORA GRANDE BELLOTA  3/4','001','PR','2021-02-07',5.000,11.2000,56.0000,0.000,11.2000,0.0000,5.000,5.000,11.2000,56.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000661','CUCHILLA P/CHALEADORA GRANDE BELLOTA 1 P','001','PR','2021-02-07',5.000,11.2000,56.0000,0.000,11.2000,0.0000,5.000,5.000,11.2000,56.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000662','MACHETE GRANDE GAVILAN','001','PR','2021-02-07',30.000,11.8000,354.0000,0.000,11.8000,0.0000,30.000,30.000,11.8000,354.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000663','RASTRILLO LIVIANO TRAMONTINA','001','PR','2021-02-07',11.000,7.8000,85.8000,0.000,7.8000,0.0000,11.000,11.000,7.8000,85.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000664','LAMPA BELLOTA','001','PR','2021-02-07',4.000,19.7000,78.8000,0.000,19.7000,0.0000,4.000,4.000,19.7000,78.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000665','BARRETA BELLOTA','001','PR','2021-02-07',2.000,79.0000,158.0000,0.000,79.0000,0.0000,2.000,2.000,79.0000,158.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000666','BASE AL ACEITE AUTOMOTRIS GRIS','001','PR','2021-02-07',24.000,39.8600,956.6400,0.000,39.8600,0.0000,24.000,24.000,39.8600,956.6400,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000667','BASE AL ACEITE INDUSTRIAL GRIS CLARO','001','PR','2021-02-07',0.000,37.0850,0.0000,0.000,37.0850,0.0000,0.000,0.000,37.0850,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000668','BASE ZINCROMATOINDUSTRIAL VERDE','001','PR','2021-02-07',10.000,34.0000,340.0000,0.000,34.0000,0.0000,10.000,10.000,34.0000,340.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000669','PISTOLA DE PINTAR PEQUEÑA TRUPER','001','PR','2021-02-07',5.000,23.9776,119.8880,0.000,23.9776,0.0000,5.000,5.000,23.9776,119.8880,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000670','PISTOLA DE PINTAR MEDIANA TRUPER','001','PR','2021-02-07',6.000,44.7594,268.5564,0.000,44.7594,0.0000,6.000,6.000,44.7594,268.5564,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000671','LLANTA T/COMPLETO TRUPER','001','PR','2021-02-07',25.000,45.8101,1145.2525,0.000,45.8101,0.0000,25.000,25.000,45.8101,1145.2525,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000672','ANGULO DE REPISA 15 X 20','001','PR','2021-02-07',24.000,1.0417,25.0008,0.000,1.0417,0.0000,24.000,24.000,1.0417,25.0008,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000674','ANGULO DE REPISA 25 X 30','001','PR','2021-02-07',24.000,2.0000,48.0000,0.000,2.0000,0.0000,24.000,24.000,2.0000,48.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000676','ANGULO DE REPISA 20 X 25 ','001','PR','2021-02-07',14.000,1.8750,26.2500,0.000,1.8750,0.0000,14.000,14.000,1.8750,26.2500,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000677','ANGULO DE REPISA 30 X 35','001','PR','2021-02-07',48.000,2.0833,99.9984,0.000,2.0833,0.0000,48.000,48.000,2.0833,99.9984,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000678','TUBO GALV CUADRADO 1 1/4 X 2MM X6MT','001','PR','2021-02-07',20.000,41.2434,824.8680,0.000,41.2434,0.0000,20.000,20.000,41.2434,824.8680,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000679','ENCHUFE MENEKES AZUL','001','PR','2021-02-07',5.000,13.8119,69.0595,0.000,13.8119,0.0000,5.000,5.000,13.8119,69.0595,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000680','CAÑO DE LAVATORIO PESADO ','001','PR','2021-02-07',9.000,28.6760,258.0840,0.000,28.6760,0.0000,9.000,9.000,28.6760,258.0840,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000681','ACSESORIO DE BAÑO CON BOTON DOBLE','001','PR','2021-02-07',3.000,30.9239,92.7717,0.000,30.9239,0.0000,3.000,3.000,30.9239,92.7717,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000682','MALLA RACHER DE VIVERO 65','001','PR','2021-02-07',44.500,3.7552,167.1064,0.000,3.7552,0.0000,44.500,44.500,3.7552,167.1064,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000683','MALLA RACHER DE VIVERO 80','001','PR','2021-02-07',38.000,5.5859,212.2642,0.000,5.5859,0.0000,38.000,38.000,5.5859,212.2642,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000684','CONO NARANJA DE SEÑALISACION  18','001','PR','2021-02-07',4.000,13.1590,52.6360,0.000,13.1590,0.0000,4.000,4.000,13.1590,52.6360,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000685','PRECINTO COLORES','001','PR','2021-02-07',5.000,4.2932,21.4660,0.000,4.2932,0.0000,5.000,5.000,4.2932,21.4660,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000686','EXTENCION NARANJADA FULGORE 6 MT','001','PR','2021-02-07',6.000,6.8608,41.1648,0.000,6.8608,0.0000,6.000,6.000,6.8608,41.1648,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000687','EXTENCION NARANJA FULGORE 8 MT','001','PR','2021-02-07',8.000,8.5854,68.6832,0.000,8.5854,0.0000,8.000,8.000,8.5854,68.6832,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000688','CANALETA 10 X 20','001','PR','2021-02-07',32.000,1.3039,41.7248,0.000,1.3039,0.0000,32.000,32.000,1.3039,41.7248,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000689','SAPATO ELECTRICO PL/AMARILLA T/39','001','PR','2021-02-07',0.000,71.7204,0.0000,0.000,71.7204,0.0000,0.000,0.000,71.7204,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000690','SAPATO ELECTRICO PL/AMARILLA T/40','001','PR','2021-02-07',1.000,71.7204,71.7204,0.000,71.7204,0.0000,1.000,1.000,71.7204,71.7204,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000691','SAPATO ELECTRICO PL/AMARILLA T/41','001','PR','2021-02-07',1.000,71.7204,71.7204,0.000,71.7204,0.0000,1.000,1.000,71.7204,71.7204,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000692','SAPATO ELECTRICO PL/AMARILLA T/42','001','PR','2021-02-07',1.000,71.7204,71.7204,0.000,71.7204,0.0000,1.000,1.000,71.7204,71.7204,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000693','SAPATO P/DE ACERO T/39','001','PR','2021-02-07',1.000,32.6034,32.6034,0.000,32.6034,0.0000,1.000,1.000,32.6034,32.6034,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000694','SAPATO P/DE ACERO T/40','001','PR','2021-02-07',1.000,32.6034,32.6034,0.000,32.6034,0.0000,1.000,1.000,32.6034,32.6034,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000695','SAPATO P/DE ACERO T/41','001','PR','2021-02-07',0.000,32.6034,0.0000,0.000,32.6034,0.0000,0.000,0.000,32.6034,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000696','SAPATO P/DE ACERO T/42','001','PR','2021-02-07',0.000,32.6034,0.0000,0.000,32.6034,0.0000,0.000,0.000,32.6034,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000697','GUANTE DE BADANA','001','PR','2021-02-07',36.000,7.8338,282.0168,0.000,7.8338,0.0000,36.000,36.000,7.8338,282.0168,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000698','GUANTE DE GEVE NEGRO C-25 T8.5','001','PR','2021-02-07',6.000,6.0484,36.2904,0.000,6.0484,0.0000,6.000,6.000,6.0484,36.2904,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000699','GUANTE DE GEVE NEGRO C-25 T9','001','PR','2021-02-07',11.000,6.0484,66.5324,0.000,6.0484,0.0000,11.000,11.000,6.0484,66.5324,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000701','TAPON DE OIDOS','001','PR','2021-02-07',12.000,0.5821,6.9852,0.000,0.5821,0.0000,12.000,12.000,0.5821,6.9852,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000702','CONO NARANJA DE SEÑALISACION 12','001','PR','2021-02-07',6.000,10.7714,64.6284,0.000,10.7714,0.0000,6.000,6.000,10.7714,64.6284,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000703','GATA DE BOTELLA TRUPER 12 TONS','001','PR','2021-02-07',1.000,94.8248,94.8248,0.000,94.8248,0.0000,1.000,1.000,94.8248,94.8248,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000704','GATA DE BOTELLA TRUPER 16 TONS','001','PR','2021-02-07',0.000,108.6780,0.0000,0.000,108.6780,0.0000,0.000,0.000,108.6780,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000705','GATA DE BOTELLA TRUPER 20 TONS','001','PR','2021-02-07',1.000,162.6276,162.6276,0.000,162.6276,0.0000,1.000,1.000,162.6276,162.6276,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000706','ARNES TRUPER 3 ANILLOS','001','PR','2021-02-07',4.000,66.2098,264.8392,0.000,66.2098,0.0000,4.000,4.000,66.2098,264.8392,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000707','ARNES TRUPER 5 ANILLOS ','001','PR','2021-02-07',2.000,71.3723,142.7446,0.000,71.3723,0.0000,2.000,2.000,71.3723,142.7446,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000708','LINEA DE VIDA TRUPER 1.8 M','001','PR','2021-02-07',2.000,60.3747,120.7494,0.000,60.3747,0.0000,2.000,2.000,60.3747,120.7494,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000709','EXAGONAL EN JUEGO PRETUL','001','PR','2021-02-07',4.000,2.3010,9.2040,0.000,2.3010,0.0000,4.000,4.000,2.3010,9.2040,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000710','TERMO TRUPER ','001','PR','2021-02-07',2.000,11.3988,22.7976,0.000,11.3988,0.0000,2.000,2.000,11.3988,22.7976,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000711','GATA DE BOTELLA TRUPER 04 TONS','001','PR','2021-02-07',2.000,64.0150,128.0300,0.000,64.0150,0.0000,2.000,2.000,64.0150,128.0300,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000712','GATA DE BOTELLA TRUPER 06 TONS','001','PR','2021-02-07',0.000,63.9501,0.0000,0.000,63.9501,0.0000,0.000,0.000,63.9501,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000713','ESCOBA METALICA 22 DIENTES CABESA CURVA','001','PR','2021-02-07',0.000,10.4509,0.0000,0.000,10.4509,0.0000,0.000,0.000,10.4509,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000714','ESCOBA METALICA 22 DIENTES RECTA','001','PR','2021-02-07',2.000,14.5258,29.0516,0.000,14.5258,0.0000,2.000,2.000,14.5258,29.0516,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000715','PISTOLA PARA LIMPIESADE MOTORES','001','PR','2021-02-07',0.000,22.4495,0.0000,0.000,22.4495,0.0000,0.000,0.000,22.4495,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000716','CAJA PARA HERAMIETAS TRUPER  17','001','PR','2021-02-07',3.000,22.0267,66.0801,0.000,22.0267,0.0000,3.000,3.000,22.0267,66.0801,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000717','CINCEL TRUPER PUNTA 3/4','001','PR','2021-02-07',2.000,4.9009,9.8018,0.000,4.9009,0.0000,2.000,2.000,4.9009,9.8018,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000718','CORTADORA DE PLATANO','001','PR','2021-02-07',12.000,8.8000,105.6000,0.000,8.8000,0.0000,12.000,12.000,8.8000,105.6000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000719','SERRUCHO DE PODAR CACAO 12','001','PR','2021-02-07',6.000,17.7492,106.4952,0.000,17.7492,0.0000,6.000,6.000,17.7492,106.4952,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000720','PLANCHA DE BATIR PRETUL 8','001','PR','2021-02-07',8.000,5.7997,46.3976,0.000,5.7997,0.0000,8.000,8.000,5.7997,46.3976,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000721','ESPRAY ROJO JUEGO','001','PR','2021-02-07',11.000,4.2000,46.2000,0.000,4.2000,0.0000,11.000,11.000,4.2000,46.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000722','ESPRAY GRIS','001','PR','2021-02-07',12.000,2.7995,33.5940,0.000,2.7995,0.0000,12.000,12.000,2.7995,33.5940,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000723','ARNES TRUPER 1 ANILLO','001','PR','2021-02-07',4.000,62.4279,249.7116,0.000,62.4279,0.0000,4.000,4.000,62.4279,249.7116,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000724','CINCEL TRUPER PLANO 3/4','001','PR','2021-02-07',5.000,7.4930,37.4650,0.000,7.4930,0.0000,5.000,5.000,7.4930,37.4650,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000725','CONO NARANJA CON CINTA REFECTIVA 45 CM','001','PR','2021-02-07',0.000,19.8496,0.0000,0.000,19.8496,0.0000,0.000,0.000,19.8496,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000726','LLAVE ESTILSON 8 TRUPER ','001','PR','2021-02-07',4.000,10.6259,42.5036,0.000,10.6259,0.0000,4.000,4.000,10.6259,42.5036,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000727','LLAVE ESTILSON 10 TRUPER ','001','PR','2021-02-07',4.000,15.5996,62.3984,0.000,15.5996,0.0000,4.000,4.000,15.5996,62.3984,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000728','LLAVE ESTILSON TRUPER 12','001','PR','2021-02-07',6.000,21.2282,127.3692,0.000,21.2282,0.0000,6.000,6.000,21.2282,127.3692,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000729','ALICATE DE PRESION TRUPER 10','001','PR','2021-02-07',6.000,18.0501,108.3006,0.000,18.0501,0.0000,6.000,6.000,18.0501,108.3006,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000730','FORMON PRETUL 1P','001','PR','2021-02-07',3.000,6.3759,19.1277,0.000,6.3759,0.0000,3.000,3.000,6.3759,19.1277,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000731','CINTA AISLANTE TRUPER DE COLORES','001','PR','2021-02-07',127.000,1.5499,196.8373,0.000,1.5499,0.0000,127.000,127.000,1.5499,196.8373,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000732','ALICATE DE PRESION PRETUL 10','001','PR','2021-02-07',4.000,10.2758,41.1032,0.000,10.2758,0.0000,4.000,4.000,10.2758,41.1032,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000733','ALICATE PELACABLE PRETUL 9','001','PR','2021-02-07',6.000,10.8757,65.2542,0.000,10.8757,0.0000,6.000,6.000,10.8757,65.2542,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000734','CANDADO 30 HERMEX ','001','PR','2021-02-07',10.000,5.8253,58.2530,0.000,5.8253,0.0000,10.000,10.000,5.8253,58.2530,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000735','CANDADO 40 HERMEX','001','PR','2021-02-07',8.000,8.3505,66.8040,0.000,8.3505,0.0000,8.000,8.000,8.3505,66.8040,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000736','CORTADORA DE VIDRIO TRUPER','001','PR','2021-02-07',11.000,8.5500,94.0500,0.000,8.5500,0.0000,11.000,11.000,8.5500,94.0500,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000737','CARRETILLA ','001','PR','2021-02-07',7.000,93.0000,651.0000,0.000,93.0000,0.0000,7.000,7.000,93.0000,651.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000738','BALANZA 30 KG DIG FERRAWYY','001','PR','2021-02-07',8.000,106.5398,852.3184,0.000,106.5398,0.0000,8.000,8.000,106.5398,852.3184,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000739','BALANZA 100 KG DIG FERRAWYY','001','PR','2021-02-07',0.000,155.9866,0.0000,0.000,155.9866,0.0000,0.000,0.000,155.9866,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000740','MEDIDOR DE LUZ DIGITAL','001','PR','2021-02-07',11.000,24.4793,269.2723,0.000,24.4793,0.0000,11.000,11.000,24.4793,269.2723,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000741','CAÑO 1/2 BRONCE AMARILLO ','001','PR','2021-02-07',2.000,12.8059,25.6118,0.000,12.8059,0.0000,2.000,2.000,12.8059,25.6118,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000742','CAÑO 1/2 BRONCE ROJO','001','PR','2021-02-07',16.000,12.8052,204.8832,0.000,12.8052,0.0000,16.000,16.000,12.8052,204.8832,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000743','LLAVE DE CONTROL 3/4 COBARTA AMARILLA','001','PR','2021-02-07',6.000,12.9280,77.5680,0.000,12.9280,0.0000,6.000,6.000,12.9280,77.5680,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000744','LLAVE DE CONTROL METAL 1 P CORBATA AMARILLA','001','PR','2021-02-07',6.000,19.8241,118.9446,0.000,19.8241,0.0000,6.000,6.000,19.8241,118.9446,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000745','UNION DOBLE UNIVERSAL 3/4','001','PR','2021-02-07',12.000,7.8484,94.1808,0.000,7.8484,0.0000,12.000,12.000,7.8484,94.1808,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000746','UNION DOBLE UNIVERSAL 1P','001','PR','2021-02-07',10.000,11.0801,110.8010,0.000,11.0801,0.0000,10.000,10.000,11.0801,110.8010,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000747','CAÑO 1/2 KROSS','001','PR','2021-02-07',10.000,6.3328,63.3280,0.000,6.3328,0.0000,10.000,10.000,6.3328,63.3280,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000748','LLAVE DE CONTROL 1/2 COBARTA AMARILLA','001','PR','2021-02-07',12.000,8.1454,97.7448,0.000,8.1454,0.0000,12.000,12.000,8.1454,97.7448,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000749','MEDIDOR DE AGUA 1/2 KEPLER','001','PR','2021-02-07',3.000,33.7291,101.1873,0.000,33.7291,0.0000,3.000,3.000,33.7291,101.1873,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000750','PEGAMENTO 1/32 PVC PGX ','001','PR','2021-02-07',23.000,3.7000,85.1000,0.000,3.7000,0.0000,23.000,23.000,3.7000,85.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000751','PEGAMENTO 1/64 PVC PGX','001','PR','2021-02-07',68.000,2.5000,170.0000,0.000,2.5000,0.0000,68.000,68.000,2.5000,170.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000752','BOLSA PLASTICA ','001','PR','2021-02-07',2100.000,0.1000,210.0000,0.000,0.1000,0.0000,2100.000,2100.000,0.1000,210.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000753','BOMDA EXTRANTORA DE ACEITE  CON PALANCA','001','PR','2021-02-07',1.000,59.2714,59.2714,0.000,59.2714,0.0000,1.000,1.000,59.2714,59.2714,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000754','CAÑO DE RIEGO TRUPER ','001','PR','2021-02-07',6.000,6.9994,41.9964,0.000,6.9994,0.0000,6.000,6.000,6.9994,41.9964,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000755','ESPRAY NEGRO MATE','001','PR','2021-02-07',5.000,2.7995,13.9975,0.000,2.7995,0.0000,5.000,5.000,2.7995,13.9975,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000756','MACHETE DOBLE FILO','001','PR','2021-02-07',11.000,18.9744,208.7184,0.000,18.9744,0.0000,11.000,11.000,18.9744,208.7184,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000757','ESPRAY NARANJA ','001','PR','2021-02-07',12.000,2.7995,33.5940,0.000,2.7995,0.0000,12.000,12.000,2.7995,33.5940,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000758','ESCALERA TIJERA DE ALUMINIO 7 PASOS','001','PR','2021-02-07',1.000,234.8672,234.8672,0.000,234.8672,0.0000,1.000,1.000,234.8672,234.8672,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000759','ESCALERA TIJERA DE ALUMINIO 5 PASOS','001','PR','2021-02-07',1.000,137.6234,137.6234,0.000,137.6234,0.0000,1.000,1.000,137.6234,137.6234,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000760','ESCALERA TIJERA DE ALUMINIO 6 PASOS','001','PR','2021-02-07',0.000,179.9972,0.0000,0.000,179.9972,0.0000,0.000,0.000,179.9972,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000761','MARTILLO 29MM TRUPER','001','PR','2021-02-07',4.000,11.5000,46.0000,0.000,11.5000,0.0000,4.000,4.000,11.5000,46.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000762','PATA DE CABRA 3/4 X 90 CM TRUPER','001','PR','2021-02-07',5.000,21.8261,109.1305,0.000,21.8261,0.0000,5.000,5.000,21.8261,109.1305,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000763','MANGUERA DE AIRE 3/8 X 15MT TRUPER','001','PR','2021-02-07',3.000,29.8265,89.4795,0.000,29.8265,0.0000,3.000,3.000,29.8265,89.4795,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000764','PALANA RECTA TRUPER','001','PR','2021-02-07',20.000,18.8700,377.4000,0.000,18.8700,0.0000,20.000,20.000,18.8700,377.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000765','COMPRENSORA DE AIRE 220V 50L TRUPER','001','PR','2021-02-07',0.000,424.5994,0.0000,0.000,424.5994,0.0000,0.000,0.000,424.5994,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000766','MANGUERA TIPO RESORTE PARA COMPRENSORA 1/4 ','001','PR','2021-02-07',1.000,16.5751,16.5751,0.000,16.5751,0.0000,1.000,1.000,16.5751,16.5751,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000767','PATA DE CABRA 3/4 X 105 CM TRUPER','001','PR','2021-02-07',2.000,21.8261,43.6522,0.000,21.8261,0.0000,2.000,2.000,21.8261,43.6522,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000768','COMPRENSORA DE AIRE 220V X 40LT PRETUL','001','PR','2021-02-07',1.000,353.0442,353.0442,0.000,353.0442,0.0000,1.000,1.000,353.0442,353.0442,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000769','CANDADO DE MOTO CON LLAVE PRETUL','001','PR','2021-02-07',3.000,24.7004,74.1012,0.000,24.7004,0.0000,3.000,3.000,24.7004,74.1012,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000770','ADACTADOR PVC 1/2 NICOL','001','PR','2021-02-07',244.000,0.4800,117.1200,0.000,0.4800,0.0000,244.000,244.000,0.4800,117.1200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000771','PEGAMENTO 1/8 NICOL ','001','PR','2021-02-07',24.000,15.8400,380.1600,0.000,15.8400,0.0000,24.000,24.000,15.8400,380.1600,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000772','CAÑO 1/2 BLANCO Y NARANJA','001','PR','2021-02-07',16.000,8.8000,140.8000,0.000,8.8000,0.0000,16.000,16.000,8.8000,140.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000773','UNION DOBLE UNIVERSAL 1/2 NICOL','001','PR','2021-02-07',7.000,12.5000,87.5000,0.000,12.5000,0.0000,7.000,7.000,12.5000,87.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000774','UNION BOBLE UNIVERSAL 1/2 ERA','001','PR','2021-02-07',12.000,9.0000,108.0000,0.000,9.0000,0.0000,12.000,12.000,9.0000,108.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000775','TAPON PVC SAL 2 NICOL','001','PR','2021-02-07',31.000,1.0000,31.0000,0.000,1.0000,0.0000,31.000,31.000,1.0000,31.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000776','TAPON PVC SAL 4 NICOL','001','PR','2021-02-07',28.000,2.0000,56.0000,0.000,2.0000,0.0000,28.000,28.000,2.0000,56.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000777','UNION UNIVERSAL 1/2 NICOL','001','PR','2021-02-07',73.000,0.6000,43.8000,0.000,0.6000,0.0000,73.000,73.000,0.6000,43.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000778','CODO PVC AGUA 1/2 X 90','001','PR','2021-02-07',398.000,0.9000,358.2000,0.000,0.9000,0.0000,398.000,398.000,0.9000,358.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000779','TAZA TANQUE COMPLETO OMEGA','001','PR','2021-02-07',13.000,165.0000,2145.0000,0.000,165.0000,0.0000,13.000,13.000,165.0000,2145.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000780','TUBO PVC SAL 4 X3 MT NICOL','001','PR','2021-02-07',45.000,18.7000,841.5000,0.000,18.7000,0.0000,45.000,45.000,18.7000,841.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000781','TUBO PVC AGUA 1/2  X5MTS C10 NICOL','001','PR','2021-02-07',51.000,6.7000,341.7000,0.000,6.7000,0.0000,51.000,51.000,6.7000,341.7000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000782','TAPON PVC EMBRA 1/2 NICOL','001','PR','2021-02-07',300.000,0.6800,204.0000,0.000,0.6800,0.0000,300.000,300.000,0.6800,204.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000783','TAPON PVC EMBRA 1 NICOL','001','PR','2021-02-07',20.000,1.4000,28.0000,0.000,1.4000,0.0000,20.000,20.000,1.4000,28.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000785','TEE PVC SAL 3 NICOL','001','PR','2021-02-07',10.000,4.5700,45.7000,0.000,4.5700,0.0000,10.000,10.000,4.5700,45.7000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000786','TEE PVC SAL 2 NICOL','001','PR','2021-02-07',52.000,2.3500,122.2000,0.000,2.3500,0.0000,52.000,52.000,2.3500,122.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000787','TEE PVC SAL 4 A 2 NICOL','001','PR','2021-02-07',49.000,5.0700,248.4300,0.000,5.0700,0.0000,49.000,49.000,5.0700,248.4300,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000788','TEE SAL PVC 4 NICOL','001','PR','2021-02-07',40.000,6.6500,266.0000,0.000,6.6500,0.0000,40.000,40.000,6.6500,266.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000789','UNION PVC 1/2 NICOL','001','PR','2021-02-07',46.000,0.6000,27.6000,0.000,0.6000,0.0000,46.000,46.000,0.6000,27.6000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000791','TEE PVC 1/2 NICOL','001','PR','2021-02-07',171.000,1.4000,239.4000,0.000,1.4000,0.0000,171.000,171.000,1.4000,239.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000792','CODO PVC AGUA 3/4 X 90 NICOL','001','PR','2021-02-07',18.000,1.7250,31.0500,0.000,1.7250,0.0000,18.000,18.000,1.7250,31.0500,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000793','CODO PVC AGUA 1 X 90 NICOL','001','PR','2021-02-07',18.000,3.0000,54.0000,0.000,3.0000,0.0000,18.000,18.000,3.0000,54.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000794','CODO PVC AGUA 1/2 X 45 NICOL','001','PR','2021-02-07',47.000,0.9000,42.3000,0.000,0.9000,0.0000,47.000,47.000,0.9000,42.3000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000795','CODO PVC SAL 2 X 90 NICOL','001','PR','2021-02-07',172.000,1.1000,189.2000,0.000,1.1000,0.0000,172.000,172.000,1.1000,189.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000797','CODO PVC SAL 4 X 90 NICOL','001','PR','2021-02-07',88.000,4.7900,421.5200,0.000,4.7900,0.0000,88.000,88.000,4.7900,421.5200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000798','CODO PVC SAL 4 X 45 NICOL','001','PR','2021-02-07',40.000,4.0000,160.0000,0.000,4.0000,0.0000,40.000,40.000,4.0000,160.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000800','FIERRO CORRUGADO 1/2  A','001','PR','2021-02-07',0.000,25.5000,0.0000,0.000,25.5000,0.0000,0.000,0.000,25.5000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000801','FIERRO CORRUGADO 12  A','001','PR','2021-02-07',115.000,22.8000,2622.0000,0.000,22.8000,0.0000,115.000,115.000,22.8000,2622.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000802','FIERRO CORRUGADO 3/8  A','001','PR','2021-02-07',61.000,14.0000,854.0000,0.000,14.0000,0.0000,61.000,61.000,14.0000,854.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000803','FIERRO CORRUGADO 8 MM  A','001','PR','2021-02-07',0.000,10.0000,0.0000,0.000,10.0000,0.0000,0.000,0.000,10.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000804','FIERRO CORRUGADO 6MM  A','001','PR','2021-02-07',9.000,5.8000,52.2000,0.000,5.8000,0.0000,9.000,9.000,5.8000,52.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000805','PERNO AUTOPERFORANTE 2 1/2 X 10','001','PR','2021-02-07',1498.500,0.1123,168.2815,0.000,0.1123,0.0000,1498.500,1498.500,0.1123,168.2815,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000806','SOLDADURA CITODURO 1000  3/16','001','PR','2021-02-07',3.000,100.0000,300.0000,0.000,100.0000,0.0000,3.000,3.000,100.0000,300.0000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000807','SOLDADURA EXA 1/8 ','001','PR','2021-02-07',69.000,3.6184,249.6696,0.000,3.6184,0.0000,69.000,69.000,3.6184,249.6696,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000808','SOLDADURA EXA 3/32 ','001','PR','2021-02-07',22.000,2.4000,52.8000,0.000,2.4000,0.0000,22.000,22.000,2.4000,52.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000809','SOLDADURA CARBURO DE CALCIO ','001','PR','2021-02-07',46.000,6.7960,312.6160,0.000,6.7960,0.0000,46.000,46.000,6.7960,312.6160,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000810','NIVEL ALUMINIO 18 ESTANLY ','001','PR','2021-02-07',10.000,15.6326,156.3260,0.000,15.6326,0.0000,10.000,10.000,15.6326,156.3260,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000811','NIVEL ALUMINIO 24 ESTANLY','001','PR','2021-02-07',9.000,19.3709,174.3381,0.000,19.3709,0.0000,9.000,9.000,19.3709,174.3381,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000812','NIVEL ALUMINIO 36 ESTANLY','001','PR','2021-02-07',5.000,37.4674,187.3370,0.000,37.4674,0.0000,5.000,5.000,37.4674,187.3370,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000813','NIVEL ALUMINIO 48 ESTANLY','001','PR','2021-02-07',6.000,42.2676,253.6056,0.000,42.2676,0.0000,6.000,6.000,42.2676,253.6056,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000814','ALICATE PRECION CURVO 10ESTANLY ','001','PR','2021-02-07',3.000,26.5500,79.6500,0.000,26.5500,0.0000,3.000,3.000,26.5500,79.6500,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000815','ALICATE PRESION RECTO 10 ESTANLY','001','PR','2021-02-07',3.000,25.9978,77.9934,0.000,25.9978,0.0000,3.000,3.000,25.9978,77.9934,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000816','EXAGONALES JUEGO 10 PES ESTANLY','001','PR','2021-02-07',0.000,25.0207,0.0000,0.000,25.0207,0.0000,0.000,0.000,25.0207,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000817','DADO 24 ESTANLY 1/2','001','PR','2021-02-07',12.000,10.7474,128.9688,0.000,10.7474,0.0000,12.000,12.000,10.7474,128.9688,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000818','ARCO DE SIERRA ESTANLY ','001','PR','2021-02-07',11.000,10.8749,119.6239,0.000,10.8749,0.0000,11.000,11.000,10.8749,119.6239,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000819','LIJA DE FIERRO ASA 40','001','PR','2021-02-07',158.000,2.1895,345.9410,0.000,2.1895,0.0000,158.000,158.000,2.1895,345.9410,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000820','LIJA DE FIERRO ASA 60','001','PR','2021-02-07',197.000,2.1078,415.2366,0.000,2.1078,0.0000,197.000,197.000,2.1078,415.2366,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000821','LIJA DE FIERRO ASA 100','001','PR','2021-02-07',96.000,1.7114,164.2944,0.000,1.7114,0.0000,96.000,96.000,1.7114,164.2944,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000822','LIJA DE FIERRO ASA 220','001','PR','2021-02-07',100.000,1.9022,190.2200,0.000,1.9022,0.0000,100.000,100.000,1.9022,190.2200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000823','LIJA DE AGUA ASA 100','001','PR','2021-02-07',50.000,1.5836,79.1800,0.000,1.5836,0.0000,50.000,50.000,1.5836,79.1800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000824','LIJA DE AGUA ASA 180','001','PR','2021-02-07',50.000,1.1038,55.1900,0.000,1.1038,0.0000,50.000,50.000,1.1038,55.1900,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000825','LIJA DE AGUA ASA 240','001','PR','2021-02-07',45.000,1.1833,53.2485,0.000,1.1833,0.0000,45.000,45.000,1.1833,53.2485,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000826','LIJA DE AGUA ASA 220','001','PR','2021-02-07',50.000,1.0001,50.0050,0.000,1.0001,0.0000,50.000,50.000,1.0001,50.0050,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000827','BROCA DE FIERRO 3/16 BAHCO','001','PR','2021-02-07',10.000,4.6728,46.7280,0.000,4.6728,0.0000,10.000,10.000,4.6728,46.7280,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000828','BROCA DE FIERRO 15/64 BAHCO','001','PR','2021-02-07',10.000,6.2446,62.4460,0.000,6.2446,0.0000,10.000,10.000,6.2446,62.4460,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000829','BROCA DE FIERRO 1/4 BAHCO','001','PR','2021-02-07',10.000,7.3490,73.4900,0.000,7.3490,0.0000,10.000,10.000,7.3490,73.4900,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000830','BROCA DE FIERRO 17/64 BAHCO','001','PR','2021-02-07',10.000,8.7084,87.0840,0.000,8.7084,0.0000,10.000,10.000,8.7084,87.0840,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000831','BROCA DE FIERRO 3/8 BAHCO','001','PR','2021-02-07',10.000,17.2044,172.0440,0.000,17.2044,0.0000,10.000,10.000,17.2044,172.0440,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000832','BROCA DE CEMENTO 3/8 BAHCO','001','PR','2021-02-07',8.000,5.2708,42.1664,0.000,5.2708,0.0000,8.000,8.000,5.2708,42.1664,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000833','SILICONA GRIS DE MOTOR TEKBO','001','PR','2021-02-07',17.000,3.7004,62.9068,0.000,3.7004,0.0000,17.000,17.000,3.7004,62.9068,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000834','RODILLO TORO 9','001','PR','2021-02-07',0.000,0.0000,0.0000,0.000,0.0000,0.0000,0.000,0.000,0.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000835','BROCHA 3 P TUMI','001','PR','2021-02-07',1.000,0.0000,0.0000,0.000,0.0000,0.0000,1.000,1.000,0.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000836','CINTA DE EMBALAJE TRASPARENTE ','001','PR','2021-02-07',53.000,2.3000,121.9000,0.000,2.3000,0.0000,53.000,53.000,2.3000,121.9000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000837','CINTA DE PINTOR 1 P','001','PR','2021-02-07',20.000,3.2000,64.0000,0.000,3.2000,0.0000,20.000,20.000,3.2000,64.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000838','CINTA DE PINTOR 2 P','001','PR','2021-02-07',15.000,5.0000,75.0000,0.000,5.0000,0.0000,15.000,15.000,5.0000,75.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000839','TAPA DE WATER BLANCA','001','PR','2021-02-07',6.000,11.0000,66.0000,0.000,11.0000,0.0000,6.000,6.000,11.0000,66.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000840','TRAMPA BOTELLA DE LAVATORIO','001','PR','2021-02-07',14.000,6.2500,87.5000,0.000,6.2500,0.0000,14.000,14.000,6.2500,87.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000841','MANGERA DE LAVATORIO 1/2','001','PR','2021-02-07',17.000,3.2000,54.4000,0.000,3.2000,0.0000,17.000,17.000,3.2000,54.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000842','CAÑO DE LAVATORIO MONOCOMANDO ','001','PR','2021-02-07',6.000,16.8000,100.8000,0.000,16.8000,0.0000,6.000,6.000,16.8000,100.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000843','CODO BRONCE 1/2 ','001','PR','2021-02-07',12.000,2.9000,34.8000,0.000,2.9000,0.0000,12.000,12.000,2.9000,34.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000844','VALVULA DE GAS COMPLETA SURGE','001','PR','2021-02-07',6.000,15.0000,90.0000,0.000,15.0000,0.0000,6.000,6.000,15.0000,90.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000845','WINCHA PASACABLE 10 MT','001','PR','2021-02-07',9.000,7.7000,69.3000,0.000,7.7000,0.0000,9.000,9.000,7.7000,69.3000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000846','MALLA MOSQUETERO 1.2 MT','001','PR','2021-02-07',167.000,2.4333,406.3611,0.000,2.4333,0.0000,167.000,167.000,2.4333,406.3611,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000847','TUBO PVC SAL 2 X 3MT NICOL','001','PR','2021-02-07',42.000,8.4000,352.8000,0.000,8.4000,0.0000,42.000,42.000,8.4000,352.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000848','CINTA DE PINTOR 1 1/2 ','001','PR','2021-02-07',20.000,5.0250,100.5000,0.000,5.0250,0.0000,20.000,20.000,5.0250,100.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000849','COMBA 4 P TRUPER','001','PR','2021-02-07',4.000,20.6736,82.6944,0.000,20.6736,0.0000,4.000,4.000,20.6736,82.6944,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000850','SOGA DE COLORES  1/8 ','001','PR','2021-02-07',1787.000,0.0882,157.6134,0.000,0.0882,0.0000,1787.000,1787.000,0.0882,157.6134,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000851','SOGA DE COLORES 5/32','001','PR','2021-02-07',1479.000,0.1200,177.4800,0.000,0.1200,0.0000,1479.000,1479.000,0.1200,177.4800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000852','SOGA DE COLORES 3/16','001','PR','2021-02-07',1100.000,0.1818,199.9800,0.000,0.1818,0.0000,1100.000,1100.000,0.1818,199.9800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000853','SOGA DE COLORES 1/4','001','PR','2021-02-07',750.000,0.2800,210.0000,0.000,0.2800,0.0000,750.000,750.000,0.2800,210.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000854','SOGA DE COLORES 5/16','001','PR','2021-02-07',600.000,0.4667,280.0200,0.000,0.4667,0.0000,600.000,600.000,0.4667,280.0200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000855','SOGA DE COLORES 3/8','001','PR','2021-02-07',361.000,0.7000,252.7000,0.000,0.7000,0.0000,361.000,361.000,0.7000,252.7000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000856','SOGA DE COLORES 7/16','001','PR','2021-02-07',320.000,0.8750,280.0000,0.000,0.8750,0.0000,320.000,320.000,0.8750,280.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000857','SOGA DE COLORES 1/2','001','PR','2021-02-07',280.000,1.0000,280.0000,0.000,1.0000,0.0000,280.000,280.000,1.0000,280.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000858','TUBO PVC SAL 6 P ROTOPLAS LIVIANO','001','PR','2021-02-07',0.000,65.0000,0.0000,0.000,65.0000,0.0000,0.000,0.000,65.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000859','CANTONERA DE ALUMINIO C/ENCLAJE 2 P X 6MTS ','001','PR','2021-02-07',20.000,31.2500,625.0000,0.000,31.2500,0.0000,20.000,20.000,31.2500,625.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000860','REGLA DE ALUMINIO LIVIANA 3 1/4 X 1 1/2 X 6MT','001','PR','2021-02-07',35.000,61.5000,2152.5000,0.000,61.5000,0.0000,35.000,35.000,61.5000,2152.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000861','PERFIL DE PVC BLANCO','001','PR','2021-02-07',25.000,1.8000,45.0000,0.000,1.8000,0.0000,25.000,25.000,1.8000,45.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000862','PERFIL DE PVC CELESTE CLARO ','001','PR','2021-02-07',25.000,1.8000,45.0000,0.000,1.8000,0.0000,25.000,25.000,1.8000,45.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000863','PERFIL DE PVC BONE','001','PR','2021-02-07',17.000,1.8000,30.6000,0.000,1.8000,0.0000,17.000,17.000,1.8000,30.6000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000864','REGLA DE ALIMINIO PESADA 3 1/4 X 1 1/2 X 6MT','001','PR','2021-02-07',14.000,88.0000,1232.0000,0.000,88.0000,0.0000,14.000,14.000,88.0000,1232.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000865','REMACHES DE ALUMINIO 3 /16 X 5 /8','001','PR','2021-02-07',1000.000,0.0487,48.7000,0.000,0.0487,0.0000,1000.000,1000.000,0.0487,48.7000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000866','REMACHES DE ALUMINIO 3 /16 X 3/8','001','PR','2021-02-07',1000.000,0.0438,43.8000,0.000,0.0438,0.0000,1000.000,1000.000,0.0438,43.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000867','REMACHES DE ALUMINIO 3 /16 X 1/2','001','PR','2021-02-07',1000.000,0.0464,46.4000,0.000,0.0464,0.0000,1000.000,1000.000,0.0464,46.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000869','REMACHES DE ALUMINIO 3 /16 X 3/4','001','PR','2021-02-07',1000.000,0.0518,51.8000,0.000,0.0518,0.0000,1000.000,1000.000,0.0518,51.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000870','REMACHES DE ALUMINIO 3/16 X 1','001','PR','2021-02-07',1000.000,0.0675,67.5000,0.000,0.0675,0.0000,1000.000,1000.000,0.0675,67.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000871','PERNO ROSCADO 3/16 X 1MT','001','PR','2021-02-07',3.000,1.5340,4.6020,0.000,1.5340,0.0000,3.000,3.000,1.5340,4.6020,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000872','PERNO ROSCADO 1/4 X 1MT','001','PR','2021-02-07',3.000,1.8880,5.6640,0.000,1.8880,0.0000,3.000,3.000,1.8880,5.6640,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000873','PERNO ROSCADO 5 /16 X 1MT','001','PR','2021-02-07',3.000,2.5960,7.7880,0.000,2.5960,0.0000,3.000,3.000,2.5960,7.7880,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000875','PERNO ROSCADO 1/2 X 1.8 MT','001','PR','2021-02-07',3.000,12.3800,37.1400,0.000,12.3800,0.0000,3.000,3.000,12.3800,37.1400,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000876','PERNO ROSCADO 5/8 X 1.8 MT','001','PR','2021-02-07',3.000,19.7600,59.2800,0.000,19.7600,0.0000,3.000,3.000,19.7600,59.2800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000877','PERNO ROSCADO 3/4 X 1.8 MT','001','PR','2021-02-07',3.000,31.6400,94.9200,0.000,31.6400,0.0000,3.000,3.000,31.6400,94.9200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000878','PERNO ROSCADO 1 X 1.8 MT','001','PR','2021-02-07',3.000,54.9400,164.8200,0.000,54.9400,0.0000,3.000,3.000,54.9400,164.8200,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000879','PERNO ROSCADO 3/8 X 1.8MT','001','PR','2021-02-07',9.000,6.5499,58.9491,0.000,6.5499,0.0000,9.000,9.000,6.5499,58.9491,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000880','TARUGO DE MADERA 3/8','001','PR','2021-02-07',1000.000,0.0520,52.0000,0.000,0.0520,0.0000,1000.000,1000.000,0.0520,52.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000881','TARUGO DE MADERA 1/2','001','PR','2021-02-07',1000.000,0.0781,78.1000,0.000,0.0781,0.0000,1000.000,1000.000,0.0781,78.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000882','ABRASADERA GAS 1/2','001','PR','2021-02-07',100.000,0.2006,20.0600,0.000,0.2006,0.0000,100.000,100.000,0.2006,20.0600,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000883','TARUGO CONICO BLANCO','001','PR','2021-02-07',1000.000,0.0230,23.0000,0.000,0.0230,0.0000,1000.000,1000.000,0.0230,23.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000884','REMACHES DE ALUNINIO 3/32 X 1/2','001','PR','2021-02-07',1000.000,0.0394,39.4000,0.000,0.0394,0.0000,1000.000,1000.000,0.0394,39.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000885','REMACHES DE ALUMINIO 1/8 X 1/4','001','PR','2021-02-07',1000.000,0.0191,19.1000,0.000,0.0191,0.0000,1000.000,1000.000,0.0191,19.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000886','REMACHES DE ALUMINIO 1/8 X 3/8','001','PR','2021-02-07',1000.000,0.0224,22.4000,0.000,0.0224,0.0000,1000.000,1000.000,0.0224,22.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000887','REMACHES DE ALUMINIO 1/8 X 5/16','001','PR','2021-02-07',1000.000,0.0221,22.1000,0.000,0.0221,0.0000,1000.000,1000.000,0.0221,22.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000888','REMACHES DE ALUMINIO 1/8 X 5/8','001','PR','2021-02-07',1000.000,0.0254,25.4000,0.000,0.0254,0.0000,1000.000,1000.000,0.0254,25.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000889','REMACHES DE ALUMINIO 1/8 X 3/4','001','PR','2021-02-07',950.000,0.0304,28.8800,0.000,0.0304,0.0000,950.000,950.000,0.0304,28.8800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000890','REMACHES DE ALUMINIO 1/8 X 1','001','PR','2021-02-07',1000.000,0.0421,42.1000,0.000,0.0421,0.0000,1000.000,1000.000,0.0421,42.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000891','REMACHES DE ALUMINIO 5/32 X 3/8','001','PR','2021-02-07',1000.000,0.0290,29.0000,0.000,0.0290,0.0000,1000.000,1000.000,0.0290,29.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000892','REMACHES DE ALUMINIO 5/32 X 1/4','001','PR','2021-02-07',1000.000,0.0261,26.1000,0.000,0.0261,0.0000,1000.000,1000.000,0.0261,26.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000893','REMACHES DE ALUMINIO 5/32 X 5/16','001','PR','2021-02-07',1000.000,0.0284,28.4000,0.000,0.0284,0.0000,1000.000,1000.000,0.0284,28.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000894','TEMPLE 25 KG SINOLIT','001','PR','2021-02-07',1.000,43.7590,43.7590,0.000,43.7590,0.0000,1.000,1.000,43.7590,43.7590,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000895','TEMPLE 05 KG SINOLIT','001','PR','2021-02-07',19.000,9.3577,177.7963,0.000,9.3577,0.0000,19.000,19.000,9.3577,177.7963,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000896','BASE ZINCROMATO AUTOMOTRIS VERDE','001','PR','2021-02-07',13.000,40.0000,520.0000,0.000,40.0000,0.0000,13.000,13.000,40.0000,520.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000897','BASE ZINCROMATO INDUSTRIAL GRIS ','001','PR','2021-02-07',35.000,33.8600,1185.1000,0.000,33.8600,0.0000,35.000,35.000,33.8600,1185.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000898','BASE ZINCROMATO AUTOMOTRIZ GRIS','001','PR','2021-02-07',15.000,42.0000,630.0000,0.000,42.0000,0.0000,15.000,15.000,42.0000,630.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000899','PERNO ROSCADO 1/2 X 3MT','001','PR','2021-02-07',3.000,21.2800,63.8400,0.000,21.2800,0.0000,3.000,3.000,21.2800,63.8400,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000900','REMACHES DE ALUMINIO 1/8 X 1/2','001','PR','2021-02-07',1000.000,0.0234,23.4000,0.000,0.0234,0.0000,1000.000,1000.000,0.0234,23.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000901','REMACHES DE ALUMINIO 5/32 X 5/8','001','PR','2021-02-07',1000.000,0.0335,33.5000,0.000,0.0335,0.0000,1000.000,1000.000,0.0335,33.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000902','REMACHES DE ALUMINIO 5/32 X 1/2','001','PR','2021-02-07',1000.000,0.0304,30.4000,0.000,0.0304,0.0000,1000.000,1000.000,0.0304,30.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000903','REMACHES DE ALUMINIO 5/32 X 3/4','001','PR','2021-02-07',1000.000,0.0394,39.4000,0.000,0.0394,0.0000,1000.000,1000.000,0.0394,39.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000904','REMACHES DE ALUMINIO 5/32 X 1','001','PR','2021-02-07',1000.000,0.0487,48.7000,0.000,0.0487,0.0000,1000.000,1000.000,0.0487,48.7000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000906','TARUGO DRYWALL NYLON','001','PR','2021-02-07',1000.000,0.1101,110.1000,0.000,0.1101,0.0000,1000.000,1000.000,0.1101,110.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000907','PERNO TRIPLAY 6 X 2 PLANO ','001','PR','2021-02-07',1000.000,0.0505,50.5000,0.000,0.0505,0.0000,1000.000,1000.000,0.0505,50.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000911','PERNO ROSCADO 3/8 X 1 MT','001','PR','2021-02-07',3.000,4.0120,12.0360,0.000,4.0120,0.0000,3.000,3.000,4.0120,12.0360,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000912','PERNO ROSCADO 1/2  X 1 MT','001','PR','2021-02-07',3.000,7.3160,21.9480,0.000,7.3160,0.0000,3.000,3.000,7.3160,21.9480,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000913','PERNO ROSCADO 5/8 X 1 MT','001','PR','2021-02-07',3.000,11.0920,33.2760,0.000,11.0920,0.0000,3.000,3.000,11.0920,33.2760,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000914','PERNO ROSCADO 1 X 1 MT','001','PR','2021-02-07',3.000,32.0960,96.2880,0.000,32.0960,0.0000,3.000,3.000,32.0960,96.2880,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000915','PERNO ROSCADO 1/4 X 1.8 MT','001','PR','2021-02-07',3.000,3.1860,9.5580,0.000,3.1860,0.0000,3.000,3.000,3.1860,9.5580,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000916','PERNO TRIPLAY 6 X 1 PLANO','001','PR','2021-02-07',970.000,0.0277,26.8690,0.000,0.0277,0.0000,970.000,970.000,0.0277,26.8690,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000917','PERNO TRIPLAY 6 X 1 1/4 PLANO','001','PR','2021-02-07',1000.000,0.0330,33.0000,0.000,0.0330,0.0000,1000.000,1000.000,0.0330,33.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000918','PERNO TRIPLAY 6 X 1 1/2 PLANO','001','PR','2021-02-07',550.000,0.0400,22.0000,0.000,0.0400,0.0000,550.000,550.000,0.0400,22.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000919','REMACHES DE ALUMINIO 3 1/6 X 5/16','001','PR','2021-02-07',1000.000,0.0396,39.6000,0.000,0.0396,0.0000,1000.000,1000.000,0.0396,39.6000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000920','PERNO ROSCADO 3/4 X 1 MT','001','PR','2021-02-07',3.000,17.7000,53.1000,0.000,17.7000,0.0000,3.000,3.000,17.7000,53.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000921','PERNO TRIPLAY 8 X 1/2 LENTEJA','001','PR','2021-02-07',850.000,0.0321,27.2850,0.000,0.0321,0.0000,850.000,850.000,0.0321,27.2850,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000922','TRAPEADOR MICROFIBRA','001','PR','2021-02-07',12.000,4.2578,51.0936,0.000,4.2578,0.0000,12.000,12.000,4.2578,51.0936,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000924','ANGULO P/CAMA T/COMPLETO 4 P','001','PR','2021-02-07',20.000,6.2540,125.0800,0.000,6.2540,0.0000,20.000,20.000,6.2540,125.0800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000925','ANGULO P/CAMA T/COMPLETO 5 P','001','PR','2021-02-07',20.000,6.8000,136.0000,0.000,6.8000,0.0000,20.000,20.000,6.8000,136.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000926','SUMIDERO DE BRONSE  6 P','001','PR','2021-02-07',6.000,19.1160,114.6960,0.000,19.1160,0.0000,6.000,6.000,19.1160,114.6960,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000927','TARUGO MADERA 1/4','001','PR','2021-02-07',1000.000,0.0391,39.1000,0.000,0.0391,0.0000,1000.000,1000.000,0.0391,39.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000928','PERNO TRIPLAY 8 X 3/4 LENTEJA','001','PR','2021-02-07',0.000,0.0417,0.0000,0.000,0.0417,0.0000,0.000,0.000,0.0417,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000929','TARUGO MADERA 5/16','001','PR','2021-02-07',900.000,0.0468,42.1200,0.000,0.0468,0.0000,900.000,900.000,0.0468,42.1200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000932','BROCHA 3/4 NARANJA ','001','PR','2021-02-07',12.000,1.0030,12.0360,0.000,1.0030,0.0000,12.000,12.000,1.0030,12.0360,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000933','BROCHA 4 P NARANJA','001','PR','2021-02-07',12.000,4.3365,52.0380,0.000,4.3365,0.0000,12.000,12.000,4.3365,52.0380,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000934','BROCHA 5 P NARANJA','001','PR','2021-02-07',12.000,5.8410,70.0920,0.000,5.8410,0.0000,12.000,12.000,5.8410,70.0920,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000935','BROCHA 6 P NARANJA','001','PR','2021-02-07',12.000,6.3425,76.1100,0.000,6.3425,0.0000,12.000,12.000,6.3425,76.1100,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000936','ESCOBILLA P/ROPA','001','PR','2021-02-07',10.000,1.3373,13.3730,0.000,1.3373,0.0000,10.000,10.000,1.3373,13.3730,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000937','REJILLA 6 P','001','PR','2021-02-07',6.000,20.0600,120.3600,0.000,20.0600,0.0000,6.000,6.000,20.0600,120.3600,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000938','PERNO TRIPLAY 8 X 1 ENTEJA','001','PR','2021-02-07',500.000,0.0426,21.3000,0.000,0.0426,0.0000,500.000,500.000,0.0426,21.3000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000939','PERNO TRIPLAY 8 X 1 1/2 LENTEJA','001','PR','2021-02-07',1000.000,0.0604,60.4000,0.000,0.0604,0.0000,1000.000,1000.000,0.0604,60.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000940','BROCHA 1 P NARANJADA','001','PR','2021-02-07',11.000,1.1702,12.8722,0.000,1.1702,0.0000,11.000,11.000,1.1702,12.8722,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000941','BROCHA 1 1/2 NARANJADA','001','PR','2021-02-07',12.000,1.3373,16.0476,0.000,1.3373,0.0000,12.000,12.000,1.3373,16.0476,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000942','BROCHA 2 P NARANJADA','001','PR','2021-02-07',12.000,1.8388,22.0656,0.000,1.8388,0.0000,12.000,12.000,1.8388,22.0656,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000943','BROCHA 2 1/2 P NARANJADA','001','PR','2021-02-07',11.000,2.3403,25.7433,0.000,2.3403,0.0000,11.000,11.000,2.3403,25.7433,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000944','BROCHA 3 P NARANJADA','001','PR','2021-02-07',12.000,3.0090,36.1080,0.000,3.0090,0.0000,12.000,12.000,3.0090,36.1080,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000945','TEMPLE 25 KG PATO','001','PR','2021-02-07',22.000,22.9264,504.3808,0.000,22.9264,0.0000,22.000,22.000,22.9264,504.3808,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000946','MARTILLO TRAMONTINA 29 MM','001','PR','2021-02-07',9.000,14.5000,130.5000,0.000,14.5000,0.0000,9.000,9.000,14.5000,130.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000947','ACEITE 3 EN 1 90ML','001','PR','2021-02-07',22.000,4.9413,108.7086,0.000,4.9413,0.0000,22.000,22.000,4.9413,108.7086,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000948','AFLOJA TODO ESPRAY','001','PR','2021-02-07',6.000,18.6086,111.6516,0.000,18.6086,0.0000,6.000,6.000,18.6086,111.6516,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000949','BROCA DE FIERRO 9/64 KULKONY','001','PR','2021-02-07',10.000,2.0827,20.8270,0.000,2.0827,0.0000,10.000,10.000,2.0827,20.8270,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000950','BROCA DE FIERRO 15/64 KULKONY','001','PR','2021-02-07',20.000,3.6515,73.0300,0.000,3.6515,0.0000,20.000,20.000,3.6515,73.0300,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000951','BROCA DE FIERRO 11/64 KULKONY','001','PR','2021-02-07',20.000,2.3924,47.8480,0.000,2.3924,0.0000,20.000,20.000,2.3924,47.8480,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000952','BROCA DE FIERRO 5/64 KULKONY','001','PR','2021-02-07',10.000,1.6142,16.1420,0.000,1.6142,0.0000,10.000,10.000,1.6142,16.1420,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000953','CHAPA P/ ESCRITORIO YALE','001','PR','2021-02-07',12.000,20.0650,240.7800,0.000,20.0650,0.0000,12.000,12.000,20.0650,240.7800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000954','VALVULA DE GAS PREMIUN','001','PR','2021-02-07',12.000,15.7156,188.5872,0.000,15.7156,0.0000,12.000,12.000,15.7156,188.5872,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000955','CLAVO ACERO 3 P ','001','PR','2021-02-07',11.000,8.5000,93.5000,0.000,8.5000,0.0000,11.000,11.000,8.5000,93.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000956','PIEDRA DE AFILAR NORTON','001','PR','2021-02-07',5.000,15.6802,78.4010,0.000,15.6802,0.0000,5.000,5.000,15.6802,78.4010,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000957','FOCO PANEL LED 60 X 60 CM 40W ','001','PR','2021-02-07',4.000,103.4152,413.6608,0.000,103.4152,0.0000,4.000,4.000,103.4152,413.6608,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000958','BISAGRA P/MADERA 3 P DORADA','001','PR','2021-02-07',50.000,1.8930,94.6500,0.000,1.8930,0.0000,50.000,50.000,1.8930,94.6500,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000959','BISAGRA P/MADERA 3 1/2 DORADA','001','PR','2021-02-07',50.000,2.2437,112.1850,0.000,2.2437,0.0000,50.000,50.000,2.2437,112.1850,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000960','BISAGRA P/MADERA 4 P DORADA','001','PR','2021-02-07',0.000,2.2437,0.0000,0.000,2.2437,0.0000,0.000,0.000,2.2437,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000961','PORTA ELECTRODO 600 AMP CASCO','001','PR','2021-02-07',6.000,13.5680,81.4080,0.000,13.5680,0.0000,6.000,6.000,13.5680,81.4080,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000962','RODILLO 3 P TRIBU','001','PR','2021-02-07',10.000,5.0120,50.1200,0.000,5.0120,0.0000,10.000,10.000,5.0120,50.1200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000963','RODILLO 9 P TRIBU','001','PR','2021-02-07',8.000,7.0112,56.0896,0.000,7.0112,0.0000,8.000,8.000,7.0112,56.0896,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000964','CANDADO 25 EXTREMA','001','PR','2021-02-07',35.000,2.0077,70.2695,0.000,2.0077,0.0000,35.000,35.000,2.0077,70.2695,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000965','CANDADO 32 EXTREMA','001','PR','2021-02-07',34.000,2.6554,90.2836,0.000,2.6554,0.0000,34.000,34.000,2.6554,90.2836,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000966','CANDADO 38 EXTREMA','001','PR','2021-02-07',35.000,3.0276,105.9660,0.000,3.0276,0.0000,35.000,35.000,3.0276,105.9660,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000967','CANDADO 50 EXTREMA ','001','PR','2021-02-07',18.000,5.1133,92.0394,0.000,5.1133,0.0000,18.000,18.000,5.1133,92.0394,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000968','CANDADO 63 EXTREMA ','001','PR','2021-02-07',18.000,7.2386,130.2948,0.000,7.2386,0.0000,18.000,18.000,7.2386,130.2948,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000971','CORTADORA DE CERAMICA RUBI','001','PR','2021-02-07',10.000,49.4278,494.2780,0.000,49.4278,0.0000,10.000,10.000,49.4278,494.2780,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000972','SIKA ANTISOL CURADOR 20LTS','001','PR','2021-02-07',6.000,71.8659,431.1954,0.000,71.8659,0.0000,6.000,6.000,71.8659,431.1954,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000973','SIKAFLES GRIS TEKBOND','001','PR','2021-02-07',5.000,10.2660,51.3300,0.000,10.2660,0.0000,5.000,5.000,10.2660,51.3300,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000976','SERRUCHO 20 P ESTANLY','001','PR','2021-02-07',9.000,16.6528,149.8752,0.000,16.6528,0.0000,9.000,9.000,16.6528,149.8752,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000977','BLOQUES DE VIDRIO 19 X 19 X 8CM ','001','PR','2021-02-07',48.000,5.9680,286.4640,0.000,5.9680,0.0000,48.000,48.000,5.9680,286.4640,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000978','BLOQUE DE VIDRIO 30 X 30 X 10 CM','001','PR','2021-02-07',0.000,55.0853,0.0000,0.000,55.0853,0.0000,0.000,0.000,55.0853,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000979','SAPATO P/DE ACERO 37 FALCON ','001','PR','2021-02-07',2.000,45.6247,91.2494,0.000,45.6247,0.0000,2.000,2.000,45.6247,91.2494,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000980','SAPATO P/DE ACERO 38 FALCON','001','PR','2021-02-07',2.000,45.6247,91.2494,0.000,45.6247,0.0000,2.000,2.000,45.6247,91.2494,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000981','SAPATO P/DE ACERO 39 FALCON','001','PR','2021-02-07',1.000,45.6247,45.6247,0.000,45.6247,0.0000,1.000,1.000,45.6247,45.6247,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000982','SAPATO P/DE ACERO 40 FALCON ','001','PR','2021-02-07',0.000,45.6247,0.0000,0.000,45.6247,0.0000,0.000,0.000,45.6247,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000983','SAPATO P/DE ACERO 41 FALCON','001','PR','2021-02-07',2.000,45.6247,91.2494,0.000,45.6247,0.0000,2.000,2.000,45.6247,91.2494,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000985','SAPATO P/DE ACERO 43 FALCON','001','PR','2021-02-07',5.000,45.6267,228.1335,0.000,45.6267,0.0000,5.000,5.000,45.6267,228.1335,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000986','SAPATO P/DE ACERO 42 FALCON','001','PR','2021-02-07',2.000,45.6247,91.2494,0.000,45.6247,0.0000,2.000,2.000,45.6247,91.2494,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000987','GUANTE DE GEVE P/LANDERIA AZUL','001','PR','2021-02-07',11.000,9.3978,103.3758,0.000,9.3978,0.0000,11.000,11.000,9.3978,103.3758,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000988','MANDIL D/CUERO P/SOLDADOR 60 X 90','001','PR','2021-02-07',11.000,22.1663,243.8293,0.000,22.1663,0.0000,11.000,11.000,22.1663,243.8293,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000989','CAJA P/MEDIDOR DE LUZ MONOFASICO','001','PR','2021-02-07',9.000,42.3570,381.2130,0.000,42.3570,0.0000,9.000,9.000,42.3570,381.2130,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000990','ANILLO DE CERA','001','PR','2021-02-07',9.000,2.8783,25.9047,0.000,2.8783,0.0000,9.000,9.000,2.8783,25.9047,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000991','CASCO CARETA DE ESMERILAR ','001','PR','2021-02-07',8.000,15.0745,120.5960,0.000,15.0745,0.0000,8.000,8.000,15.0745,120.5960,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000992','CONECTORES DE CIRCUITO 6 SALIDAS','001','PR','2021-02-07',12.000,17.2212,206.6544,0.000,17.2212,0.0000,12.000,12.000,17.2212,206.6544,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000993','CONECTORES DE CIRCUITO 8 SALIDAS','001','PR','2021-02-07',11.000,20.4208,224.6288,0.000,20.4208,0.0000,11.000,11.000,20.4208,224.6288,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000994','SOLDADURA EN ALAMBRE','001','PR','2021-02-07',5.000,7.0308,35.1540,0.000,7.0308,0.0000,5.000,5.000,7.0308,35.1540,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000996','HOJA DE SIERRA SANFLEX','001','PR','2021-02-07',185.000,4.1380,765.5300,0.000,4.1380,0.0000,185.000,185.000,4.1380,765.5300,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000998','LLAVE MIXTA 10 ESTANLY','001','PR','2021-02-07',11.000,6.7032,73.7352,0.000,6.7032,0.0000,11.000,11.000,6.7032,73.7352,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010000999','LLAVE MIXTA 08 ESTANLY','001','PR','2021-02-07',12.000,6.0001,72.0012,0.000,6.0001,0.0000,12.000,12.000,6.0001,72.0012,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001000','LLAVE MIXTA 11 ESTANLY','001','PR','2021-02-07',11.000,7.1738,78.9118,0.000,7.1738,0.0000,11.000,11.000,7.1738,78.9118,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001001','LLAVE MIXTA 12 ESTANLY','001','PR','2021-02-07',11.000,7.2853,80.1383,0.000,7.2853,0.0000,11.000,11.000,7.2853,80.1383,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001002','LLAVE MIXTA 13 ESTANLY','001','PR','2021-02-07',11.000,7.4029,81.4319,0.000,7.4029,0.0000,11.000,11.000,7.4029,81.4319,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001003','LLAVE MIXTA 14 ESTANLY','001','PR','2021-02-07',12.000,8.1841,98.2092,0.000,8.1841,0.0000,12.000,12.000,8.1841,98.2092,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001004','LLAVE MIXTA 24 ESTANLY','001','PR','2021-02-07',6.000,19.3732,116.2392,0.000,19.3732,0.0000,6.000,6.000,19.3732,116.2392,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001005','LLAVE MIXTA 16 ESTANLY','001','PR','2021-02-07',11.000,9.7378,107.1158,0.000,9.7378,0.0000,11.000,11.000,9.7378,107.1158,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001006','LLAVE MIXTA 19 ESTANLY','001','PR','2021-02-07',10.000,12.4738,124.7380,0.000,12.4738,0.0000,10.000,10.000,12.4738,124.7380,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001007','LLAVE MIXTA 20 ESTANLY','001','PR','2021-02-07',6.000,15.1921,91.1526,0.000,15.1921,0.0000,6.000,6.000,15.1921,91.1526,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001008','LLAVE MIXTA 23 ESTANLY','001','PR','2021-02-07',6.000,19.3732,116.2392,0.000,19.3732,0.0000,6.000,6.000,19.3732,116.2392,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001009','DISCO CTE METAL 7 1/2 3M','001','PR','2021-02-07',19.000,5.8861,111.8359,0.000,5.8861,0.0000,19.000,19.000,5.8861,111.8359,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001010','MARTILLO ESTANLY 29MM','001','PR','2021-02-07',10.000,16.9083,169.0830,0.000,16.9083,0.0000,10.000,10.000,16.9083,169.0830,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001011','CADENA CUADRADA 40436 OREGON','001','PR','2021-02-07',3.000,80.0000,240.0000,0.000,80.0000,0.0000,3.000,3.000,80.0000,240.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001012','CADENA REDONDA 40436 OREGON','001','PR','2021-02-07',2.000,80.0000,160.0000,0.000,80.0000,0.0000,2.000,2.000,80.0000,160.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001013','SILICONA GRIS SYX 85G','001','PR','2021-02-07',12.000,7.5000,90.0000,0.000,7.5000,0.0000,12.000,12.000,7.5000,90.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001014','TUBO PVC SAL 8 P S25 NICOL','001','PR','2021-02-07',0.000,160.0000,0.0000,0.000,160.0000,0.0000,0.000,0.000,160.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001015','CAÑO 1/2 FIJI','001','PR','2021-02-07',19.000,5.1957,98.7183,0.000,5.1957,0.0000,19.000,19.000,5.1957,98.7183,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001016','CURVA PVC 3/4 LUZ','001','PR','2021-02-07',480.000,0.3000,144.0000,0.000,0.3000,0.0000,480.000,480.000,0.3000,144.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001017','MALLA RACHER DE VIVERO 50','001','PR','2021-02-07',83.500,3.5500,296.4250,0.000,3.5500,0.0000,83.500,83.500,3.5500,296.4250,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001018','TUBO PVC LUZ 3/4 X 3MT NICOL','001','PR','2021-02-07',122.000,3.0400,370.8800,0.000,3.0400,0.0000,122.000,122.000,3.0400,370.8800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001019','CERROJO 10 P','001','PR','2021-02-07',12.000,13.6880,164.2560,0.000,13.6880,0.0000,12.000,12.000,13.6880,164.2560,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001020','CERROJO 12 P','001','PR','2021-02-07',10.000,16.0480,160.4800,0.000,16.0480,0.0000,10.000,10.000,16.0480,160.4800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001021','CERROJO 16 P','001','PR','2021-02-07',18.000,23.3050,419.4900,0.000,23.3050,0.0000,18.000,18.000,23.3050,419.4900,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001022','LAVATORIO RECOR SEVILLA CON PEDESTAL','001','PR','2021-02-07',28.000,119.9957,3359.8796,0.000,119.9957,0.0000,28.000,28.000,119.9957,3359.8796,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001023','LAVATORIO RECOR PESADO CON PEDESTAL','001','PR','2021-02-07',12.000,180.0000,2160.0000,0.000,180.0000,0.0000,12.000,12.000,180.0000,2160.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001024','ACE 800 GR','001','PR','2021-02-07',28.000,0.0000,0.0000,0.000,0.0000,0.0000,28.000,28.000,0.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001025','TEMPLE 05 KG PATO','001','PR','2021-02-07',13.000,4.5100,58.6300,0.000,4.5100,0.0000,13.000,13.000,4.5100,58.6300,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001026','CANDADO 40 CANTOL','001','PR','2021-02-07',14.000,12.6429,177.0006,0.000,12.6429,0.0000,14.000,14.000,12.6429,177.0006,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001027','CANDADO 60 CANTOL','001','PR','2021-02-07',14.000,27.3086,382.3204,0.000,27.3086,0.0000,14.000,14.000,27.3086,382.3204,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001028','CUCHILLO 10 TRAMONTINA','001','PR','2021-02-07',3.000,28.5000,85.5000,0.000,28.5000,0.0000,3.000,3.000,28.5000,85.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001029','CUCHILLO 12 TRAMONTINA','001','PR','2021-02-07',3.000,34.5000,103.5000,0.000,34.5000,0.0000,3.000,3.000,34.5000,103.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001030','LINTERNA MATELICA 3 LD TIGERHAEAD','001','PR','2021-02-07',24.000,1.9167,46.0008,0.000,1.9167,0.0000,24.000,24.000,1.9167,46.0008,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001031','BOTA 37 ANDINA VENUS','001','PR','2021-02-07',6.000,18.5000,111.0000,0.000,18.5000,0.0000,6.000,6.000,18.5000,111.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001032','BOTA 36 ANDINA VENUS','001','PR','2021-02-07',4.000,18.5000,74.0000,0.000,18.5000,0.0000,4.000,4.000,18.5000,74.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001033','BOTA 38 ANDINA VENUS','001','PR','2021-02-07',6.000,18.5000,111.0000,0.000,18.5000,0.0000,6.000,6.000,18.5000,111.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001034','BOTA 38 VENUS','001','PR','2021-02-07',6.000,21.9000,131.4000,0.000,21.9000,0.0000,6.000,6.000,21.9000,131.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001035','BOTA 43 PANTANERA VENUS','001','PR','2021-02-07',0.000,24.0000,0.0000,0.000,24.0000,0.0000,0.000,0.000,24.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001036','LLANTA T/COMPLETO HERRAGRO','001','PR','2021-02-07',4.000,36.5833,146.3332,0.000,36.5833,0.0000,4.000,4.000,36.5833,146.3332,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001037','ZAPATILLA T/35 MAX ','001','PR','2021-02-07',2.000,37.7000,75.4000,0.000,37.7000,0.0000,2.000,2.000,37.7000,75.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001038','ZAPATILLA T/36 MAX','001','PR','2021-02-07',3.000,37.7000,113.1000,0.000,37.7000,0.0000,3.000,3.000,37.7000,113.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001039','ZAPATILLA T/37 MAX','001','PR','2021-02-07',3.000,37.7000,113.1000,0.000,37.7000,0.0000,3.000,3.000,37.7000,113.1000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001040','ZAPATILLA T/38 MAX','001','PR','2021-02-07',1.000,37.7000,37.7000,0.000,37.7000,0.0000,1.000,1.000,37.7000,37.7000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001041','ZAPATILLA T/39 MAX','001','PR','2021-02-07',1.000,37.7000,37.7000,0.000,37.7000,0.0000,1.000,1.000,37.7000,37.7000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001042','ZAPATILLA T/40 MAX','001','PR','2021-02-07',0.000,37.7000,0.0000,0.000,37.7000,0.0000,0.000,0.000,37.7000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001043','ZAPATILLA T/42 MAX','001','PR','2021-02-07',1.000,37.7000,37.7000,0.000,37.7000,0.0000,1.000,1.000,37.7000,37.7000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001044','ZAPATILLA T/36 SEUS VENUS','001','PR','2021-02-07',2.000,19.5000,39.0000,0.000,19.5000,0.0000,2.000,2.000,19.5000,39.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001045','ZAPATILLA T/37 ZEUS VENUS ','001','PR','2021-02-07',2.000,19.5000,39.0000,0.000,19.5000,0.0000,2.000,2.000,19.5000,39.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001046','ZAPATILLA T/39 ZEUS VENUS','001','PR','2021-02-07',2.000,19.5000,39.0000,0.000,19.5000,0.0000,2.000,2.000,19.5000,39.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001047','ZAPATILLA T/40 ZEUS VENUS','001','PR','2021-02-07',1.000,19.5000,19.5000,0.000,19.5000,0.0000,1.000,1.000,19.5000,19.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001048','ZAPATILLA T/41 ZEUS VENUS','001','PR','2021-02-07',1.000,19.5000,19.5000,0.000,19.5000,0.0000,1.000,1.000,19.5000,19.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001049','ZAPATILLA T/42 ZEUS VENUS','001','PR','2021-02-07',2.000,19.5000,39.0000,0.000,19.5000,0.0000,2.000,2.000,19.5000,39.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001050','ZAPATILLA T/38 SEUS VENUS','001','PR','2021-02-07',2.000,19.5000,39.0000,0.000,19.5000,0.0000,2.000,2.000,19.5000,39.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001051','BOTA 39 VENUS','001','PR','2021-02-07',6.000,24.8000,148.8000,0.000,24.8000,0.0000,6.000,6.000,24.8000,148.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001052','BOTA 40 VENUS','001','PR','2021-02-07',5.000,24.8000,124.0000,0.000,24.8000,0.0000,5.000,5.000,24.8000,124.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001053','BOTA 41 VENUS','001','PR','2021-02-07',6.000,24.8000,148.8000,0.000,24.8000,0.0000,6.000,6.000,24.8000,148.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001054','BOTA 42 VENUS','001','PR','2021-02-07',6.000,24.8000,148.8000,0.000,24.8000,0.0000,6.000,6.000,24.8000,148.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001055','PEGAMENTO 1/32 PVC NICOL','001','PR','2021-02-07',48.000,6.3800,306.2400,0.000,6.3800,0.0000,48.000,48.000,6.3800,306.2400,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001056','CABLE DE CIRCUITO ','001','PR','2021-02-07',305.000,0.3443,105.0115,0.000,0.3443,0.0000,305.000,305.000,0.3443,105.0115,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001057','MANGERA 3/4 DUPLEX','001','PR','2021-02-07',533.000,0.9600,511.6800,0.000,0.9600,0.0000,533.000,533.000,0.9600,511.6800,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001058','MANGERA 3/8 GAS NARANJA','001','PR','2021-02-07',100.000,1.6000,160.0000,0.000,1.6000,0.0000,100.000,100.000,1.6000,160.0000,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001059','MANGERA 3/8 NIVEL TRASPARENTE','001','PR','2021-02-07',100.000,0.5000,50.0000,0.000,0.5000,0.0000,100.000,100.000,0.5000,50.0000,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001060','REJILLA 2 P CON TAPON DE JEVE','001','PR','2021-02-07',25.000,2.5000,62.5000,0.000,2.5000,0.0000,25.000,25.000,2.5000,62.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001061','CABLE MELLISO 2 X 14 ECONOMICO CABLEKSA','001','PR','2021-02-07',184.000,0.6400,117.7600,0.000,0.6400,0.0000,184.000,184.000,0.6400,117.7600,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001062','LLAVE MIXTA 08 ECONOMICA','001','PR','2021-02-07',12.000,1.6500,19.8000,0.000,1.6500,0.0000,12.000,12.000,1.6500,19.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001063','LLAVE MIXTA 10 ECONOMICA','001','PR','2021-02-07',12.000,1.6500,19.8000,0.000,1.6500,0.0000,12.000,12.000,1.6500,19.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001064','LLAVE MIXTA 11 ECONOMICA','001','PR','2021-02-07',12.000,1.7500,21.0000,0.000,1.7500,0.0000,12.000,12.000,1.7500,21.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001065','LLAVE MIXTA 12 ECONOMICA','001','PR','2021-02-07',12.000,2.0000,24.0000,0.000,2.0000,0.0000,12.000,12.000,2.0000,24.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001066','CINTA AISLANTE 3M','001','PR','2021-02-07',93.000,3.0000,279.0000,0.000,3.0000,0.0000,93.000,93.000,3.0000,279.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001067','CLAVO ACERO 2 1/2','001','PR','2021-02-07',4.000,8.5000,34.0000,0.000,8.5000,0.0000,4.000,4.000,8.5000,34.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001068','CLAVO ACERO 4 P','001','PR','2021-02-07',6.000,8.5000,51.0000,0.000,8.5000,0.0000,6.000,6.000,8.5000,51.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001069','CLAVO ACERO 5 P','001','PR','2021-02-07',6.000,8.5000,51.0000,0.000,8.5000,0.0000,6.000,6.000,8.5000,51.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001070','MALLA 1/2 CUBIERTA VERDE ','001','PR','2021-02-07',51.500,6.1667,317.5850,0.000,6.1667,0.0000,51.500,51.500,6.1667,317.5850,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001071','DESARMADOR REBERSIBLE PEQUEÑO','001','PR','2021-02-07',24.000,0.9000,21.6000,0.000,0.9000,0.0000,24.000,24.000,0.9000,21.6000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001072','DESARMADOR REBERSIBLE MEDIANO','001','PR','2021-02-07',12.000,1.5000,18.0000,0.000,1.5000,0.0000,12.000,12.000,1.5000,18.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001073','DESARMADOR REBERSIBLE GRANDE','001','PR','2021-02-07',12.000,1.7000,20.4000,0.000,1.7000,0.0000,12.000,12.000,1.7000,20.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001074','MALLA 3/8 CUBIERTA VERDE PESADA','001','PR','2021-02-07',79.000,8.5000,671.5000,0.000,8.5000,0.0000,79.000,79.000,8.5000,671.5000,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001075','OCRE AMARILLO','001','PR','2021-02-07',24.000,3.8500,92.4000,0.000,3.8500,0.0000,24.000,24.000,3.8500,92.4000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001076','PRECINTO 4 X 30','001','PR','2021-02-07',5.000,7.5000,37.5000,0.000,7.5000,0.0000,5.000,5.000,7.5000,37.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001077','PRECINTO 4 X 40','001','PR','2021-02-07',4.000,11.0000,44.0000,0.000,11.0000,0.0000,4.000,4.000,11.0000,44.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001078','TAPA DE WATER BLANCA IDRA','001','PR','2021-02-07',9.000,7.8000,70.2000,0.000,7.8000,0.0000,9.000,9.000,7.8000,70.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001079','ACSESORIO DE LAVATORIO UÑAS','001','PR','2021-02-07',50.000,2.5000,125.0000,0.000,2.5000,0.0000,50.000,50.000,2.5000,125.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001080','UNION PVC 2 NICOL','001','PR','2021-02-07',12.000,1.4100,16.9200,0.000,1.4100,0.0000,12.000,12.000,1.4100,16.9200,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001081','UNION PVC 4 NICOL','001','PR','2021-02-07',12.000,3.1700,38.0400,0.000,3.1700,0.0000,12.000,12.000,3.1700,38.0400,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001082','TUBO PVC SAL 4 X 3MT NICOL','001','PR','2021-02-07',20.000,22.5400,450.8000,0.000,22.5400,0.0000,20.000,20.000,22.5400,450.8000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001083','TUBO GALV REDON 3 X 2.5 X 6MT','001','PR','2021-02-07',17.000,159.0000,2703.0000,0.000,159.0000,0.0000,17.000,17.000,159.0000,2703.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001084','HACHA OJO REDONDO 4 LBS TRUPER','001','PR','2021-02-07',7.000,22.6043,158.2301,0.000,22.6043,0.0000,7.000,7.000,22.6043,158.2301,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001085','HACHA OJO REDONDO 3 1/2 LBS TRUPER','001','PR','2021-02-07',11.000,20.3677,224.0447,0.000,20.3677,0.0000,11.000,11.000,20.3677,224.0447,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001086','ALICATE TRAMONTINA 8 P','001','PR','2021-02-07',21.000,15.3000,321.3000,0.000,15.3000,0.0000,21.000,21.000,15.3000,321.3000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001087','TAPA GALVANISADA DE AGUA ','001','PR','2021-02-07',0.000,25.3995,0.0000,0.000,25.3995,0.0000,0.000,0.000,25.3995,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001088','TAPA GALVANISADA DESAGUE','001','PR','2021-02-07',24.000,32.4996,779.9904,0.000,32.4996,0.0000,24.000,24.000,32.4996,779.9904,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001089','BISAGRA P/MADERA 3 P VISA','001','PR','2021-02-07',280.000,0.9500,266.0000,0.000,0.9500,0.0000,280.000,280.000,0.9500,266.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001090','BISAGRA P/MADERA 3 1/2 VISA','001','PR','2021-02-07',288.000,1.2986,373.9968,0.000,1.2986,0.0000,288.000,288.000,1.2986,373.9968,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001091','BREA INDUSTRIAL','001','PR','2021-02-07',25.000,5.5000,137.5000,0.000,5.5000,0.0000,25.000,25.000,5.5000,137.5000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001092','PRESERVANTE DE MADERA 3.8 LT','001','PR','2021-02-07',5.000,20.0000,100.0000,0.000,20.0000,0.0000,5.000,5.000,20.0000,100.0000,'SALDO INICIAL','8','LTS.','8','LTS.',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001093','FRAGUA C/HUESO ','001','PR','2021-02-07',9.000,3.9000,35.1000,0.000,3.9000,0.0000,9.000,9.000,3.9000,35.1000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001094','FRAGUA C/MARFIL','001','PR','2021-02-07',12.000,3.9000,46.8000,0.000,3.9000,0.0000,12.000,12.000,3.9000,46.8000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001095','FRAGUA C/CELESTE','001','PR','2021-02-07',12.000,3.9000,46.8000,0.000,3.9000,0.0000,12.000,12.000,3.9000,46.8000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001096','FRAGUA C/NEGRA','001','PR','2021-02-07',12.000,3.9000,46.8000,0.000,3.9000,0.0000,12.000,12.000,3.9000,46.8000,'SALDO INICIAL','1','KLS','1','KLS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001097','ESPRAY NEGRO BRILLANTE','001','PR','2021-02-07',8.000,4.2000,33.6000,0.000,4.2000,0.0000,8.000,8.000,4.2000,33.6000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001098','MALLA MOSQUETERO 0.90 CM','001','PR','2021-02-07',29.000,2.1333,61.8657,0.000,2.1333,0.0000,29.000,29.000,2.1333,61.8657,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001099','TUBO LAC NG 40 X 60 X 1.5','001','PR','2021-02-07',40.000,0.0000,0.0000,0.000,0.0000,0.0000,40.000,40.000,0.0000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001101','CINTA AISLANTE VULCANISADA','001','PR','2021-02-07',26.000,8.1543,212.0118,0.000,8.1543,0.0000,26.000,26.000,8.1543,212.0118,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001102','LAVATORIO OVALIN BLANCO ','001','PR','2021-02-07',0.000,73.2308,0.0000,0.000,73.2308,0.0000,0.000,0.000,73.2308,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001103','LAVATORIO OVALIN CERAMICA NEGRO','001','PR','2021-02-07',1.000,147.0752,147.0752,0.000,147.0752,0.0000,1.000,1.000,147.0752,147.0752,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001104','ACSESORIO DE BAÑO CON BOTON SIMPLE','001','PR','2021-02-07',6.000,28.6760,172.0560,0.000,28.6760,0.0000,6.000,6.000,28.6760,172.0560,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001105','CINTA FIBRA DE VIDRIO DRYWALL 48 MM 80','001','PR','2021-02-07',12.000,10.9130,130.9560,0.000,10.9130,0.0000,12.000,12.000,10.9130,130.9560,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001106','CABLE POLAR ROJO Y NEGRO','001','PR','2021-02-07',72.000,0.4401,31.6872,0.000,0.4401,0.0000,72.000,72.000,0.4401,31.6872,'SALDO INICIAL','15','MTS','15','MTS',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001107',' ACOPLES DE COMPRENSORA  1/4','001','PR','2021-02-07',12.000,9.8893,118.6716,0.000,9.8893,0.0000,12.000,12.000,9.8893,118.6716,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001108','CAÑO DE LAVATORIO OVALADO PRS1','001','PR','2021-02-07',12.000,16.8504,202.2048,0.000,16.8504,0.0000,12.000,12.000,16.8504,202.2048,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001109','CAÑO DE LAVATORIO OVALADO PT3560HM','001','PR','2021-02-07',12.000,40.0197,480.2364,0.000,40.0197,0.0000,12.000,12.000,40.0197,480.2364,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001110','CAÑO DE LAVATORIO CROMADO PT3562HM','001','PR','2021-02-07',6.000,51.7843,310.7058,0.000,51.7843,0.0000,6.000,6.000,51.7843,310.7058,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001111','LLAVE DE ORINARIO PESADA','001','PR','2021-02-07',12.000,36.9104,442.9248,0.000,36.9104,0.0000,12.000,12.000,36.9104,442.9248,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001112','LAVATORIO SIN ESCURIDERO ECONOMICO','001','PR','2021-02-07',10.000,33.2300,332.3000,0.000,33.2300,0.0000,10.000,10.000,33.2300,332.3000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001113','LAVATORIO CON ESCURIDERO 96X 43 X13CM ECONOMICO','001','PR','2021-02-07',8.000,40.0999,320.7992,0.000,40.0999,0.0000,8.000,8.000,40.0999,320.7992,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001114','PONCHO DE AGUA','001','PR','2021-02-07',23.000,13.2907,305.6861,0.000,13.2907,0.0000,23.000,23.000,13.2907,305.6861,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001115','BOTIQUIN CARTONPLAS T/COMPLETO ','001','PR','2021-02-07',0.000,7.8352,0.0000,0.000,7.8352,0.0000,0.000,0.000,7.8352,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001116','LAVATORIO CON ESCURIDOR 75X 40 X 13CM ECONOMICO','001','PR','2021-02-07',10.000,31.0836,310.8360,0.000,31.0836,0.0000,10.000,10.000,31.0836,310.8360,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001117','CAÑO 1/2 PLASTICO','001','PR','2021-02-07',60.000,1.4243,85.4580,0.000,1.4243,0.0000,60.000,60.000,1.4243,85.4580,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001118','BISAGRAS P/MADERA 4 P VISA','001','PR','2021-02-07',142.000,1.6500,234.3000,0.000,1.6500,0.0000,142.000,142.000,1.6500,234.3000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001119','REJILLA DE LAVATORIO DE COSINA','001','PR','2021-02-07',12.000,8.5000,102.0000,0.000,8.5000,0.0000,12.000,12.000,8.5000,102.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001120','AFRICANO 1/32','001','PR','2021-02-07',18.000,3.4000,61.2000,0.000,3.4000,0.0000,18.000,18.000,3.4000,61.2000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001121','CERROJO 6 P','001','PR','2021-02-07',107.000,3.0000,321.0000,0.000,3.0000,0.0000,107.000,107.000,3.0000,321.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001122','CERROJO 20 P','001','PR','2021-02-07',12.000,27.0102,324.1224,0.000,27.0102,0.0000,12.000,12.000,27.0102,324.1224,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001123','BASE GLOSS GRIS','001','PR','2021-02-07',8.000,51.3600,410.8800,0.000,51.3600,0.0000,8.000,8.000,51.3600,410.8800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001124','BASE GLOSS AMARILLO CARTAPILLAR','001','PR','2021-02-07',8.000,51.3600,410.8800,0.000,51.3600,0.0000,8.000,8.000,51.3600,410.8800,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001125','ASFALTO CILINDRO RC 250','001','PR','2021-02-07',5.000,670.0000,3350.0000,0.000,670.0000,0.0000,5.000,5.000,670.0000,3350.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001126','ESCALERA TIJERA DE ALUMINIO 8 PASOS ','001','PR','2021-02-07',1.000,266.5856,266.5856,0.000,266.5856,0.0000,1.000,1.000,266.5856,266.5856,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001127','ESCALERA TIJERA DE ALUMINIO 9 PASOS','001','PR','2021-02-07',1.000,298.2922,298.2922,0.000,298.2922,0.0000,1.000,1.000,298.2922,298.2922,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001128','PALANA CUCHARA TRUPER','001','PR','2021-02-07',12.000,21.3905,256.6860,0.000,21.3905,0.0000,12.000,12.000,21.3905,256.6860,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001129','LLANTA SOLA REFORSADA TRUPER','001','PR','2021-02-07',24.000,18.9901,455.7624,0.000,18.9901,0.0000,24.000,24.000,18.9901,455.7624,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001130','GATA DE BOTELLA TRUPER 08 TONS','001','PR','2021-02-07',1.000,98.2173,98.2173,0.000,98.2173,0.0000,1.000,1.000,98.2173,98.2173,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001131','APLICADOR DE SILICONA TRUPER','001','PR','2021-02-07',12.000,6.6897,80.2764,0.000,6.6897,0.0000,12.000,12.000,6.6897,80.2764,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001132','WINCHA 3 MT PRETUL ','001','PR','2021-02-07',24.000,3.0601,73.4424,0.000,3.0601,0.0000,24.000,24.000,3.0601,73.4424,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001133','CAJA OCTAGONAL NICOL','001','PR','2021-02-07',0.000,1.3000,0.0000,0.000,1.3000,0.0000,0.000,0.000,1.3000,0.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001134','NAYLO 0.6','001','PR','2021-02-07',10.000,4.4000,44.0000,0.000,4.4000,0.0000,10.000,10.000,4.4000,44.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001135','NAYLO 0.7','001','PR','2021-02-07',10.000,5.0000,50.0000,0.000,5.0000,0.0000,10.000,10.000,5.0000,50.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001136','NAYLO 0.8','001','PR','2021-02-07',10.000,6.3000,63.0000,0.000,6.3000,0.0000,10.000,10.000,6.3000,63.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001137','NAYLO 0.9','001','PR','2021-02-07',10.000,8.0000,80.0000,0.000,8.0000,0.0000,10.000,10.000,8.0000,80.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001138','NAYLO 10','001','PR','2021-02-07',10.000,8.9000,89.0000,0.000,8.9000,0.0000,10.000,10.000,8.9000,89.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001139','CHINCHE DE COLORES','001','PR','2021-02-07',10.000,1.5000,15.0000,0.000,1.5000,0.0000,10.000,10.000,1.5000,15.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001140','CINTA METRICA ANCHA ','001','PR','2021-02-07',12.000,0.3333,3.9996,0.000,0.3333,0.0000,12.000,12.000,0.3333,3.9996,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001141','CINTA METRICA FINA','001','PR','2021-02-07',12.000,0.2500,3.0000,0.000,0.2500,0.0000,12.000,12.000,0.2500,3.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001142','AGUJA GRUESA 6 C','001','PR','2021-02-07',500.000,0.1635,81.7500,0.000,0.1635,0.0000,500.000,500.000,0.1635,81.7500,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001143','AGUJA GRANDE 7C','001','PR','2021-02-07',500.000,0.1815,90.7500,0.000,0.1815,0.0000,500.000,500.000,0.1815,90.7500,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001145','TIJERA KING GARY 209-8','001','PR','2021-02-07',6.000,5.0833,30.4998,0.000,5.0833,0.0000,6.000,6.000,5.0833,30.4998,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001146','TIJERA KING GARY 209-9.5','001','PR','2021-02-07',6.000,5.4167,32.5002,0.000,5.4167,0.0000,6.000,6.000,5.4167,32.5002,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001147','TIJERA MUNDIAL 663-71/2','001','PR','2021-02-07',12.000,13.0000,156.0000,0.000,13.0000,0.0000,12.000,12.000,13.0000,156.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001148','TIJERA MUNDIAL 664-5 1/2','001','PR','2021-02-07',12.000,12.0000,144.0000,0.000,12.0000,0.0000,12.000,12.000,12.0000,144.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001149','TIJERA MUNDIAL MODISTA 69091/2','001','PR','2021-02-07',6.000,21.0000,126.0000,0.000,21.0000,0.0000,6.000,6.000,21.0000,126.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001150','TIJERA MUNDIAL MODISTA 66081/2','001','PR','2021-02-07',6.000,16.5000,99.0000,0.000,16.5000,0.0000,6.000,6.000,16.5000,99.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001151','LIGAS DE CABELLO','001','PR','2021-02-07',25.000,0.3000,7.5000,0.000,0.3000,0.0000,25.000,25.000,0.3000,7.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001152','ANZUELO 09','001','PR','2021-02-07',1000.000,0.1970,197.0000,0.000,0.1970,0.0000,1000.000,1000.000,0.1970,197.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001153','ANZUELO 10','001','PR','2021-02-07',1000.000,0.1585,158.5000,0.000,0.1585,0.0000,1000.000,1000.000,0.1585,158.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001154','ANZUELO 11','001','PR','2021-02-07',1000.000,0.1340,134.0000,0.000,0.1340,0.0000,1000.000,1000.000,0.1340,134.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001155','ANZUELO 12','001','PR','2021-02-07',1000.000,0.1135,113.5000,0.000,0.1135,0.0000,1000.000,1000.000,0.1135,113.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001156','ANZUELO 08','001','PR','2021-02-07',100.000,0.2500,25.0000,0.000,0.2500,0.0000,100.000,100.000,0.2500,25.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001157','ANZUELO 13','001','PR','2021-02-07',1000.000,0.0995,99.5000,0.000,0.0995,0.0000,1000.000,1000.000,0.0995,99.5000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001158','ANZUELO 14','001','PR','2021-02-07',1000.000,0.0770,77.0000,0.000,0.0770,0.0000,1000.000,1000.000,0.0770,77.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001159','ANZUELO 07','001','PR','2021-02-07',100.000,0.3200,32.0000,0.000,0.3200,0.0000,100.000,100.000,0.3200,32.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001160','ANZUELO 06','001','PR','2021-02-07',100.000,0.4800,48.0000,0.000,0.4800,0.0000,100.000,100.000,0.4800,48.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001161','ACEITE DE MAQUINA ECONOMICO','001','PR','2021-02-07',12.000,2.8333,33.9996,0.000,2.8333,0.0000,12.000,12.000,2.8333,33.9996,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001162','CHINCHE DORADO ','001','PR','2021-02-07',8.000,1.0000,8.0000,0.000,1.0000,0.0000,8.000,8.000,1.0000,8.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001163','AGUJA EN DISCO DORADA','001','PR','2021-02-07',25.000,0.8400,21.0000,0.000,0.8400,0.0000,25.000,25.000,0.8400,21.0000,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001164','PEGAMENTO CHEMER 12 UD','001','PR','2021-02-07',23.000,7.2917,167.7091,0.000,7.2917,0.0000,23.000,23.000,7.2917,167.7091,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001165','TEMPLADORES DE 1/2','001','PR','2021-02-07',20.000,8.2983,165.9660,0.000,8.2983,0.0000,20.000,20.000,8.2983,165.9660,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001167','BROCA DE CEMENTO 1/4 KULKONY','001','PR','2021-02-07',15.000,2.9303,43.9545,0.000,2.9303,0.0000,15.000,15.000,2.9303,43.9545,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001168','BROCA DE CEMENTO 7/16 KULKONY','001','PR','2021-02-07',15.000,6.3641,95.4615,0.000,6.3641,0.0000,15.000,15.000,6.3641,95.4615,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL),('E',NULL,NULL,NULL,'16','0010001169','BROCA DE CEMENTO 5/8 KULKONY','001','PR','2021-02-07',12.000,9.0309,108.3708,0.000,9.0309,0.0000,12.000,12.000,9.0309,108.3708,'SALDO INICIAL','7','UND','7','UND',1,0.0000,0.0000,NULL);
/*!40000 ALTER TABLE `temp_tarkar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tienda`
--

DROP TABLE IF EXISTS `tienda`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tienda` (
  `IdTienda` varchar(3) NOT NULL,
  `NomTienda` varchar(150) NOT NULL,
  `DirTienda` varchar(150) DEFAULT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `IdAlmacenPri` varchar(2) DEFAULT NULL,
  `Fono1` varchar(15) DEFAULT NULL,
  `Fono2` varchar(15) DEFAULT NULL,
  `RepreLegal` varchar(150) DEFAULT NULL,
  `UseISC` tinyint(1) NOT NULL,
  `DT` datetime NOT NULL DEFAULT '1753-01-01 00:00:00',
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdTienda`),
  KEY `NomTienda` (`NomTienda`),
  KEY `RUC` (`RUC`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomTienda_Eli` (`NomTienda`,`Eliminado`),
  KEY `RUC_Eli` (`RUC`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tienda`
--

LOCK TABLES `tienda` WRITE;
/*!40000 ALTER TABLE `tienda` DISABLE KEYS */;
INSERT INTO `tienda` VALUES ('001','BARRAS Y PERFILES ALTOMAYO S.A.C.','JR. SAN LUIS NRO. S/N (CSTADO D IGLESIA MOV. MISIONERO MUNDIAL)  SAN MARTIN                                                                           ','20600101740','PR','','','',0,'2014-09-07 16:51:18',0),('002','RUIZ BUSTAMANTE MARIA DORIS','JR. SAN LUIS NRO. S/N (A LADO DE BARRAS Y PERFILES ALTOMAYO)  SAN MARTIN                                                                              ','10453863552','GN','','','RUIZ BUSTAMANTE MARIA DORIS',0,'2018-01-19 07:21:10',0),('003','JEDMISIS S.A.C.','AV. AV LA FLORIDA C-02 NRO. 200- SAN MARTIN                                                                                                           ','20604104913','PJ','','','',0,'2019-05-27 10:19:28',0);
/*!40000 ALTER TABLE `tienda` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipo_cuenta`
--

DROP TABLE IF EXISTS `tipo_cuenta`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipo_cuenta` (
  `IdTipoCuenta` varchar(2) NOT NULL,
  `NomTipoCuenta` varchar(30) NOT NULL,
  `OfSystem` tinyint(1) NOT NULL DEFAULT '0',
  `DT` datetime NOT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdTipoCuenta`),
  KEY `NomTipoCuenta` (`NomTipoCuenta`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomTipoCuenta_Eli` (`NomTipoCuenta`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tipo_cuenta`
--

LOCK TABLES `tipo_cuenta` WRITE;
/*!40000 ALTER TABLE `tipo_cuenta` DISABLE KEYS */;
INSERT INTO `tipo_cuenta` VALUES ('AF','ACTIVO FIJO',1,'2016-12-28 11:10:00',0),('AJ','AJUSTE',1,'2016-12-28 11:10:00',0),('AM','ALMACEN',1,'2016-12-28 11:10:00',0),('AN','OTROS ACTIVOS NO CORRIENTES',1,'2016-12-28 11:10:00',0),('BN','BANCOS',1,'2016-12-28 11:10:00',0),('CA','CAPITAL',1,'2016-12-28 11:10:00',0),('CJ','CAJA',1,'2016-12-28 11:10:00',0),('CL','CLIENTES',0,'2016-12-28 11:10:00',0),('DA','DEUDOR / ACREEDOR',1,'2016-12-28 11:10:00',0),('EM','EMPLEADO',1,'2016-12-28 11:10:00',0),('GA','GASTOS ADMINISTRATIVOS',1,'2016-12-28 11:10:00',0),('GF','GASTOS FINACIEROS',1,'2016-12-28 11:10:00',0),('GT','GASTOS DE TRANSPORTE',0,'2016-12-28 11:10:00',0),('GV','GASTOS DE VENTAS',1,'2016-12-28 11:10:00',0),('ME','MERCADERIA',0,'2016-12-28 11:10:00',0),('OG','OTROS GASTOS',0,'2016-12-28 11:10:00',0),('PA','PARTICIPACIONES',1,'2016-12-28 11:10:00',0),('PR','PROVEEDOR',0,'2016-12-28 11:10:00',0),('TP','TRIBUTOS POR PAGAR',1,'2016-12-28 11:10:00',0),('TR','TRANSPORTISTA',0,'2016-12-28 11:10:00',0),('XX','XXXXX',0,'2017-06-27 21:36:26',1),('XY','XXX',0,'2017-06-27 21:43:23',1);
/*!40000 ALTER TABLE `tipo_cuenta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipo_documento`
--

DROP TABLE IF EXISTS `tipo_documento`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipo_documento` (
  `IdTipo` int(11) NOT NULL AUTO_INCREMENT,
  `NomTipo` varchar(30) NOT NULL,
  PRIMARY KEY (`IdTipo`),
  KEY `NomTipo` (`NomTipo`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tipo_documento`
--

LOCK TABLES `tipo_documento` WRITE;
/*!40000 ALTER TABLE `tipo_documento` DISABLE KEYS */;
INSERT INTO `tipo_documento` VALUES (2,'DNI'),(1,'RUC');
/*!40000 ALTER TABLE `tipo_documento` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipo_mediopago`
--

DROP TABLE IF EXISTS `tipo_mediopago`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipo_mediopago` (
  `IdMedioPago` smallint(6) NOT NULL DEFAULT '0',
  `DescMedioPago` varchar(255) DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdMedioPago`),
  KEY `MedioPago` (`IdMedioPago`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tipo_mediopago`
--

LOCK TABLES `tipo_mediopago` WRITE;
/*!40000 ALTER TABLE `tipo_mediopago` DISABLE KEYS */;
INSERT INTO `tipo_mediopago` VALUES (1,'DEPOSITO EN CUENTA',0),(2,'GIRO',0),(3,'TRANSFERENCIA DE FONDOS',0),(4,'ORDEN DE PAGO',0),(5,'TARJETA DE DEBITO',0),(6,'TARJETA DE CREDITO',0),(7,'CHEQUES CON LA CLAUSULA DE \"NO NEGOCIABLE\", \"INTRANFERIBLES\", \"NO A LA ORDEN\" U OTRA EQUIVALENTE, A QUE SE REFIERE EL INCISO F) DEL ARTICULO 5° DEL DECRETO LEGISLATIVO',0),(8,'EFECTIVO, POR OPERACIONES EN LAS QUE NO EXITE OBLIGACION DE UTILIZAR MEDIOS DE PAGO',0),(9,'EFECTIVO, EN LOS DEMAS CASOS',0),(10,'MEDIOS DE PAGO DE COMERCIO EXTERIOR',0),(11,'LETRAS DE CAMBIO',0),(101,'TRANSFERENCIAS - COMERCIO EXTERIOR',0),(102,'CHEQUES BANCARIOS - COMERCIO EXTERIOR',0),(103,'ORDEN DE PAGO SIMPLE - COMERCIO EXTERIOR',0),(104,'ORDEN DE PAGO DOCUMENTARIO - COMERCIO EXTERIOR',0),(105,'REMESA SIMPLE - COMERCIO EXTERIOR',0),(106,'REMESA DOCUMENTARIA - COMERCIO EXTERIOR',0),(107,'CARTA DE CREDITO SIMPLE - COMERCIO EXTERIOR',0),(108,'CARTA DE CREDITO DOCUMENTARIO - COMERCIO EXTERIOR',0),(999,'OTROS MEDIOS DE PAGO (ESPECIFICAR)',0);
/*!40000 ALTER TABLE `tipo_mediopago` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tipo_moneda`
--

DROP TABLE IF EXISTS `tipo_moneda`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tipo_moneda` (
  `IdMoneda` tinyint(2) NOT NULL AUTO_INCREMENT,
  `Moneda` varchar(8) NOT NULL,
  PRIMARY KEY (`IdMoneda`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tipo_moneda`
--

LOCK TABLES `tipo_moneda` WRITE;
/*!40000 ALTER TABLE `tipo_moneda` DISABLE KEYS */;
INSERT INTO `tipo_moneda` VALUES (1,'TODO'),(2,'SOLES'),(3,'DOLAR');
/*!40000 ALTER TABLE `tipo_moneda` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `transportista`
--

DROP TABLE IF EXISTS `transportista`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transportista` (
  `IdTransportista` int(11) NOT NULL,
  `RazonSoc` varchar(150) NOT NULL,
  `RUC` varchar(11) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdTransportista`),
  KEY `Nombre` (`RazonSoc`),
  KEY `RUC` (`RUC`),
  KEY `DNI` (`DNI`),
  KEY `RazonSoc_Eli` (`RazonSoc`,`Eliminado`),
  KEY `RUC_Eli` (`RUC`,`Eliminado`),
  KEY `DNI_Eli` (`DNI`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transportista`
--

LOCK TABLES `transportista` WRITE;
/*!40000 ALTER TABLE `transportista` DISABLE KEYS */;
INSERT INTO `transportista` VALUES (1,'MARTIN PERALTA ALVIS','10451493839','',1),(2,'DE MI TIERRA TOURS E.I.R.L','20572239790','',1),(3,'UPNER AV. TOURS DE LA SELVA E.I.R.L.','20531553676','',0),(4,'INVERSIONES \"SUSALUZ\" S.R.L.','20494149860','',0);
/*!40000 ALTER TABLE `transportista` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tserie_producto`
--

DROP TABLE IF EXISTS `tserie_producto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tserie_producto` (
  `IdSesion` int(11) NOT NULL,
  `IdWindow` varchar(3) NOT NULL,
  `IdSerie` int(11) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `IdCompra` int(14) DEFAULT NULL,
  `IdCliPro` varchar(8) DEFAULT NULL,
  `IdProducto` varchar(10) NOT NULL,
  `Serie` varchar(50) NOT NULL,
  `DUA_IMEI` varchar(50) NOT NULL,
  `Vendida` tinyint(1) DEFAULT '0',
  `Traslado` tinyint(1) DEFAULT '0',
  KEY `IdProducto` (`IdProducto`,`Serie`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tserie_producto`
--

LOCK TABLES `tserie_producto` WRITE;
/*!40000 ALTER TABLE `tserie_producto` DISABLE KEYS */;
INSERT INTO `tserie_producto` VALUES (335,'CMP',1,'002',NULL,NULL,'0000000327','2222222222222333333','',0,0),(335,'CMP',1,'002',NULL,NULL,'0000000327','2222222222222333333','',0,0),(336,'CMP',1,'002',NULL,NULL,'0000000327','2222222222222333333','',0,0),(336,'CMP',1,'002',NULL,NULL,'0000000327','2222222222222333333','',0,0),(336,'CMP',1,'002',NULL,NULL,'0000000327','2222222222222333333','',0,0),(337,'CMP',1,'002',NULL,NULL,'0000000327','2222222222222333333','',0,0),(337,'CMP',1,'002',NULL,NULL,'0000000327','2222222222222333333','',0,0),(337,'CMP',1,'002',NULL,NULL,'0000000327','2222222222222333333','',0,0),(337,'CMP',1,'002',NULL,NULL,'0000000327','2222222222222333333','',0,0),(338,'CMP',1,'002',NULL,NULL,'0000000327','1111111111111111111111','',0,0),(338,'CMP',2,'002',NULL,NULL,'0000000327','2222222222222222222222','',0,0),(338,'CMP',3,'002',NULL,NULL,'0000000327','3333333333333333333333','',0,0),(338,'CMP',4,'002',NULL,NULL,'0000000327','4444444444444444','',0,0),(339,'CMP',1,'002',NULL,NULL,'0000000216','111111111111111','',0,0),(339,'CMP',2,'002',NULL,NULL,'0000000216','222222222222222','',0,0),(339,'CMP',1,'002',14,'001P0075','0000000216','111111111111111','',0,0),(339,'CMP',2,'002',14,'001P0075','0000000216','222222222222222','',0,0),(339,'CMP',1,'002',14,'001P0075','0000000216','111111111111111','',0,0),(339,'CMP',2,'002',14,'001P0075','0000000216','222222222222222','',0,0),(340,'CMP',4,'002',14,'001P0075','0000000216','111111111111111','',0,0),(340,'CMP',5,'002',14,'001P0075','0000000216','222222222222222','',0,0),(340,'CMP',6,'002',14,'001P0075','0000000216','3333333333','',0,0),(341,'CMP',4,'002',14,'001P0075','0000000216','111111111111111','',0,0),(341,'CMP',5,'002',14,'001P0075','0000000216','222222222222222','',0,0),(341,'CMP',6,'002',14,'001P0075','0000000216','3333333333','',0,0);
/*!40000 ALTER TABLE `tserie_producto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unidad`
--

DROP TABLE IF EXISTS `unidad`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `unidad` (
  `IdUnidad` int(11) NOT NULL,
  `Unidades` varchar(30) NOT NULL,
  `Abrev` varchar(4) NOT NULL,
  `DT` datetime DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  `Cod_Ant` int(10) DEFAULT NULL,
  `Abrev_Univ` varchar(4) DEFAULT NULL,
  `Vta_Serv` varchar(1) DEFAULT NULL,
  PRIMARY KEY (`IdUnidad`),
  KEY `Abrev` (`Abrev`),
  KEY `Unidades` (`Unidades`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Und_Eli` (`Unidades`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unidad`
--

LOCK TABLES `unidad` WRITE;
/*!40000 ALTER TABLE `unidad` DISABLE KEYS */;
INSERT INTO `unidad` VALUES (1,'KILOGRAMOS ','KLS','2017-11-26 09:55:58',0,1,'KGM','V'),(2,'LIBRAS','LBS','2017-11-26 09:55:58',0,2,'NIU','V'),(3,'TONELADAS LARGAS ','TL.','2017-11-26 09:55:58',0,3,'LTN','V'),(4,'TONELADAS METRICAS','TM.','2017-11-26 09:55:58',0,4,'TNE','V'),(5,'TONELADAS CORTAS','TMC.','2017-11-26 09:55:59',0,5,'STN','V'),(6,'GRAMOS','GRS','2017-11-26 09:55:59',0,6,'GRM','V'),(7,'UNIDADES','UND','2017-11-26 09:55:59',0,7,'NIU','A'),(8,'LITROS','LTS.','2017-11-26 09:55:59',0,8,'LTR','V'),(9,'GALONES','GLNS','2017-11-26 09:55:59',0,9,'GLL','V'),(10,'BARRILES','BRLS','2017-11-26 09:55:59',0,10,'BLL','V'),(11,'LATAS','LTA','2017-11-26 09:55:59',0,11,'CA','V'),(12,'CAJAS','CJA','2017-11-26 09:55:59',0,12,'BX','V'),(13,'MILLARES','MMLL','2017-11-26 09:56:00',0,13,'MLD','V'),(14,'METROS CUBICOS','M3','2017-11-26 09:56:00',0,14,'MTQ','V'),(15,'METROS','MTS','2017-11-26 09:56:00',0,15,'MTR','V'),(16,'DISPLEY','DSP','2017-11-26 09:56:00',0,16,'DS','V'),(17,'PAQUETE','PQT.','2017-11-26 09:56:00',0,17,'PK','V'),(18,'SACOS','SCO.','2017-11-26 09:56:00',0,18,'SA','V'),(19,'BOLSAS','BLS','2017-11-26 09:56:00',0,19,'BG','V'),(20,'BIDON','BID','2017-11-26 09:56:00',0,20,'DR','V'),(21,'BALDE','BLD','2017-11-26 09:56:00',0,21,'PL','V'),(22,'VUELTAS','VUEL','2017-11-26 09:56:01',0,22,'NIU','V'),(23,'DOCENA','DOC','2017-11-26 09:56:01',0,23,'DZN','V'),(24,'TIRA','TIRA','2017-11-26 09:56:01',0,24,'SR','V'),(25,'BOTELLA','BOT.','2017-11-26 09:56:01',0,25,'BO','V'),(26,'JAVAS','JAVA','2017-11-26 09:56:01',0,26,'NIU','V'),(27,'SOCALOS','SOC.','2017-11-26 09:56:01',0,27,'NIU','V'),(28,'CIENTO ','CNT','2017-11-26 09:56:01',0,28,'CEN','V'),(29,'KIT','KIT','2017-11-26 09:56:01',0,29,'KT','V'),(30,'PIEZA','PZA.','2017-11-26 09:56:01',0,30,'NIU','V'),(31,'VARILLA','VAR.','2017-11-26 09:56:01',0,31,'NIU','V'),(32,'PAR','PAR','2017-11-26 09:56:01',0,32,'PR','V'),(33,'FRASCO','FRA.','2017-11-26 09:56:01',0,33,'JR','V'),(34,'ROLLO','ROLL','2017-11-26 09:56:01',0,34,'RO','V'),(35,'CILINDRO','CIL.','2017-11-26 09:56:01',0,35,'CY','V'),(36,'SET','SET','2017-11-26 09:56:01',0,36,'SET','V'),(37,'BLISTER','BLT','2017-11-26 09:56:01',0,37,'NIU','V'),(38,'PLANCHA','PLC','2017-11-26 09:56:01',0,38,'NIU','V'),(39,'METRO 2','M2','2017-11-26 09:56:01',0,39,'MTK','V'),(40,'HORA','HOR','2017-11-26 09:56:01',0,40,'HUR','S'),(41,'DIA','DIA','2017-11-26 09:56:01',0,41,'DAY','S');
/*!40000 ALTER TABLE `unidad` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unitra`
--

DROP TABLE IF EXISTS `unitra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `unitra` (
  `IdUniTra` int(11) NOT NULL,
  `Placa` varchar(30) NOT NULL,
  `Marca` varchar(30) NOT NULL,
  `NInscripcion` varchar(30) DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdUniTra`),
  KEY `Placa` (`Placa`),
  KEY `Marca` (`Marca`),
  KEY `NInscripcion` (`NInscripcion`),
  KEY `Eliminado` (`Eliminado`),
  KEY `Placa_Eli` (`Placa`,`Eliminado`),
  KEY `Marca_Eli` (`Marca`,`Eliminado`),
  KEY `NInscripcion_Eli` (`NInscripcion`,`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unitra`
--

LOCK TABLES `unitra` WRITE;
/*!40000 ALTER TABLE `unitra` DISABLE KEYS */;
INSERT INTO `unitra` VALUES (1,'M4C-750','TOYOTA','EN TRAMITE',0),(2,'S1R-916','SHIFENG','221500259',0);
/*!40000 ALTER TABLE `unitra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `usuario`
--

DROP TABLE IF EXISTS `usuario`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usuario` (
  `Numero` smallint(6) NOT NULL,
  `Usuario` varchar(10) CHARACTER SET utf8 NOT NULL,
  `IdTienda` varchar(3) CHARACTER SET utf8 DEFAULT NULL,
  `Psw` varchar(10) CHARACTER SET utf8 DEFAULT NULL,
  `Principal` tinyint(1) NOT NULL,
  `LockEdFec` tinyint(1) NOT NULL,
  `LockEdFecAnt` tinyint(1) NOT NULL,
  `OfSystem` tinyint(1) NOT NULL,
  `PathFoto` varchar(255) COLLATE latin1_spanish_ci DEFAULT NULL,
  `AlertTickets` tinyint(1) NOT NULL,
  `AlertNivReo` tinyint(1) NOT NULL,
  `AlertAniv` tinyint(1) NOT NULL,
  `AlertVenc` tinyint(1) NOT NULL,
  `AlertVencLetras` tinyint(1) NOT NULL,
  `AlertPrecCmp` tinyint(1) NOT NULL,
  `AlertPrecIS` tinyint(1) NOT NULL,
  `DiasAlertAniv` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `DiasAlertVenc` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `DiasAlertVencLetras` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `DT` datetime DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`Usuario`),
  UNIQUE KEY `Numero` (`Numero`),
  UNIQUE KEY `Usuario` (`Usuario`),
  KEY `IdTienda` (`IdTienda`),
  KEY `Eliminado` (`Eliminado`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_spanish_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `usuario`
--

LOCK TABLES `usuario` WRITE;
/*!40000 ALTER TABLE `usuario` DISABLE KEYS */;
INSERT INTO `usuario` VALUES (2,'ADMIN','001','123',1,0,0,0,'',0,0,0,0,0,0,0,1,1,1,'2017-07-14 23:08:29',0),(1,'DORIS','001','123',1,0,0,0,'',0,0,1,0,0,0,0,5,1,1,'2016-01-12 17:22:51',0),(3,'VENTA1','001','123',0,0,0,0,'',0,0,0,0,0,0,0,1,1,1,'2017-07-15 18:07:11',0),(4,'VENTA2','002','123',0,0,0,0,'',0,0,0,0,0,0,0,1,1,1,'2017-11-26 11:33:28',0),(0,'Zeta','001',' ',1,0,0,1,'',0,0,0,0,0,0,0,1,1,1,'2009-08-23 09:47:17',0);
/*!40000 ALTER TABLE `usuario` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `vcomision`
--

DROP TABLE IF EXISTS `vcomision`;
/*!50001 DROP VIEW IF EXISTS `vcomision`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `vcomision` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdVenta`,
 1 AS `NSerie`,
 1 AS `Ndocumento`,
 1 AS `IdDocFis`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Fecha`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Comision`,
 1 AS `TComision`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdVendedor`,
 1 AS `NomVendedor`,
 1 AS `IdLinea`,
 1 AS `NomLinea`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `vcompra`
--

DROP TABLE IF EXISTS `vcompra`;
/*!50001 DROP VIEW IF EXISTS `vcompra`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `vcompra` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `Fecha`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdFPago`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `Contado`,
 1 AS `Credito`,
 1 AS `TContado`,
 1 AS `TCredito`,
 1 AS `IdLinea`,
 1 AS `NomLinea`,
 1 AS `IdMarca`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `vcompra_lin`
--

DROP TABLE IF EXISTS `vcompra_lin`;
/*!50001 DROP VIEW IF EXISTS `vcompra_lin`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `vcompra_lin` AS SELECT 
 1 AS `NomLinea`,
 1 AS `Fecha`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `NomCliPro`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `Contado`,
 1 AS `Credito`,
 1 AS `TContado`,
 1 AS `TCredito`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `vd_cuenta`
--

DROP TABLE IF EXISTS `vd_cuenta`;
/*!50001 DROP VIEW IF EXISTS `vd_cuenta`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `vd_cuenta` AS SELECT 
 1 AS `IdTienda`,
 1 AS `codigo_cuenta`,
 1 AS `NDocumento`,
 1 AS `Fecha`,
 1 AS `IdOperacion`,
 1 AS `Abono_Soles`,
 1 AS `Cargo_Soles`,
 1 AS `Saldo_Soles`,
 1 AS `Abono_Dolar`,
 1 AS `Cargo_Dolar`,
 1 AS `Saldo_Dolar`,
 1 AS `IdCtaPartida`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdDocFis_Mov`,
 1 AS `NDocumento_Mov`,
 1 AS `Fecha_Mov`,
 1 AS `MedioPago`,
 1 AS `NOperacion`,
 1 AS `Entidad_Bancaria`,
 1 AS `Lugar`,
 1 AS `Obs`,
 1 AS `Automatico`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `vendedor`
--

DROP TABLE IF EXISTS `vendedor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vendedor` (
  `IdVendedor` int(11) NOT NULL,
  `IdTienda` varchar(3) NOT NULL,
  `NomVendedor` varchar(150) NOT NULL,
  `Direccion` varchar(150) DEFAULT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `Telefono` varchar(15) DEFAULT NULL,
  `DNI` varchar(8) DEFAULT NULL,
  `LocalVta` tinyint(1) NOT NULL DEFAULT '0',
  `Estado` varchar(1) DEFAULT NULL,
  `Sueldo` double DEFAULT '0',
  `FechaNac` date DEFAULT NULL,
  `Inactivo` tinyint(1) NOT NULL DEFAULT '0',
  `DT` datetime DEFAULT NULL,
  `Eliminado` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`IdVendedor`),
  KEY `IdTienda` (`IdTienda`),
  KEY `Eliminado` (`Eliminado`),
  KEY `NomVendedor` (`NomVendedor`),
  KEY `NomVen_Eli` (`NomVendedor`,`Eliminado`),
  KEY `DNI_Eli` (`DNI`,`Eliminado`),
  KEY `IdTienda_2` (`IdTienda`,`Eliminado`),
  KEY `Estado` (`Estado`,`Inactivo`,`Eliminado`),
  KEY `IdTienda_3` (`IdTienda`,`Eliminado`,`Inactivo`,`NomVendedor`),
  KEY `IdTienda_4` (`IdTienda`,`Eliminado`,`Inactivo`,`DNI`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vendedor`
--

LOCK TABLES `vendedor` WRITE;
/*!40000 ALTER TABLE `vendedor` DISABLE KEYS */;
INSERT INTO `vendedor` VALUES (1,'001','VENTA LOCAL','NUEVA CAJAMARCA','','','',1,'V',1500,NULL,0,'2008-05-27 00:00:00',0),(2,'001','MILTON IRIGOIN PURIHUAMAN','NUEVA CAJAMARCA','','','',0,NULL,0,NULL,0,NULL,0),(3,'001','EDWIN BARBOZAHERRERA','NUEVA CAJAMARCA','','','',0,NULL,0,NULL,0,NULL,0),(4,'001','LILY CASTRO CERQUERA','CAJAMARCA','','','',0,NULL,0,NULL,0,NULL,0);
/*!40000 ALTER TABLE `vendedor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `vfactu`
--

DROP TABLE IF EXISTS `vfactu`;
/*!50001 DROP VIEW IF EXISTS `vfactu`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `vfactu` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `Fecha`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdFPago`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `IdProducto`,
 1 AS `Nomproducto`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `SubTotal`,
 1 AS `Contado`,
 1 AS `Credito`,
 1 AS `TContado`,
 1 AS `TCredito`,
 1 AS `IdVendedor`,
 1 AS `IdRuta`,
 1 AS `IdLinea`,
 1 AS `NomLinea`,
 1 AS `IdMarca`,
 1 AS `Anulado`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `vfactu_lin`
--

DROP TABLE IF EXISTS `vfactu_lin`;
/*!50001 DROP VIEW IF EXISTS `vfactu_lin`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `vfactu_lin` AS SELECT 
 1 AS `NomLinea`,
 1 AS `Fecha`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `IdDocFis`,
 1 AS `IdFPago`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `IdProducto`,
 1 AS `NomProducto`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `PrecioIGV`,
 1 AS `SubTotal`,
 1 AS `Contado`,
 1 AS `Credito`,
 1 AS `IdVendedor`,
 1 AS `IdRuta`,
 1 AS `IdLinea`,
 1 AS `IdMarca`,
 1 AS `Anulado`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `vpago_clte`
--

DROP TABLE IF EXISTS `vpago_clte`;
/*!50001 DROP VIEW IF EXISTS `vpago_clte`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `vpago_clte` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `NDocPago`,
 1 AS `DescMedioPago`,
 1 AS `NroLetra`,
 1 AS `Fecha`,
 1 AS `Monto`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `NOperacion`,
 1 AS `Banco`,
 1 AS `Lugar`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `vpago_prov`
--

DROP TABLE IF EXISTS `vpago_prov`;
/*!50001 DROP VIEW IF EXISTS `vpago_prov`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `vpago_prov` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `NDocPago`,
 1 AS `DescMedioPago`,
 1 AS `NroLetra`,
 1 AS `Fecha`,
 1 AS `Monto`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `NOperacion`,
 1 AS `Banco`,
 1 AS `Lugar`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `vstock`
--

DROP TABLE IF EXISTS `vstock`;
/*!50001 DROP VIEW IF EXISTS `vstock`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `vstock` AS SELECT 
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdProducto`,
 1 AS `IdCodBar`,
 1 AS `NomProducto`,
 1 AS `LPC`,
 1 AS `StockAct`,
 1 AS `StockDisp`,
 1 AS `Unidad`,
 1 AS `Und_Disp`,
 1 AS `AbrevU`,
 1 AS `Fraccion`,
 1 AS `Fra_Disp`,
 1 AS `AbrevF`,
 1 AS `Precio_Detalle`,
 1 AS `Precio_Mayor`,
 1 AS `Precio_Especial`,
 1 AS `Capacidad`,
 1 AS `Peso`,
 1 AS `IdCliPro`,
 1 AS `IdLinea`,
 1 AS `IdMarca`,
 1 AS `Inactivo`*/;
SET character_set_client = @saved_cs_client;

--
-- Temporary table structure for view `vutilidad`
--

DROP TABLE IF EXISTS `vutilidad`;
/*!50001 DROP VIEW IF EXISTS `vutilidad`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE VIEW `vutilidad` AS SELECT 
 1 AS `IdCliPro`,
 1 AS `NomCliPro`,
 1 AS `IdTienda`,
 1 AS `IdAlmacen`,
 1 AS `IdDocFis`,
 1 AS `Abrev`,
 1 AS `NSerie`,
 1 AS `NDocumento`,
 1 AS `Fecha`,
 1 AS `NomProducto`,
 1 AS `Unid`,
 1 AS `DescriPrec`,
 1 AS `Margen`,
 1 AS `Moneda`,
 1 AS `TC`,
 1 AS `IdVendedor`,
 1 AS `IdLinea`,
 1 AS `Servicio`,
 1 AS `Anulado`,
 1 AS `Eliminado`*/;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `wboton`
--

DROP TABLE IF EXISTS `wboton`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wboton` (
  `IdBoton` int(11) NOT NULL AUTO_INCREMENT,
  `Nombre` varchar(22) NOT NULL,
  PRIMARY KEY (`IdBoton`),
  UNIQUE KEY `Nombre` (`Nombre`),
  KEY `IdBoton` (`IdBoton`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wboton`
--

LOCK TABLES `wboton` WRITE;
/*!40000 ALTER TABLE `wboton` DISABLE KEYS */;
INSERT INTO `wboton` VALUES (10,'Acceso'),(4,'Anular'),(11,'Detalle...'),(3,'Eliminar'),(14,'EliminarDetalle'),(6,'Exportar'),(5,'Imprimir'),(2,'Modificar'),(13,'ModificarDetalle'),(1,'Nuevo'),(12,'NuevoDetalle');
/*!40000 ALTER TABLE `wboton` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wdiabton`
--

DROP TABLE IF EXISTS `wdiabton`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wdiabton` (
  `IdDialogo` int(11) NOT NULL,
  `IdBoton` int(11) NOT NULL,
  PRIMARY KEY (`IdDialogo`,`IdBoton`),
  KEY `IdBotono` (`IdBoton`),
  KEY `IdDialogo` (`IdDialogo`),
  CONSTRAINT `wBoton1wDiaBton1` FOREIGN KEY (`IdBoton`) REFERENCES `wboton` (`IdBoton`) ON DELETE NO ACTION ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wdiabton`
--

LOCK TABLES `wdiabton` WRITE;
/*!40000 ALTER TABLE `wdiabton` DISABLE KEYS */;
INSERT INTO `wdiabton` VALUES (1,1),(2,1),(3,1),(4,1),(5,1),(6,1),(7,1),(8,1),(9,1),(10,1),(11,1),(12,1),(13,1),(14,1),(15,1),(16,1),(17,1),(18,1),(19,1),(20,1),(21,1),(22,1),(23,1),(24,1),(25,1),(26,1),(27,1),(28,1),(29,1),(30,1),(31,1),(32,1),(33,1),(34,1),(35,1),(36,1),(1,2),(2,2),(3,2),(4,2),(5,2),(6,2),(7,2),(8,2),(9,2),(10,2),(11,2),(12,2),(13,2),(14,2),(15,2),(16,2),(17,2),(18,2),(19,2),(20,2),(21,2),(22,2),(23,2),(24,2),(25,2),(26,2),(27,2),(28,2),(29,2),(30,2),(31,2),(32,2),(33,2),(34,2),(35,2),(36,2),(1,3),(2,3),(3,3),(4,3),(5,3),(6,3),(7,3),(8,3),(9,3),(10,3),(11,3),(12,3),(13,3),(14,3),(15,3),(16,3),(17,3),(18,3),(19,3),(20,3),(21,3),(22,3),(23,3),(24,3),(25,3),(26,3),(27,3),(28,3),(29,3),(30,3),(31,3),(32,3),(33,3),(34,3),(35,3),(36,3),(1,4),(2,4),(3,4),(4,4),(5,4),(6,4),(7,4),(8,4),(9,4),(10,4),(11,4),(12,4),(13,4),(14,4),(15,4),(16,4),(17,4),(18,4),(19,4),(20,4),(21,4),(22,4),(23,4),(24,4),(25,4),(26,4),(27,4),(28,4),(29,4),(30,4),(31,4),(32,4),(33,4),(34,4),(35,4),(36,4),(1,5),(2,5),(3,5),(4,5),(5,5),(6,5),(7,5),(8,5),(9,5),(10,5),(11,5),(12,5),(13,5),(14,5),(15,5),(16,5),(17,5),(18,5),(19,5),(20,5),(21,5),(22,5),(23,5),(24,5),(25,5),(26,5),(27,5),(28,5),(29,5),(30,5),(31,5),(32,5),(33,5),(34,5),(35,5),(36,5),(1,6),(2,6),(3,6),(4,6),(5,6),(6,6),(7,6),(8,6),(9,6),(10,6),(11,6),(12,6),(13,6),(14,6),(15,6),(16,6),(17,6),(18,6),(19,6),(20,6),(21,6),(22,6),(23,6),(24,6),(25,6),(26,6),(27,6),(28,6),(29,6),(30,6),(31,6),(32,6),(33,6),(34,6),(35,6),(36,6),(1,10),(2,10),(3,10),(4,10),(5,10),(6,10),(7,10),(8,10),(9,10),(10,10),(11,10),(12,10),(13,10),(14,10),(15,10),(16,10),(17,10),(18,10),(19,10),(20,10),(21,10),(22,10),(23,10),(24,10),(25,10),(26,10),(27,10),(28,10),(29,10),(30,10),(31,10),(32,10),(33,10),(34,10),(35,10),(36,10),(37,10),(38,10),(39,10),(40,10),(41,10),(42,10),(43,10),(44,10),(45,10),(46,10),(47,10),(48,10),(49,10),(50,10),(51,10),(52,10),(53,10),(54,10),(55,10),(56,10),(57,10),(58,10),(59,10);
/*!40000 ALTER TABLE `wdiabton` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wdialogo`
--

DROP TABLE IF EXISTS `wdialogo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wdialogo` (
  `IdDialogo` int(11) NOT NULL AUTO_INCREMENT,
  `Dialogo` varchar(30) NOT NULL,
  PRIMARY KEY (`IdDialogo`),
  UNIQUE KEY `Iddialogo` (`IdDialogo`),
  UNIQUE KEY `Dialogo` (`Dialogo`)
) ENGINE=InnoDB AUTO_INCREMENT=60 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wdialogo`
--

LOCK TABLES `wdialogo` WRITE;
/*!40000 ALTER TABLE `wdialogo` DISABLE KEYS */;
INSERT INTO `wdialogo` VALUES (59,'Acerca De...'),(54,'Actualizar Stock'),(4,'Almacenes'),(2,'Clientes'),(30,'Cobranza'),(21,'Compras'),(18,'Conductores'),(58,'Configuracion'),(52,'Crear Backup'),(15,'Cuentas'),(12,'Documentos'),(3,'Empleados'),(5,'Empresas'),(55,'Genera Código de Barras'),(36,'Guia de Remision'),(37,'Inf. Compras'),(42,'Inf. Creditos por Cobrar'),(38,'Inf. Creditos por Pagar'),(47,'Inf. Estadisticas'),(44,'Inf. Estado de Cuenta de Clien'),(40,'Inf. Estado de Cuenta de Prove'),(48,'Inf. Kardex de Productos'),(51,'Inf. Liquidacion de Caja'),(46,'Inf. Lista de Precios'),(50,'Inf. Movimiento de Caja'),(43,'Inf. Pago de Clientes'),(39,'Inf. Pagos de Proveedores'),(49,'Inf. Stock de Productos'),(45,'Inf. Utilidades de Venta'),(41,'Inf. Ventas'),(8,'Lineas'),(9,'Marcas'),(10,'Modelos'),(17,'Motivo de Guias'),(33,'Movimientos de Caja'),(24,'Nota de Credito Compra'),(31,'Nota de Credito Ventas'),(25,'Nota de Debito Compra'),(32,'Nota de Debito Ventas'),(13,'Operaciones'),(22,'Orden de Compra'),(34,'Orden de Ingreso'),(35,'Orden de Salida'),(23,'Pagos'),(6,'Productos'),(29,'Proforma'),(1,'Proveedores'),(28,'Punto de Venta'),(16,'Relacionar Operación / Cuenta'),(53,'Restaurar Backup'),(57,'Seguridad'),(27,'Servicios'),(14,'Tipo de Cuentas'),(20,'Transportista'),(7,'Unidad de Medida'),(19,'Unidad de Transporte'),(56,'Usuarios'),(26,'Ventas'),(11,'Zonas');
/*!40000 ALTER TABLE `wdialogo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wind_docfis`
--

DROP TABLE IF EXISTS `wind_docfis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wind_docfis` (
  `IdWind` tinyint(3) NOT NULL,
  `IdDocFis` tinyint(3) NOT NULL,
  `Fijo` tinyint(1) NOT NULL,
  PRIMARY KEY (`IdWind`,`IdDocFis`),
  KEY `IdDocFis` (`IdDocFis`),
  KEY `IdWind` (`IdWind`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wind_docfis`
--

LOCK TABLES `wind_docfis` WRITE;
/*!40000 ALTER TABLE `wind_docfis` DISABLE KEYS */;
INSERT INTO `wind_docfis` VALUES (0,30,0),(1,1,0),(1,3,0),(1,4,0),(1,9,0),(1,12,0),(1,29,0),(1,40,0),(2,1,0),(2,3,0),(2,12,0),(2,23,0),(3,9,0),(6,7,0),(7,8,0),(8,31,0);
/*!40000 ALTER TABLE `wind_docfis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `window`
--

DROP TABLE IF EXISTS `window`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `window` (
  `IdWind` tinyint(3) unsigned NOT NULL,
  `NomWind` varchar(30) NOT NULL,
  PRIMARY KEY (`IdWind`),
  KEY `NomWind` (`IdWind`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `window`
--

LOCK TABLES `window` WRITE;
/*!40000 ALTER TABLE `window` DISABLE KEYS */;
INSERT INTO `window` VALUES (0,'Proformas'),(1,'Compras'),(2,'Ventas'),(3,'Kardex'),(4,'Traslado Interno'),(5,'Traslado Exteno'),(6,'Notas Crédito'),(7,'Notas Débito'),(8,'Orden de Compra');
/*!40000 ALTER TABLE `window` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wpermiso`
--

DROP TABLE IF EXISTS `wpermiso`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wpermiso` (
  `Usuario` varchar(10) NOT NULL,
  `IdDialogo` int(11) NOT NULL,
  `IdBoton` int(11) NOT NULL,
  `Estado` smallint(1) NOT NULL,
  PRIMARY KEY (`Usuario`,`IdDialogo`,`IdBoton`),
  KEY `IdBoton` (`IdBoton`),
  KEY `IdDialogo` (`IdDialogo`),
  KEY `Usuario` (`Usuario`),
  KEY `{F35102C1-8811-48D1-9A56-C80D136ABB42}` (`IdDialogo`,`IdBoton`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wpermiso`
--

LOCK TABLES `wpermiso` WRITE;
/*!40000 ALTER TABLE `wpermiso` DISABLE KEYS */;
INSERT INTO `wpermiso` VALUES ('ADMIN',1,1,1),('ADMIN',1,2,1),('ADMIN',1,3,1),('ADMIN',1,4,1),('ADMIN',1,5,1),('ADMIN',1,6,1),('ADMIN',1,10,1),('ADMIN',2,1,1),('ADMIN',2,2,1),('ADMIN',2,3,1),('ADMIN',2,4,1),('ADMIN',2,5,1),('ADMIN',2,6,1),('ADMIN',2,10,1),('ADMIN',3,1,1),('ADMIN',3,2,1),('ADMIN',3,3,1),('ADMIN',3,4,1),('ADMIN',3,5,1),('ADMIN',3,6,1),('ADMIN',3,10,1),('ADMIN',4,1,1),('ADMIN',4,2,1),('ADMIN',4,3,1),('ADMIN',4,4,1),('ADMIN',4,5,1),('ADMIN',4,6,1),('ADMIN',4,10,1),('ADMIN',5,1,1),('ADMIN',5,2,1),('ADMIN',5,3,1),('ADMIN',5,4,1),('ADMIN',5,5,1),('ADMIN',5,6,1),('ADMIN',5,10,1),('ADMIN',6,1,1),('ADMIN',6,2,1),('ADMIN',6,3,1),('ADMIN',6,4,1),('ADMIN',6,5,1),('ADMIN',6,6,1),('ADMIN',6,10,1),('ADMIN',7,1,1),('ADMIN',7,2,1),('ADMIN',7,3,1),('ADMIN',7,4,1),('ADMIN',7,5,1),('ADMIN',7,6,1),('ADMIN',7,10,1),('ADMIN',8,1,1),('ADMIN',8,2,1),('ADMIN',8,3,1),('ADMIN',8,4,1),('ADMIN',8,5,1),('ADMIN',8,6,1),('ADMIN',8,10,1),('ADMIN',9,1,1),('ADMIN',9,2,1),('ADMIN',9,3,1),('ADMIN',9,4,1),('ADMIN',9,5,1),('ADMIN',9,6,1),('ADMIN',9,10,1),('ADMIN',10,1,1),('ADMIN',10,2,1),('ADMIN',10,3,1),('ADMIN',10,4,1),('ADMIN',10,5,1),('ADMIN',10,6,1),('ADMIN',10,10,1),('ADMIN',11,1,1),('ADMIN',11,2,1),('ADMIN',11,3,1),('ADMIN',11,4,1),('ADMIN',11,5,1),('ADMIN',11,6,1),('ADMIN',11,10,1),('ADMIN',12,1,1),('ADMIN',12,2,1),('ADMIN',12,3,1),('ADMIN',12,4,1),('ADMIN',12,5,1),('ADMIN',12,6,1),('ADMIN',12,10,1),('ADMIN',13,1,1),('ADMIN',13,2,1),('ADMIN',13,3,1),('ADMIN',13,4,1),('ADMIN',13,5,1),('ADMIN',13,6,1),('ADMIN',13,10,1),('ADMIN',14,1,1),('ADMIN',14,2,1),('ADMIN',14,3,1),('ADMIN',14,4,1),('ADMIN',14,5,1),('ADMIN',14,6,1),('ADMIN',14,10,1),('ADMIN',15,1,1),('ADMIN',15,2,1),('ADMIN',15,3,1),('ADMIN',15,4,1),('ADMIN',15,5,1),('ADMIN',15,6,1),('ADMIN',15,10,1),('ADMIN',16,1,1),('ADMIN',16,2,1),('ADMIN',16,3,1),('ADMIN',16,4,1),('ADMIN',16,5,1),('ADMIN',16,6,1),('ADMIN',16,10,1),('ADMIN',17,1,1),('ADMIN',17,2,1),('ADMIN',17,3,1),('ADMIN',17,4,1),('ADMIN',17,5,1),('ADMIN',17,6,1),('ADMIN',17,10,1),('ADMIN',18,1,1),('ADMIN',18,2,1),('ADMIN',18,3,1),('ADMIN',18,4,1),('ADMIN',18,5,1),('ADMIN',18,6,1),('ADMIN',18,10,1),('ADMIN',19,1,1),('ADMIN',19,2,1),('ADMIN',19,3,1),('ADMIN',19,4,1),('ADMIN',19,5,1),('ADMIN',19,6,1),('ADMIN',19,10,1),('ADMIN',20,1,1),('ADMIN',20,2,1),('ADMIN',20,3,1),('ADMIN',20,4,1),('ADMIN',20,5,1),('ADMIN',20,6,1),('ADMIN',20,10,1),('ADMIN',21,1,1),('ADMIN',21,2,1),('ADMIN',21,3,1),('ADMIN',21,4,1),('ADMIN',21,5,1),('ADMIN',21,6,1),('ADMIN',21,10,1),('ADMIN',22,1,1),('ADMIN',22,2,1),('ADMIN',22,3,1),('ADMIN',22,4,1),('ADMIN',22,5,1),('ADMIN',22,6,1),('ADMIN',22,10,1),('ADMIN',23,1,1),('ADMIN',23,2,1),('ADMIN',23,3,1),('ADMIN',23,4,1),('ADMIN',23,5,1),('ADMIN',23,6,1),('ADMIN',23,10,1),('ADMIN',24,1,1),('ADMIN',24,2,1),('ADMIN',24,3,1),('ADMIN',24,4,1),('ADMIN',24,5,1),('ADMIN',24,6,1),('ADMIN',24,10,1),('ADMIN',25,1,1),('ADMIN',25,2,1),('ADMIN',25,3,1),('ADMIN',25,4,1),('ADMIN',25,5,1),('ADMIN',25,6,1),('ADMIN',25,10,1),('ADMIN',26,1,1),('ADMIN',26,2,1),('ADMIN',26,3,1),('ADMIN',26,4,1),('ADMIN',26,5,1),('ADMIN',26,6,1),('ADMIN',26,10,1),('ADMIN',27,1,1),('ADMIN',27,2,1),('ADMIN',27,3,1),('ADMIN',27,4,1),('ADMIN',27,5,1),('ADMIN',27,6,1),('ADMIN',27,10,1),('ADMIN',28,1,1),('ADMIN',28,2,1),('ADMIN',28,3,1),('ADMIN',28,4,1),('ADMIN',28,5,1),('ADMIN',28,6,1),('ADMIN',28,10,1),('ADMIN',29,1,1),('ADMIN',29,2,1),('ADMIN',29,3,1),('ADMIN',29,4,1),('ADMIN',29,5,1),('ADMIN',29,6,1),('ADMIN',29,10,1),('ADMIN',30,1,1),('ADMIN',30,2,1),('ADMIN',30,3,1),('ADMIN',30,4,1),('ADMIN',30,5,1),('ADMIN',30,6,1),('ADMIN',30,10,1),('ADMIN',31,1,1),('ADMIN',31,2,1),('ADMIN',31,3,1),('ADMIN',31,4,1),('ADMIN',31,5,1),('ADMIN',31,6,1),('ADMIN',31,10,1),('ADMIN',32,1,1),('ADMIN',32,2,1),('ADMIN',32,3,1),('ADMIN',32,4,1),('ADMIN',32,5,1),('ADMIN',32,6,1),('ADMIN',32,10,1),('ADMIN',33,1,1),('ADMIN',33,2,1),('ADMIN',33,3,1),('ADMIN',33,4,1),('ADMIN',33,5,1),('ADMIN',33,6,1),('ADMIN',33,10,1),('ADMIN',34,1,1),('ADMIN',34,2,1),('ADMIN',34,3,1),('ADMIN',34,4,1),('ADMIN',34,5,1),('ADMIN',34,6,1),('ADMIN',34,10,1),('ADMIN',35,1,1),('ADMIN',35,2,1),('ADMIN',35,3,1),('ADMIN',35,4,1),('ADMIN',35,5,1),('ADMIN',35,6,1),('ADMIN',35,10,1),('ADMIN',36,1,1),('ADMIN',36,2,1),('ADMIN',36,3,1),('ADMIN',36,4,1),('ADMIN',36,5,1),('ADMIN',36,6,1),('ADMIN',36,10,1),('ADMIN',37,10,1),('ADMIN',38,10,1),('ADMIN',39,10,1),('ADMIN',40,10,1),('ADMIN',41,10,1),('ADMIN',42,10,1),('ADMIN',43,10,1),('ADMIN',44,10,1),('ADMIN',45,10,0),('ADMIN',46,10,1),('ADMIN',47,10,1),('ADMIN',48,10,1),('ADMIN',49,10,1),('ADMIN',50,10,1),('ADMIN',51,10,1),('ADMIN',52,10,1),('ADMIN',53,10,1),('ADMIN',54,10,1),('ADMIN',55,10,1),('ADMIN',56,10,1),('ADMIN',57,10,0),('ADMIN',58,10,1),('ADMIN',59,10,1),('DORIS',1,1,1),('DORIS',1,2,1),('DORIS',1,3,1),('DORIS',1,4,1),('DORIS',1,5,1),('DORIS',1,6,1),('DORIS',1,10,1),('DORIS',2,1,1),('DORIS',2,2,1),('DORIS',2,3,1),('DORIS',2,4,1),('DORIS',2,5,1),('DORIS',2,6,1),('DORIS',2,10,1),('DORIS',3,1,1),('DORIS',3,2,1),('DORIS',3,3,1),('DORIS',3,4,1),('DORIS',3,5,1),('DORIS',3,6,1),('DORIS',3,10,1),('DORIS',4,1,1),('DORIS',4,2,1),('DORIS',4,3,1),('DORIS',4,4,1),('DORIS',4,5,1),('DORIS',4,6,1),('DORIS',4,10,1),('DORIS',5,1,1),('DORIS',5,2,1),('DORIS',5,3,1),('DORIS',5,4,1),('DORIS',5,5,1),('DORIS',5,6,1),('DORIS',5,10,1),('DORIS',6,1,1),('DORIS',6,2,1),('DORIS',6,3,1),('DORIS',6,4,1),('DORIS',6,5,1),('DORIS',6,6,1),('DORIS',6,10,1),('DORIS',7,1,1),('DORIS',7,2,1),('DORIS',7,3,1),('DORIS',7,4,1),('DORIS',7,5,1),('DORIS',7,6,1),('DORIS',7,10,1),('DORIS',8,1,1),('DORIS',8,2,1),('DORIS',8,3,1),('DORIS',8,4,1),('DORIS',8,5,1),('DORIS',8,6,1),('DORIS',8,10,1),('DORIS',9,1,1),('DORIS',9,2,1),('DORIS',9,3,1),('DORIS',9,4,1),('DORIS',9,5,1),('DORIS',9,6,1),('DORIS',9,10,1),('DORIS',10,1,1),('DORIS',10,2,1),('DORIS',10,3,1),('DORIS',10,4,1),('DORIS',10,5,1),('DORIS',10,6,1),('DORIS',10,10,1),('DORIS',11,1,1),('DORIS',11,2,1),('DORIS',11,3,1),('DORIS',11,4,1),('DORIS',11,5,1),('DORIS',11,6,1),('DORIS',11,10,1),('DORIS',12,1,1),('DORIS',12,2,1),('DORIS',12,3,1),('DORIS',12,4,1),('DORIS',12,5,1),('DORIS',12,6,1),('DORIS',12,10,1),('DORIS',13,1,1),('DORIS',13,2,1),('DORIS',13,3,1),('DORIS',13,4,1),('DORIS',13,5,1),('DORIS',13,6,1),('DORIS',13,10,1),('DORIS',14,1,1),('DORIS',14,2,1),('DORIS',14,3,1),('DORIS',14,4,1),('DORIS',14,5,1),('DORIS',14,6,1),('DORIS',14,10,1),('DORIS',15,1,1),('DORIS',15,2,1),('DORIS',15,3,1),('DORIS',15,4,1),('DORIS',15,5,1),('DORIS',15,6,1),('DORIS',15,10,1),('DORIS',16,1,1),('DORIS',16,2,1),('DORIS',16,3,1),('DORIS',16,4,1),('DORIS',16,5,1),('DORIS',16,6,1),('DORIS',16,10,1),('DORIS',17,1,1),('DORIS',17,2,1),('DORIS',17,3,1),('DORIS',17,4,1),('DORIS',17,5,1),('DORIS',17,6,1),('DORIS',17,10,1),('DORIS',18,1,1),('DORIS',18,2,1),('DORIS',18,3,1),('DORIS',18,4,1),('DORIS',18,5,1),('DORIS',18,6,1),('DORIS',18,10,1),('DORIS',19,1,1),('DORIS',19,2,1),('DORIS',19,3,1),('DORIS',19,4,1),('DORIS',19,5,1),('DORIS',19,6,1),('DORIS',19,10,1),('DORIS',20,1,1),('DORIS',20,2,1),('DORIS',20,3,1),('DORIS',20,4,1),('DORIS',20,5,1),('DORIS',20,6,1),('DORIS',20,10,1),('DORIS',21,1,1),('DORIS',21,2,1),('DORIS',21,3,1),('DORIS',21,4,1),('DORIS',21,5,1),('DORIS',21,6,1),('DORIS',21,10,1),('DORIS',22,1,1),('DORIS',22,2,1),('DORIS',22,3,1),('DORIS',22,4,1),('DORIS',22,5,1),('DORIS',22,6,1),('DORIS',22,10,1),('DORIS',23,1,1),('DORIS',23,2,1),('DORIS',23,3,1),('DORIS',23,4,1),('DORIS',23,5,1),('DORIS',23,6,1),('DORIS',23,10,1),('DORIS',24,1,1),('DORIS',24,2,1),('DORIS',24,3,1),('DORIS',24,4,1),('DORIS',24,5,1),('DORIS',24,6,1),('DORIS',24,10,1),('DORIS',25,1,1),('DORIS',25,2,1),('DORIS',25,3,1),('DORIS',25,4,1),('DORIS',25,5,1),('DORIS',25,6,1),('DORIS',25,10,1),('DORIS',26,1,1),('DORIS',26,2,1),('DORIS',26,3,1),('DORIS',26,4,1),('DORIS',26,5,1),('DORIS',26,6,1),('DORIS',26,10,1),('DORIS',27,1,1),('DORIS',27,2,1),('DORIS',27,3,1),('DORIS',27,4,1),('DORIS',27,5,1),('DORIS',27,6,1),('DORIS',27,10,1),('DORIS',28,1,1),('DORIS',28,2,1),('DORIS',28,3,1),('DORIS',28,4,1),('DORIS',28,5,1),('DORIS',28,6,1),('DORIS',28,10,1),('DORIS',29,1,1),('DORIS',29,2,1),('DORIS',29,3,1),('DORIS',29,4,1),('DORIS',29,5,1),('DORIS',29,6,1),('DORIS',29,10,1),('DORIS',30,1,1),('DORIS',30,2,1),('DORIS',30,3,1),('DORIS',30,4,1),('DORIS',30,5,1),('DORIS',30,6,1),('DORIS',30,10,1),('DORIS',31,1,1),('DORIS',31,2,1),('DORIS',31,3,1),('DORIS',31,4,1),('DORIS',31,5,1),('DORIS',31,6,1),('DORIS',31,10,1),('DORIS',32,1,1),('DORIS',32,2,1),('DORIS',32,3,1),('DORIS',32,4,1),('DORIS',32,5,1),('DORIS',32,6,1),('DORIS',32,10,1),('DORIS',33,1,1),('DORIS',33,2,1),('DORIS',33,3,1),('DORIS',33,4,1),('DORIS',33,5,1),('DORIS',33,6,1),('DORIS',33,10,1),('DORIS',34,1,1),('DORIS',34,2,1),('DORIS',34,3,1),('DORIS',34,4,1),('DORIS',34,5,1),('DORIS',34,6,1),('DORIS',34,10,1),('DORIS',35,1,1),('DORIS',35,2,1),('DORIS',35,3,1),('DORIS',35,4,1),('DORIS',35,5,1),('DORIS',35,6,1),('DORIS',35,10,1),('DORIS',36,1,1),('DORIS',36,2,1),('DORIS',36,3,1),('DORIS',36,4,1),('DORIS',36,5,1),('DORIS',36,6,1),('DORIS',36,10,1),('DORIS',37,10,1),('DORIS',38,10,1),('DORIS',39,10,1),('DORIS',40,10,1),('DORIS',41,10,1),('DORIS',42,10,1),('DORIS',43,10,1),('DORIS',44,10,1),('DORIS',45,10,1),('DORIS',46,10,1),('DORIS',47,10,1),('DORIS',48,10,1),('DORIS',49,10,1),('DORIS',50,10,1),('DORIS',51,10,1),('DORIS',52,10,1),('DORIS',53,10,1),('DORIS',54,10,1),('DORIS',55,10,1),('DORIS',56,10,1),('DORIS',57,10,1),('DORIS',58,10,1),('DORIS',59,10,1),('VENTA1',1,1,1),('VENTA1',1,2,1),('VENTA1',1,3,1),('VENTA1',1,4,1),('VENTA1',1,5,1),('VENTA1',1,6,1),('VENTA1',1,10,1),('VENTA1',2,1,1),('VENTA1',2,2,1),('VENTA1',2,3,1),('VENTA1',2,4,1),('VENTA1',2,5,1),('VENTA1',2,6,1),('VENTA1',2,10,1),('VENTA1',3,1,1),('VENTA1',3,2,1),('VENTA1',3,3,1),('VENTA1',3,4,1),('VENTA1',3,5,1),('VENTA1',3,6,1),('VENTA1',3,10,1),('VENTA1',4,1,1),('VENTA1',4,2,1),('VENTA1',4,3,1),('VENTA1',4,4,1),('VENTA1',4,5,1),('VENTA1',4,6,1),('VENTA1',4,10,1),('VENTA1',5,1,1),('VENTA1',5,2,1),('VENTA1',5,3,1),('VENTA1',5,4,1),('VENTA1',5,5,1),('VENTA1',5,6,1),('VENTA1',5,10,1),('VENTA1',6,1,1),('VENTA1',6,2,1),('VENTA1',6,3,1),('VENTA1',6,4,1),('VENTA1',6,5,1),('VENTA1',6,6,1),('VENTA1',6,10,1),('VENTA1',7,1,1),('VENTA1',7,2,1),('VENTA1',7,3,1),('VENTA1',7,4,1),('VENTA1',7,5,1),('VENTA1',7,6,1),('VENTA1',7,10,1),('VENTA1',8,1,1),('VENTA1',8,2,1),('VENTA1',8,3,1),('VENTA1',8,4,1),('VENTA1',8,5,1),('VENTA1',8,6,1),('VENTA1',8,10,1),('VENTA1',9,1,1),('VENTA1',9,2,1),('VENTA1',9,3,1),('VENTA1',9,4,1),('VENTA1',9,5,1),('VENTA1',9,6,1),('VENTA1',9,10,1),('VENTA1',10,1,1),('VENTA1',10,2,1),('VENTA1',10,3,1),('VENTA1',10,4,1),('VENTA1',10,5,1),('VENTA1',10,6,1),('VENTA1',10,10,1),('VENTA1',11,1,1),('VENTA1',11,2,1),('VENTA1',11,3,1),('VENTA1',11,4,1),('VENTA1',11,5,1),('VENTA1',11,6,1),('VENTA1',11,10,1),('VENTA1',12,1,1),('VENTA1',12,2,1),('VENTA1',12,3,1),('VENTA1',12,4,1),('VENTA1',12,5,1),('VENTA1',12,6,1),('VENTA1',12,10,1),('VENTA1',13,1,1),('VENTA1',13,2,1),('VENTA1',13,3,1),('VENTA1',13,4,1),('VENTA1',13,5,1),('VENTA1',13,6,1),('VENTA1',13,10,1),('VENTA1',14,1,1),('VENTA1',14,2,1),('VENTA1',14,3,1),('VENTA1',14,4,1),('VENTA1',14,5,1),('VENTA1',14,6,1),('VENTA1',14,10,1),('VENTA1',15,1,1),('VENTA1',15,2,1),('VENTA1',15,3,1),('VENTA1',15,4,1),('VENTA1',15,5,1),('VENTA1',15,6,1),('VENTA1',15,10,1),('VENTA1',16,1,1),('VENTA1',16,2,1),('VENTA1',16,3,1),('VENTA1',16,4,1),('VENTA1',16,5,1),('VENTA1',16,6,1),('VENTA1',16,10,1),('VENTA1',17,1,1),('VENTA1',17,2,1),('VENTA1',17,3,1),('VENTA1',17,4,1),('VENTA1',17,5,1),('VENTA1',17,6,1),('VENTA1',17,10,1),('VENTA1',18,1,1),('VENTA1',18,2,1),('VENTA1',18,3,1),('VENTA1',18,4,1),('VENTA1',18,5,1),('VENTA1',18,6,1),('VENTA1',18,10,1),('VENTA1',19,1,1),('VENTA1',19,2,1),('VENTA1',19,3,1),('VENTA1',19,4,1),('VENTA1',19,5,1),('VENTA1',19,6,1),('VENTA1',19,10,1),('VENTA1',20,1,1),('VENTA1',20,2,1),('VENTA1',20,3,1),('VENTA1',20,4,1),('VENTA1',20,5,1),('VENTA1',20,6,1),('VENTA1',20,10,1),('VENTA1',21,1,1),('VENTA1',21,2,1),('VENTA1',21,3,1),('VENTA1',21,4,1),('VENTA1',21,5,1),('VENTA1',21,6,1),('VENTA1',21,10,1),('VENTA1',22,1,1),('VENTA1',22,2,1),('VENTA1',22,3,1),('VENTA1',22,4,1),('VENTA1',22,5,1),('VENTA1',22,6,1),('VENTA1',22,10,1),('VENTA1',23,1,1),('VENTA1',23,2,1),('VENTA1',23,3,1),('VENTA1',23,4,1),('VENTA1',23,5,1),('VENTA1',23,6,1),('VENTA1',23,10,1),('VENTA1',24,1,1),('VENTA1',24,2,1),('VENTA1',24,3,1),('VENTA1',24,4,1),('VENTA1',24,5,1),('VENTA1',24,6,1),('VENTA1',24,10,1),('VENTA1',25,1,1),('VENTA1',25,2,1),('VENTA1',25,3,1),('VENTA1',25,4,1),('VENTA1',25,5,1),('VENTA1',25,6,1),('VENTA1',25,10,1),('VENTA1',26,1,1),('VENTA1',26,2,1),('VENTA1',26,3,1),('VENTA1',26,4,1),('VENTA1',26,5,1),('VENTA1',26,6,1),('VENTA1',26,10,1),('VENTA1',27,1,1),('VENTA1',27,2,1),('VENTA1',27,3,1),('VENTA1',27,4,1),('VENTA1',27,5,1),('VENTA1',27,6,1),('VENTA1',27,10,1),('VENTA1',28,1,1),('VENTA1',28,2,1),('VENTA1',28,3,1),('VENTA1',28,4,1),('VENTA1',28,5,1),('VENTA1',28,6,1),('VENTA1',28,10,1),('VENTA1',29,1,1),('VENTA1',29,2,1),('VENTA1',29,3,1),('VENTA1',29,4,1),('VENTA1',29,5,1),('VENTA1',29,6,1),('VENTA1',29,10,1),('VENTA1',30,1,1),('VENTA1',30,2,1),('VENTA1',30,3,1),('VENTA1',30,4,1),('VENTA1',30,5,1),('VENTA1',30,6,1),('VENTA1',30,10,1),('VENTA1',31,1,1),('VENTA1',31,2,1),('VENTA1',31,3,1),('VENTA1',31,4,1),('VENTA1',31,5,1),('VENTA1',31,6,1),('VENTA1',31,10,1),('VENTA1',32,1,1),('VENTA1',32,2,1),('VENTA1',32,3,1),('VENTA1',32,4,1),('VENTA1',32,5,1),('VENTA1',32,6,1),('VENTA1',32,10,1),('VENTA1',33,1,1),('VENTA1',33,2,1),('VENTA1',33,3,1),('VENTA1',33,4,1),('VENTA1',33,5,1),('VENTA1',33,6,1),('VENTA1',33,10,1),('VENTA1',34,1,1),('VENTA1',34,2,1),('VENTA1',34,3,1),('VENTA1',34,4,1),('VENTA1',34,5,1),('VENTA1',34,6,1),('VENTA1',34,10,1),('VENTA1',35,1,1),('VENTA1',35,2,1),('VENTA1',35,3,1),('VENTA1',35,4,1),('VENTA1',35,5,1),('VENTA1',35,6,1),('VENTA1',35,10,1),('VENTA1',36,10,1),('VENTA1',37,10,1),('VENTA1',38,10,1),('VENTA1',39,10,1),('VENTA1',40,10,1),('VENTA1',41,10,1),('VENTA1',42,10,1),('VENTA1',43,10,1),('VENTA1',44,10,1),('VENTA1',45,10,0),('VENTA1',46,10,1),('VENTA1',47,10,1),('VENTA1',48,10,1),('VENTA1',49,10,1),('VENTA1',50,10,1),('VENTA1',51,10,1),('VENTA1',52,10,1),('VENTA1',53,10,1),('VENTA1',54,10,1),('VENTA1',55,10,1),('VENTA1',56,10,1),('VENTA1',57,10,0),('VENTA1',58,1,1),('VENTA1',58,2,1),('VENTA1',58,3,1),('VENTA1',58,4,1),('VENTA1',58,5,1),('VENTA1',58,6,1),('VENTA1',58,10,1),('VENTA1',59,10,1),('VENTA2',1,1,1),('VENTA2',1,2,1),('VENTA2',1,3,1),('VENTA2',1,4,1),('VENTA2',1,5,1),('VENTA2',1,6,1),('VENTA2',1,10,1),('VENTA2',2,1,1),('VENTA2',2,2,1),('VENTA2',2,3,1),('VENTA2',2,4,1),('VENTA2',2,5,1),('VENTA2',2,6,1),('VENTA2',2,10,1),('VENTA2',3,1,1),('VENTA2',3,2,1),('VENTA2',3,3,1),('VENTA2',3,4,1),('VENTA2',3,5,1),('VENTA2',3,6,1),('VENTA2',3,10,1),('VENTA2',4,1,1),('VENTA2',4,2,1),('VENTA2',4,3,1),('VENTA2',4,4,1),('VENTA2',4,5,1),('VENTA2',4,6,1),('VENTA2',4,10,1),('VENTA2',5,1,1),('VENTA2',5,2,1),('VENTA2',5,3,1),('VENTA2',5,4,1),('VENTA2',5,5,1),('VENTA2',5,6,1),('VENTA2',5,10,1),('VENTA2',6,1,1),('VENTA2',6,2,1),('VENTA2',6,3,1),('VENTA2',6,4,1),('VENTA2',6,5,1),('VENTA2',6,6,1),('VENTA2',6,10,1),('VENTA2',7,1,1),('VENTA2',7,2,1),('VENTA2',7,3,1),('VENTA2',7,4,1),('VENTA2',7,5,1),('VENTA2',7,6,1),('VENTA2',7,10,1),('VENTA2',8,1,1),('VENTA2',8,2,1),('VENTA2',8,3,1),('VENTA2',8,4,1),('VENTA2',8,5,1),('VENTA2',8,6,1),('VENTA2',8,10,1),('VENTA2',9,1,1),('VENTA2',9,2,1),('VENTA2',9,3,1),('VENTA2',9,4,1),('VENTA2',9,5,1),('VENTA2',9,6,1),('VENTA2',9,10,1),('VENTA2',10,1,1),('VENTA2',10,2,1),('VENTA2',10,3,1),('VENTA2',10,4,1),('VENTA2',10,5,1),('VENTA2',10,6,1),('VENTA2',10,10,1),('VENTA2',11,1,1),('VENTA2',11,2,1),('VENTA2',11,3,1),('VENTA2',11,4,1),('VENTA2',11,5,1),('VENTA2',11,6,1),('VENTA2',11,10,1),('VENTA2',12,1,1),('VENTA2',12,2,1),('VENTA2',12,3,1),('VENTA2',12,4,1),('VENTA2',12,5,1),('VENTA2',12,6,1),('VENTA2',12,10,1),('VENTA2',13,1,1),('VENTA2',13,2,1),('VENTA2',13,3,1),('VENTA2',13,4,1),('VENTA2',13,5,1),('VENTA2',13,6,1),('VENTA2',13,10,1),('VENTA2',14,1,1),('VENTA2',14,2,1),('VENTA2',14,3,1),('VENTA2',14,4,1),('VENTA2',14,5,1),('VENTA2',14,6,1),('VENTA2',14,10,1),('VENTA2',15,1,1),('VENTA2',15,2,1),('VENTA2',15,3,1),('VENTA2',15,4,1),('VENTA2',15,5,1),('VENTA2',15,6,1),('VENTA2',15,10,1),('VENTA2',16,1,1),('VENTA2',16,2,1),('VENTA2',16,3,1),('VENTA2',16,4,1),('VENTA2',16,5,1),('VENTA2',16,6,1),('VENTA2',16,10,1),('VENTA2',17,1,1),('VENTA2',17,2,1),('VENTA2',17,3,1),('VENTA2',17,4,1),('VENTA2',17,5,1),('VENTA2',17,6,1),('VENTA2',17,10,1),('VENTA2',18,1,1),('VENTA2',18,2,1),('VENTA2',18,3,1),('VENTA2',18,4,1),('VENTA2',18,5,1),('VENTA2',18,6,1),('VENTA2',18,10,1),('VENTA2',19,1,1),('VENTA2',19,2,1),('VENTA2',19,3,1),('VENTA2',19,4,1),('VENTA2',19,5,1),('VENTA2',19,6,1),('VENTA2',19,10,1),('VENTA2',20,1,1),('VENTA2',20,2,1),('VENTA2',20,3,1),('VENTA2',20,4,1),('VENTA2',20,5,1),('VENTA2',20,6,1),('VENTA2',20,10,1),('VENTA2',21,1,1),('VENTA2',21,2,1),('VENTA2',21,3,1),('VENTA2',21,4,1),('VENTA2',21,5,1),('VENTA2',21,6,1),('VENTA2',21,10,1),('VENTA2',22,1,1),('VENTA2',22,2,1),('VENTA2',22,3,1),('VENTA2',22,4,1),('VENTA2',22,5,1),('VENTA2',22,6,1),('VENTA2',22,10,1),('VENTA2',23,1,1),('VENTA2',23,2,1),('VENTA2',23,3,1),('VENTA2',23,4,1),('VENTA2',23,5,1),('VENTA2',23,6,1),('VENTA2',23,10,1),('VENTA2',24,1,1),('VENTA2',24,2,1),('VENTA2',24,3,1),('VENTA2',24,4,1),('VENTA2',24,5,1),('VENTA2',24,6,1),('VENTA2',24,10,1),('VENTA2',25,1,1),('VENTA2',25,2,1),('VENTA2',25,3,1),('VENTA2',25,4,1),('VENTA2',25,5,1),('VENTA2',25,6,1),('VENTA2',25,10,1),('VENTA2',26,1,1),('VENTA2',26,2,1),('VENTA2',26,3,1),('VENTA2',26,4,1),('VENTA2',26,5,1),('VENTA2',26,6,1),('VENTA2',26,10,1),('VENTA2',27,1,1),('VENTA2',27,2,1),('VENTA2',27,3,1),('VENTA2',27,4,1),('VENTA2',27,5,1),('VENTA2',27,6,1),('VENTA2',27,10,1),('VENTA2',28,1,1),('VENTA2',28,2,1),('VENTA2',28,3,1),('VENTA2',28,4,1),('VENTA2',28,5,1),('VENTA2',28,6,1),('VENTA2',28,10,1),('VENTA2',29,1,1),('VENTA2',29,2,1),('VENTA2',29,3,1),('VENTA2',29,4,1),('VENTA2',29,5,1),('VENTA2',29,6,1),('VENTA2',29,10,1),('VENTA2',30,1,1),('VENTA2',30,2,1),('VENTA2',30,3,1),('VENTA2',30,4,1),('VENTA2',30,5,1),('VENTA2',30,6,1),('VENTA2',30,10,1),('VENTA2',31,1,1),('VENTA2',31,2,1),('VENTA2',31,3,1),('VENTA2',31,4,1),('VENTA2',31,5,1),('VENTA2',31,6,1),('VENTA2',31,10,1),('VENTA2',32,1,1),('VENTA2',32,2,1),('VENTA2',32,3,1),('VENTA2',32,4,1),('VENTA2',32,5,1),('VENTA2',32,6,1),('VENTA2',32,10,1),('VENTA2',33,1,1),('VENTA2',33,2,1),('VENTA2',33,3,1),('VENTA2',33,4,1),('VENTA2',33,5,1),('VENTA2',33,6,1),('VENTA2',33,10,1),('VENTA2',34,1,1),('VENTA2',34,2,1),('VENTA2',34,3,1),('VENTA2',34,4,1),('VENTA2',34,5,1),('VENTA2',34,6,1),('VENTA2',34,10,1),('VENTA2',35,1,1),('VENTA2',35,2,1),('VENTA2',35,3,1),('VENTA2',35,4,1),('VENTA2',35,5,1),('VENTA2',35,6,1),('VENTA2',35,10,1),('VENTA2',36,1,1),('VENTA2',36,2,1),('VENTA2',36,3,1),('VENTA2',36,4,1),('VENTA2',36,5,1),('VENTA2',36,6,1),('VENTA2',36,10,1),('VENTA2',37,10,1),('VENTA2',38,10,1),('VENTA2',39,10,1),('VENTA2',40,10,1),('VENTA2',41,10,1),('VENTA2',42,10,1),('VENTA2',43,10,1),('VENTA2',44,10,1),('VENTA2',45,10,0),('VENTA2',46,10,1),('VENTA2',47,10,1),('VENTA2',48,10,1),('VENTA2',49,10,1),('VENTA2',50,10,1),('VENTA2',51,10,1),('VENTA2',52,10,1),('VENTA2',53,10,1),('VENTA2',54,10,1),('VENTA2',55,10,1),('VENTA2',56,10,1),('VENTA2',57,10,0),('VENTA2',58,10,1),('VENTA2',59,10,1);
/*!40000 ALTER TABLE `wpermiso` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'altomayo_base'
--
/*!50003 DROP PROCEDURE IF EXISTS `Actualiza_CostoPromedio` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Actualiza_CostoPromedio`(_IdProducto varchar(10))
BEGIN
      SELECT IdProducto, Costo From costo_promedio Where IdProducto = _IdProducto Order By Fecha DESC;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Actualiza_Stock` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Actualiza_Stock`(_IdAlmacen varCHAR (2), _IdProducto varCHAR (10))
BEGIN
   START TRANSACTION;
     UPDATE productoalmacen SET StockAct = (SELECT SUM(IF((`Entrada` = 0),-(`Salida`),`Entrada`)) AS sAct FROM kardex WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto and Eliminado = 0),
         StockDisp = (SELECT SUM(`Recogido`) AS sDisp FROM kardex WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto AND Eliminado = 0)
       WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto;
     -- UPDATE productoalmacen SET StockDisp = (SELECT SUM(`Recogido`) AS sDisp FROM kardex WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto)
     --   WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto; 
     SELECT IdProducto, StockAct, StockDisp, Capacidad, AbrevU, AbrevF, LPC, Costo FROM cproductoalmacen
       WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto ORDER BY IdProducto;  
   COMMIT;
 END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Actualiza_UltCompra` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Actualiza_UltCompra`(_IdProducto VARCHAR(10))
BEGIN
       SELECT * FROM cultimacompra WHERE IdProducto = _IdProducto ORDER BY Fecha DESC;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Cltes` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Buscar_Cltes`(_IdTienda VARCHAR(3))
BEGIN
      SELECT IdCliPro, NomCliPro, Direccion, RUC, DNI FROM clientes WHERE (Eliminado = 0) AND (Inactivo = 0)
       ORDER BY NomCliPro;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Linea` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Buscar_Linea`()
BEGIN
      SELECT IdLinea, NomLinea FROM linea WHERE Eliminado = 0;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Marca` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Buscar_Marca`()
BEGIN
      SELECT IdMarca, NomMarca FROM marca WHERE Eliminado = 0;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Modelo` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Buscar_Modelo`()
BEGIN
      SELECT IdModelo, NomModelo FROM modelo WHERE Eliminado = 0;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_ProdInf` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Buscar_ProdInf`(_IdTienda VARCHAR(3))
BEGIN
      SELECT IdProducto, NomProducto, IdCodBar, IdCodExt FROM producto WHERE (IdTienda = _IdTienda) AND (Eliminado = 0) AND (Inactivo = 0);
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Productos` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Buscar_Productos`(_IdTienda VARCHAR(3), _IdAlmacen VARCHAR(2), _Filtro boolean)
BEGIN
    if _Filtro then
      SELECT * FROM caplicado_equipo WHERE (IdTienda = _IdTienda AND IdAlmacen = _IdAlmacen AND Eliminado = 0 AND Inactivo = 0) ORDER BY NomProducto;
     else
      SELECT * FROM cproductoalmacen WHERE (IdTienda = _IdTienda AND IdAlmacen = _IdAlmacen AND Eliminado = 0 AND Inactivo = 0) ORDER BY NomProducto; 
    end if;
  END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Prov` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Buscar_Prov`(_IdTienda VARCHAR(3))
BEGIN
      SELECT IdCliPro, NomCliPro, Direccion, RUC, DNI FROM proveedores WHERE (IdTienda = _IdTienda) AND (Eliminado = 0) AND (Inactivo = 0)
       ORDER BY NomCliPro;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Series` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Buscar_Series`(_IdTienda VARCHAR(3), _chkTodos tinyint(1))
BEGIN
    if _chkTodos = 1 then
      SELECT Serie, DUA_IMEI, Marcar FROM serie_producto WHERE (IdTienda = _IdTienda) ORDER BY Serie;
     else
      SELECT Serie, DUA_IMEI, Marcar FROM serie_producto WHERE (IdTienda = _IdTienda AND ISNULL(IdVenta)) ORDER BY Serie; 
    end if; 
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Und` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Buscar_Und`()
BEGIN
      SELECT IdUnidad, Unidades FROM unidad WHERE Eliminado = 0;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Buscar_Vend` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Buscar_Vend`(_IdTienda VARCHAR(3))
BEGIN
      SELECT IdVendedor, NomVendedor, Direccion, DNI FROM vendedor WHERE (IdTienda = _IdTienda) AND (Eliminado = 0) AND (Inactivo = 0);
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Eliminar_Compra` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Eliminar_Compra`(_IdCompra INT(14), _IdTienda VARCHAR(3), _IdCliPro VARCHAR(8),
      _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _MovKardex TINYINT(1), _IdSesion INT(11), _IdWindow VARCHAR(3))
BEGIN
  DECLARE cNVenta VARCHAR (30);
  DECLARE cIdDocFis_R TINYINT(3);
  START TRANSACTION; 
     -- Actualiza Cabecera de Compra 
     UPDATE compra SET Eliminado = 1 WHERE IdCompra = _IdCompra AND IdTienda = _IdTienda;
     -- DELETE FROM compra WHERE IdCompra = _IdCompra;
     -- Actualiza Detalle de Compra
     UPDATE d_compra SET Eliminado = 1 WHERE IdCompra = _IdCompra AND IdTienda = _IdTienda;
     -- DELETE FROM d_compra WHERE IdCompra = _IdCompra;
     call Actualiza_UltCompra(_IdCompra);
     -- Elimina del Kardex
     IF _MovKardex = 1 THEN
      DELETE FROM kardex WHERE (NSerie = _NSerie) AND (NDocumento = _NDocumento) AND (IdDocFis = _IdDocFis) AND (IdCliPro = _IdCliPro) AND (IdTienda = _IdTienda);
     END IF;
     -- Elimina Caja    
     SET cNVenta = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento); 
     DELETE FROM d_cuenta WHERE (NDocumento = cNVenta) AND (IdTienda = _IdTienda);
  COMMIT; 
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Eliminar_Guia` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Eliminar_Guia`(_IdGuia INT(14), _IdTienda VARCHAR(3),
      _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _MovKardex TINYINT(1), _IdSesion INT(11), _IdWindow VARCHAR(3))
BEGIN
   DECLARE cIdDocFis_R TINYINT(3);
   START TRANSACTION; 
     -- Actualiza Cabecera de Documento
     UPDATE orden_alm SET Eliminado = 1 WHERE IdGuia = _IdGuia AND IdTienda = _IdTienda;
     -- Actualiza Detalle de Documento
     UPDATE d_ordenalm SET Eliminado = 1 WHERE IdGuia = _IdGuia AND IdTienda = _IdTienda;
     -- Elimina del Kardex
     IF _MovKardex = 1 THEN
       DELETE FROM kardex WHERE (NSerie = _NSerie) AND (NDocumento = _NDocumento) AND (IdDocFis = _IdDocFis) AND (IdTienda = _IdTienda);
     END IF;
     SELECT IFNULL(MAX(IdDoc_Rel), 0) INTO cIdDocFis_R FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Actualiza Documento de Venta Canjeado
     UPDATE d_factu INNER JOIN td_guiar ON IdVenta = td_guiar.IdVta_Rel AND d_factu.IdProducto = td_guiar.IdProducto 
      SET IdDoc_Rel = NULL WHERE td_guiar.IdSesion = _IdSesion AND td_guiar.IdWindow = _IdWindow AND td_factu.Eliminado = 0;         
     UPDATE factu INNER JOIN td_guiar ON IdVenta = td_guiar.IdVta_Rel
      SET Canjeado = 0 WHERE td_guiar.IdSesion = _IdSesion AND td_guiar.IdWindow = _IdWindow AND td_factu.Eliminado = 0;         
     Update d_guiar Set IdVta_Rel = Null WHERE IdGuia = _IdGuia;    -- AND IdProducto = '" & RsDet!IdProducto & "'
  COMMIT;
 END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Eliminar_LxP` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Eliminar_LxP`(_IdLetra INT(14), _IdTienda VARCHAR(3))
BEGIN
  START TRANSACTION; 
     -- Actualiza Letra x Pagar
      UPDATE letrasxpagar SET Eliminado = 1 WHERE IdLetra = _IdLetra AND IdTienda = _IdTienda;
     -- DELETE FROM compra WHERE IdCompra = _IdCompra;
  COMMIT; 
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Eliminar_NotaCD_Clte` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Eliminar_NotaCD_Clte`(_IdVenta INT(14), _IdTienda VARCHAR(3), _IdCliente VARCHAR(8),
    _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _MovKardex TINYINT(1), _IdSesion INT(11), _IdWindow VARCHAR(3))
BEGIN
       DECLARE cNVenta VARCHAR (30);
       -- Actualiza Cabecera de Venta 
       UPDATE factu SET Eliminado = 1 WHERE IdVenta = _IdVenta AND IdTienda = _IdTienda;
       -- Actualiza Detalle de Venta
       UPDATE d_factu SET Eliminado = 1 WHERE IdVenta = _IdVenta AND IdTienda = _IdTienda;
       -- Elimina Detalle del Kardex
       IF _MovKardex = 1 THEN
         DELETE FROM kardex WHERE NSerie = _NSerie AND NDocumento = _NDocumento AND IdDocFis = _IdDocFis AND IdTienda = _IdTienda;
       END IF;
       -- Elimina de Caja
       SET cNVenta = CONCAT(_IdDocFis, _NSerie, "-", _NDocumento);
       DELETE FROM d_cuenta WHERE NDocumento = cNVenta AND IdTienda = _IdTienda;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Eliminar_NotaCD_Prov` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Eliminar_NotaCD_Prov`(_IdMovimiento INT(14), _IdTienda VARCHAR(3), _IdProveedor VARCHAR(8),
    _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _MovKardex TINYINT(1), _IdSesion INT(11), _IdWindow VARCHAR(3))
BEGIN
       DECLARE cNCompra VARCHAR (30);
       -- Actualiza Cabecera de Compra 
       UPDATE compra SET Eliminado = 1 WHERE IdCompra = _IdMovimiento AND IdTienda = _IdTienda;
       -- Actualiza Detalle de Compra
       UPDATE d_compra SET Eliminado = 1 WHERE IdCompra = _IdMovimiento AND IdTienda = _IdTienda;
       -- Elimina Detalle del Kardex
       IF _MovKardex = 1 THEN
         DELETE FROM kardex WHERE NSerie = _NSerie AND NDocumento = _NDocumento AND IdDocFis = _IdDocFis AND IdTienda = _IdTienda;
       END IF;
       -- Elimina de Caja
       SET cNCompra = CONCAT(_IdDocFis, _NSerie, "-", _NDocumento);
       DELETE FROM d_cuenta WHERE NDocumento = cNCompra AND IdTienda = _IdTienda;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Eliminar_OrdenAlm` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Eliminar_OrdenAlm`(_IdOrden INT(14), _IdTienda VARCHAR(3),
      _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _MovKardex TINYINT(1))
BEGIN
  START TRANSACTION; 
     -- Actualiza Cabecera de Documento
     UPDATE orden_alm SET Eliminado = 1 WHERE IdOrden = _IdOrden;
     -- Actualiza Detalle de Documento
     UPDATE d_ordenalm SET Eliminado = 1 WHERE IdOrden = _IdOrden;
     -- Elimina del Kardex
     IF _MovKardex = 1 THEN
       DELETE FROM kardex WHERE (NSerie = _NSerie) AND (NDocumento = _NDocumento) AND (IdDocFis = _IdDocFis) AND (IdTienda = _IdTienda);
     END IF;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Eliminar_Venta` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Eliminar_Venta`(_IdVenta INT(14), _IdTienda VARCHAR(3), _IdCliente VARCHAR(8),
    _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _MovKardex TINYINT(1), _IdSesion INT(11), _IdWindow VARCHAR(3))
BEGIN
  DECLARE cNVenta VARCHAR (30);
  DECLARE cIdDocFis_R TINYINT(3);
  START TRANSACTION; 
  -- IF _cEstado = 'NUEVO' THEN
     -- Actualiza Cabecera de Venta 
     UPDATE factu SET Eliminado = 1 WHERE IdVenta = _IdVenta AND IdTienda = _IdTienda;
     -- DELETE FROM factu WHERE IdVenta = _IdVenta;
     -- Actualiza Detalle de Venta
     UPDATE d_factu SET Eliminado = 1 WHERE IdVenta = _IdVenta AND IdTienda = _IdTienda;
     -- DELETE FROM d_factu WHERE IdVenta = _IdVenta;
     -- Elimina del Kardex
     IF _MovKardex = 1 THEN
      DELETE FROM kardex WHERE (NSerie = _NSerie) AND (NDocumento = _NDocumento) AND (IdDocFis = _IdDocFis) AND (IdCliPro = _IdCliente) AND (IdTienda = _IdTienda);
      -- Actualiza Serie de Producto
       UPDATE serie_producto SET IdVenta = NULL WHERE (IdVenta = _IdVenta) AND (IdTienda = _IdTienda);
     END IF;
     SELECT IFNULL(max(IdDoc_Rel), 0) INTO cIdDocFis_R FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Actualiza Guia Canjeada  
     IF cIdDocFis_R = 9 THEN
       UPDATE d_guiar INNER JOIN td_factu ON IdGuia = td_factu.IdDoc_Rel AND d_guiar.IdProducto = td_factu.IdProducto 
        SET IdVta_Rel = null WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;         
       UPDATE guiar INNER JOIN td_factu ON IdGuia = td_factu.IdDoc_Rel
        SET Canjeado = 0 WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;
     end if ;
     -- Actualiza Proforma Canjeada   
     IF cIdDocFis_R = 30 THEN
       UPDATE d_proforma INNER JOIN td_factu ON IdProforma = td_factu.IdDoc_Rel AND d_proforma.IdProducto = td_factu.IdProducto 
        SET IdVta_Rel = null WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;  -- WHERE IdProforma = td_factu.IdDoc_Rel aND IdProducto = td_factu.IdProducto;
       UPDATE proforma INNER JOIN td_factu ON IdProforma = td_factu.IdDoc_Rel
        SET Canjeado = 0 WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;  -- WHERE IdProforma = td_factu.IdDoc_Rel;
     END IF;
     Update d_factu Set IdDocFis_Rel = Null, IdDoc_Rel = '' WHERE IdVenta = _IdVenta;  -- AND IdProducto = _IdProducto
     -- Elimina Caja    
     SET cNVenta = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento); 
     DELETE FROM d_cuenta WHERE (NDocumento = cNVenta) AND (IdTienda = _IdTienda);
  -- END IF;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Execute_Consulta` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Execute_Consulta`(_cSQL VARCHAR(3000))
BEGIN
  DECLARE Consulta VARCHAR(3000);
  SET Consulta = _cSQL;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_Compra` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `IM_Compra`(_cEstado VARCHAR(10), _IdCompra INT(14), _IdTienda VARCHAR(3), _IdAlmacen VARCHAR(2), _NSerie VARCHAR(4), _NDocumento VARCHAR(20),
    _IdDocFis TINYINT(3), _IdProveedor VARCHAR(8), _NomProveedor VARCHAR(150), _Fecha DATE, _FechaLlegada DATE, _cFechaVenc DATE, _IdFPago TINYINT(3), _OpMon SMALLINT(1),
    _TC DOUBLE, _IdCta VARCHAR(15), _NomCta VARCHAR(150), _IncIGV TINYINT(1), _IGV DOUBLE, _GTIGV DOUBLE, _GTotal DOUBLE, _IncDcto TINYINT(1), _IncPer TINYINT(1),
    _Dscto DOUBLE, _Percep DOUBLE, _Dcto DOUBLE, _Percepcion DOUBLE, _NGuiaR VARCHAR(25), _ChkLetras TINYINT(1), _MovConta TINYINT(1), _MovKardex TINYINT(1),
    _OBS LONGTEXT, _IdUsuario SMALLINT(6), _IdSesion INT(11), _IdWindow VARCHAR(3), _IdCliPro_Ant VARCHAR(8), _NSerie_Ant VARCHAR(4), _NDocumento_Ant VARCHAR(20),
    _IdDocFis_Ant TINYINT(3))
BEGIN
  DECLARE cNCompra VARCHAR (30);
  DECLARE cNCompra_Ant VARCHAR (30);
  START TRANSACTION; 
  SET cNCompra_Ant = CONCAT(_IdDocFis_Ant, _NSerie_Ant,  "-", _NDocumento_Ant);
  SET cNCompra = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento);
   IF _cEstado = 'NUEVO' THEN
     -- Actualiza Precio de Venta Relacionado a la (ULTIMA COMPRA)
     UPDATE producto JOIN td_compra ON producto.`IdProducto` = td_compra.`IdProducto`
     SET PC = producto.`LPC`, FechaC = producto.`LFechaC`, NDoc = producto.`LNDoc`, IdCliPro = _IdProveedor,
      producto.`PD` = td_compra.`PD`, producto.`PM` = td_compra.`PM`, producto.`PE` = td_compra.`PE`, producto.`PEM` = td_compra.`PEM`,
      producto.`Precio_Detalle` = IF(td_compra.`Precio_Detalle`>0,td_compra.`Precio_Detalle`,producto.`Precio_Detalle`), producto.`Precio_Mayor` = IF(td_compra.`Precio_Mayor`>0,td_compra.`Precio_Mayor`,producto.`Precio_Mayor`),
      producto.`Precio_Especial` = IF(td_compra.`Precio_Especial`>0,td_compra.`Precio_Especial`,producto.`Precio_Especial`), producto.`Precio_EspecialM` = IF(td_compra.`Precio_EspecialM`>0,td_compra.`Precio_EspecialM`,producto.`Precio_EspecialM`),
      producto.`Precio_DetalleF` = IF(td_compra.`Precio_DetalleF`>0,td_compra.`Precio_DetalleF`,producto.`Precio_DetalleF`), producto.`Precio_MayorF` = IF(td_compra.`Precio_MayorF`>0,td_compra.`Precio_MayorF`,producto.`Precio_MayorF`),
      producto.`Precio_EspecialF` = IF(td_compra.`Precio_EspecialF`>0,td_compra.`Precio_EspecialF`,producto.`Precio_EspecialF`), producto.`Precio_EspecialMF` = IF(td_compra.`Precio_EspecialMF`>0,td_compra.`Precio_EspecialMF`,producto.`Precio_EspecialMF`)
     WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND td_compra.`Eliminado` = 0;
     -- Graba Cabecera de Documento
     INSERT INTO compra (IdCompra, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, FechaLlegada, FechaVenc, IdFPago,
      Moneda, TC, IncIGV, PIGV, IGV, ISC, Total, eDcto, ePercepcion, eFlete, eEstiba, Dcto, PDcto,
      Percepcion, PPercepcion, Flete, Estiba, GasRel, AboRel, NGuiaR, Cancelado, Letras, Transito, MovConta, MovKardex, Observacion, IdUsuario, DT)
     VALUES (_IdCompra, _IdTienda, _IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdProveedor, _Fecha, _FechaLlegada, _cFechaVenc, _IdFPago,
      _OpMon, _TC, _IncIGV, _IGV, _GTIGV, 0, _GTotal, _IncDcto, _IncPer, 0, 0, _Dcto, _Dscto, _Percepcion,
      _Percep, 0, 0, 0, 0, _NGuiaR, IF(_IdFPago = 1, 1, 0), _ChkLetras, 0, _MovConta, _MovKardex, _OBS, _IdUsuario, NOW());
     -- Graba Detalle del Documento
     INSERT INTO d_compra (IdCompra, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio_Bruto, Dscto, Precio, PrecioIGV, SubTotal, SubTotalIGV, Unid, Unid_Reco, GEL, Peso, PPercepcion, 
      Percepcion, Flete, Estiba, Dcto, NItem)
     SELECT _IdCompra, _IdTienda, _IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdProveedor, _Fecha, IdProducto, Unid * CapaPrec, Unid_Reco * CapaPrec,
      CapaPrec, DescriPrec, Precio_Bruto, Dscto, Precio, PrecioIGV, SubTotal, SubTotalIGV, Unid, Unid_Reco, GEL, Peso, PPercepcion,
      Percepcion, Flete, Estiba, ((SubTotalIGV*_Dscto)/100), NItem fROM td_compra WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Inserta Kardex
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, _IdAlmacen, _IdWindow, _Fecha, _FechaLlegada, 1, Unid * CapaPrec, 0, Unid_Reco * CapaPrec,
        IF(_OpMon = 0,Precio, Precio*_TC), 0, IF(_OpMon = 0,Precio, Precio*_TC), _OBS, NOW(), _IdProveedor, _NomProveedor, 0, 0, 0, ' ', _IdUsuario FROM td_compra WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
       -- Inserta Serie de Productos 
       INSERT INTO serie_producto (IdTienda, IdCompra, NSerie, NDocumento, IdDocFis, IdCliPro, IdProducto, Serie, DUA_IMEI)
       SELECT _IdTienda, _IdCompra, _NSerie, _NDocumento, _IdDocFis, _IdProveedor, IdProducto, Serie, DUA_IMEI
        FROM tserie_producto WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow; 
     END IF;
     -- Inserta Caja
     If _MovConta = 1 And _IdFPago = 1 Then
       If _OpMon = 0 Then       -- SOLES
         -- CARGO A CAJA
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         Value (_IdTienda, _IdCta, _NomCta, cNCompra, _Fecha, _IdWindow, 0, _GTotal, 0, 0, 0, 0, _IdProveedor, _NomProveedor, 0, _TC, 1, Now(), _IdUsuario);
         -- ABONO AL PROVEEDOR
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         Value (_IdTienda, _IdProveedor, _NomProveedor, cNCompra, _Fecha, _IdWindow, _GTotal, 0, 0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, Now(), _IdUsuario);
        Else                    -- DOLAR
         If _OpMon = 1 Then  
           -- CARGO A CAJA
           INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
            Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
           Value (_IdTienda, _IdCta, _NomCta, cNCompra, _Fecha, _IdWindow, 0, 0, 0, 0, _GTotal, 0, _IdProveedor, _NomProveedor, 1, _TC, 1, Now(), _IdUsuario);
           -- ABONO AL PROVEEDOR
           INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
            Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
           Value (_IdTienda, _IdProveedor, _NomProveedor, cNCompra, _Fecha, _IdWindow, 0, 0, 0, _GTotal, 0, 0, _IdCta, _NomCta, 1, _TC, 1, Now(), _IdUsuario);
         End If;
       End If;
     end if;   
    ELSEIF _cEstado = 'MODIFICAR' THEN
     -- Actualiza Precio de Venta Relacionado a la (ULTIMA COMPRA)
     UPDATE producto JOIN td_compra ON producto.`IdProducto` = td_compra.`IdProducto`
     SET PC = producto.`LPC`, FechaC = producto.`LFechaC`, NDoc = producto.`LNDoc`, IdCliPro = _IdProveedor,
      producto.`PD` = td_compra.`PD`, producto.`PM` = td_compra.`PM`, producto.`PE` = td_compra.`PE`, producto.`PEM` = td_compra.`PEM`,
      producto.`Precio_Detalle` = IF(td_compra.`Precio_Detalle`>0,td_compra.`Precio_Detalle`,producto.`Precio_Detalle`), producto.`Precio_Mayor` = IF(td_compra.`Precio_Mayor`>0,td_compra.`Precio_Mayor`,producto.`Precio_Mayor`),
      producto.`Precio_Especial` = IF(td_compra.`Precio_Especial`>0,td_compra.`Precio_Especial`,producto.`Precio_Especial`), producto.`Precio_EspecialM` = IF(td_compra.`Precio_EspecialM`>0,td_compra.`Precio_EspecialM`,producto.`Precio_EspecialM`),
      producto.`Precio_DetalleF` = IF(td_compra.`Precio_DetalleF`>0,td_compra.`Precio_DetalleF`,producto.`Precio_DetalleF`), producto.`Precio_MayorF` = IF(td_compra.`Precio_MayorF`>0,td_compra.`Precio_MayorF`,producto.`Precio_MayorF`),
      producto.`Precio_EspecialF` = IF(td_compra.`Precio_EspecialF`>0,td_compra.`Precio_EspecialF`,producto.`Precio_EspecialF`), producto.`Precio_EspecialMF` = IF(td_compra.`Precio_EspecialMF`>0,td_compra.`Precio_EspecialMF`,producto.`Precio_EspecialMF`)
     WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND td_compra.`Eliminado` = 0;
     -- Actualiza Cabecera de Documento 
     UPDATE compra SET IdTienda = _IdTienda, IdAlmacen = _IdAlmacen, NSerie = _NSerie, NDocumento = _NDocumento, IdDocFis = _IdDocFis, IdCliPro = _IdProveedor,
      Fecha = _Fecha, FechaLlegada = _FechaLlegada, FechaVenc = _cFechaVenc, IdFPago = _IdFPago, Moneda = _OpMon, TC = _TC, IncIGV = _IncIGV,
      PIGV = _IGV, IGV = _GTIGV, ISC = 0, Total = _GTotal, eDcto = _IncDcto, ePercepcion = _IncPer, eFlete = 0, eEstiba = 0, Dcto = _Dcto, 
      PDcto = _Dscto, Percepcion = _Percepcion, PPercepcion = _Percep, Flete = 0, Estiba = 0, GasRel = 0, AboRel = 0, NGuiaR = _NGuiaR, 
      Cancelado = If(_IdFPago = 1, 1, 0), Letras = _ChkLetras, Transito = 0, MovConta = _MovConta, MovKardex = _MovKardex, Observacion = _OBS,
      IdUsuario = _IdUsuario, DT = Now() WHERE (IdCompra = _IdCompra) AND (IdTienda = _IdTienda);
     -- Elimina Detalle del Documento
     UPDATE d_compra SET Eliminado = 1 WHERE (IdCompra = _IdCompra) AND (IdTienda = _IdTienda);
     -- Elimina Detalle del Kardex
     If _MovKardex = 1 Then
       DELETE FROM kardex WHERE (NSerie = _NSerie_Ant) AND (NDocumento = _NDocumento_Ant) AND (IdDocFis = _IdDocFis_Ant) AND (IdCliPro = _IdCliPro_Ant) AND (IdTienda = _IdTienda);
       -- Elimina Serie de Productos 
       delete from serie_producto WHERE (IdCompra = _IdCompra) AND (IdTienda = _IdTienda);
     End If;
     -- ELIMINA DE CAJA
     DELETE FROM d_cuenta WHERE (NDocumento = cNCompra_Ant) AND (IdTienda = _IdTienda);
     -- Graba Detalle del Documento
     INSERT INTO d_compra (IdCompra, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio_Bruto, Dscto, Precio, PrecioIGV, SubTotal, SubTotalIGV, Unid, Unid_Reco, GEL, Peso, PPercepcion, 
      Percepcion, Flete, Estiba, Dcto, NItem)
     SELECT _IdCompra, _IdTienda, _IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdProveedor, _Fecha, IdProducto, Unid * CapaPrec, Unid_Reco * CapaPrec,
      CapaPrec, DescriPrec, Precio_Bruto, Dscto, Precio, PrecioIGV, SubTotal, SubTotalIGV, Unid, Unid_Reco, GEL, Peso, PPercepcion,
      Percepcion, Flete, Estiba, ((SubTotalIGV*_Dscto)/100), NItem FROM td_compra WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Inserta Kardex
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, _IdAlmacen, _IdWindow, _Fecha, _FechaLlegada, 1, Unid * CapaPrec, 0, Unid_Reco * CapaPrec,
        IF(_OpMon = 0,Precio, Precio*_TC), 0, IF(_OpMon = 0,Precio, Precio*_TC), _OBS, NOW(), _IdProveedor, _NomProveedor, 0, 0, 0, ' ', _IdUsuario FROM td_compra WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
       -- Inserta Serie de Productos 
       INSERT INTO serie_producto (IdTienda, IdCompra, NSerie, NDocumento, IdDocFis, IdCliPro, IdProducto, Serie, DUA_IMEI)
       SELECT _IdTienda, _IdCompra, _NSerie, _NDocumento, _IdDocFis, _IdProveedor, IdProducto, Serie, DUA_IMEI
        FROM tserie_producto WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow;  
     END IF;
     -- Inserta Caja
     IF _MovConta = 1 AND _IdFPago = 1 THEN
       IF _OpMon = 0 THEN       -- SOLES
         -- CARGO A CAJA
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNCompra, _Fecha, _IdWindow, 0, _GTotal, 0, 0, 0, 0, _IdProveedor, _NomProveedor, 0, _TC, 1, NOW(), _IdUsuario);
         -- ABONO AL PROVEEDOR
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdProveedor, _NomProveedor, cNCompra, _Fecha, _IdWindow, _GTotal, 0, 0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, NOW(), _IdUsuario);
        ELSE                    -- DOLAR
         IF _OpMon = 1 THEN  
           -- CARGO A CAJA
           INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
            Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
           VALUE (_IdTienda, _IdCta, _NomCta, cNCompra, _Fecha, _IdWindow, 0, 0, 0, 0, _GTotal, 0, _IdProveedor, _NomProveedor, 1, _TC, 1, NOW(), _IdUsuario);
           -- ABONO AL PROVEEDOR
           INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
            Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
           VALUE (_IdTienda, _IdProveedor, _NomProveedor, cNCompra, _Fecha, _IdWindow, 0, 0, 0, _GTotal, 0, 0, _IdCta, _NomCta, 1, _TC, 1, NOW(), _IdUsuario);
         END IF;
       END IF;
     end if;        
   end if;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_Guia` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `IM_Guia`(_cEstado VARCHAR(10), _IdGuia INT(14), _IdTienda VARCHAR(3), _IdOpeGuia INT(11), 
      _IdMotivo SMALLINT(6), _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _Fecha DATE, _FechaEnvio DATE,
      _DirPartida VARCHAR(255), _DirLlegada VARCHAR(255), _IdUniTra INT(11), _Placa VARCHAR(12) , _Marca VARCHAR(20),
      _NInscripcion VARCHAR(12), _IdConductor INT(11), _NomConductor VARCHAR(150), _NLicencia VARCHAR(13), _IdCliPro VARCHAR(8),
      _RazSoc VARCHAR(150), _IdTipoDes INT(11), _NTipoDes VARCHAR(11), _IdTransportista INT(11), _NomTransportista VARCHAR(150),
      _IdTipoTrans INT(11), _NTipoTrans VARCHAR(11), _MovKardex TINYINT(1), _chkAlmD TINYINT(1), _IdTiendaD VARCHAR(3), _IdAlmacenD VARCHAR(2), 
      _IdUsuario SMALLINT(6), _IdSesion INT(11), _IdWindow VARCHAR(3), _NSerie_Ant VARCHAR(4), _NDocumento_Ant VARCHAR(20))
BEGIN
  DECLARE cIdDocFis_R TINYINT(3);
  START TRANSACTION; 
   IF _cEstado = 'NUEVO' THEN
     -- Graba Cabecera de Documento
     INSERT INTO guiar (IdGuia, IdTienda, IdOpeGuia, IdMotivoG, NSerie, NDocumento, IdDocFis, FechaEmi, FechaIniTra, DirPartida, DirLlegada,
      IdUniTra, Placa, Marca, NInscripcion, IdConductor, NomConductor, NLicencia, IdCliPro, RazSoc, IdTipoDes, NTipoDes, IdTransportista,
      NomTransportista, IdTipoTrans, NTipoTrans, Anulado, Canjeado, MovKardex, IdUsuario)
     VALUES (_IdGuia, _IdTienda, _IdOpeGuia, _IdMotivo, _NSerie, _NDocumento, _IdDocFis, _Fecha, _FechaEnvio, _DirPartida, _DirLlegada,
      _IdUniTra, _Placa, _Marca, _NInscripcion, _IdConductor, _NomConductor, _NLicencia, _IdCliPro, _RazSoc, _IdTipoDes,
      _NTipoDes, _IdTransportista, _NomTransportista, _IdTipoTrans, _NTipoTrans, 0, 0, _MovKardex, _IdUsuario);
     -- Graba Detalle del Documento
     INSERT INTO d_guiar (IdGuia, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, Fecha, IdProducto, Cantidad, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IdVta_Rel, IdTiendaD, IdAlmacenD, NItem)
     SELECT _IdGuia, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _Fecha, IdProducto, Unid * CapaPrec, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IFNULL(IdVta_Rel,0), _IdTiendaD, _IdAlmacenD, NItem FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Inserta Kardex
     IF _MovKardex = 1 THEN
       if _IdOpeGuia = 2 then
         INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
          Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
         SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Unid * CapaPrec, (Unid * CapaPrec) * -1,
          0, Precio, 0, '', NOW(), _IdCliPro, 0, 0, 0, ' ', _IdUsuario FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
         IF _chkAlmD = 1 THEN
           INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
            Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
           SELECT _IdTiendaD, _NSerie, _NDocumento, _IdDocFis, IdProducto, _IdAlmacenD, _IdWindow, _Fecha, _FechaEnvio, 1, Unid * CapaPrec, 0, Unid * CapaPrec, Precio, 0,
            Precio, ' ', NOW(), _DirPartida, 0, 0, 0, ' ', _IdUsuario FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
         END IF;  
        elseIF _IdOpeGuia = 1 THEN
         INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
          Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
         SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, Unid * CapaPrec, 0, (Unid * CapaPrec),
          Precio, 0, Precio, '', NOW(), _IdCliPro, 0, 0, 0, ' ', _IdUsuario FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;  
       end if;
     END IF;
     -- Actualiza Documento de Venta Canjeado
     IF EXISTS(SELECT * FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0) THEN
       SELECT IFNULL(MAX(IdVta_Rel), 0) INTO cIdDocFis_R FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
       IF cIdDocFis_R = 9 THEN
         UPDATE d_factu INNER JOIN td_guiar ON IdVenta = td_guiar.IdVta_Rel AND d_factu.IdProducto = td_guiar.IdProducto 
          SET IdDoc_Rel = _IdGuia WHERE td_guiar.IdSesion = _IdSesion AND td_guiar.IdWindow = _IdWindow AND td_guiar.Eliminado = 0;         
         UPDATE factu INNER JOIN td_guiar ON IdVenta = td_guiar.IdVta_Rel
          SET Canjeado = 1 WHERE td_guiar.IdSesion = _IdSesion AND td_guiar.IdWindow = _IdWindow AND td_guiar.Eliminado = 0;
       END IF;
     END IF;
    ELSEIF _cEstado = 'MODIFICAR' THEN
     -- Actualiza Cabecera de Documento
     UPDATE guiar SET IdTienda = _IdTienda, IdMotivoG = _IdMotivo, NSerie = _NSerie, NDocumento = _NDocumento, FechaEmi = _Fecha,
      FechaIniTra = _FechaEnvio, DirPartida = _DirPartida, DirLlegada = _DirLlegada, IdUniTra = _IdUniTra, Placa = _Placa, Marca = _Marca,
      NInscripcion = _NInscripcion, IdConductor = _IdConductor, NomConductor = _NomConductor, NLicencia = _NLicencia, IdCliPro = _IdCliPro,
      RazSoc = _RazSoc, IdTipoDes = _IdTipoDes, NTipoDes = _NTipoDes, IdTransportista = _IdTransportista, NomTransportista = _NomTransportista,
      IdTipoTrans = _IdTipoTrans, NTipoTrans = _NTipoTrans, MovKardex = _MovKardex, IdUsuario = _IdUsuario
     WHERE (IdGuia = _IdGuia) AND (IdTienda = _IdTienda);
     -- Actualiza Detalle del Documento
     UPDATE d_guiar SET Eliminado = 1 WHERE (IdGuia = _IdGuia) AND (IdTienda = _IdTienda);
     -- Elimina Detalle de Kardex
     IF _MovKardex = 1 THEN
       DELETE FROM kardex WHERE (NSerie = _NSerie_Ant) AND (NDocumento = _NDocumento_Ant) AND (IdDocFis = 9) AND (IdTienda = _IdTienda);
     END IF;
     -- Graba Detalle del Documento
     INSERT INTO d_guiar (IdGuia, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, Fecha, IdProducto, Cantidad, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IdVta_Rel, IdTiendaD, IdAlmacenD, NItem)
     SELECT _IdGuia, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _Fecha, IdProducto, Unid * CapaPrec, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IFNULL(IdVta_Rel,0), _IdTiendaD, _IdAlmacenD, NItem FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Inserta Kardex
     IF _MovKardex = 1 THEN
       IF _IdOpeGuia = 2 THEN
         INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
          Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
         SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Unid * CapaPrec, (Unid * CapaPrec) * -1,
          0, Precio, 0, '', NOW(), _IdCliPro, 0, 0, 0, ' ', _IdUsuario FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
          IF _chkAlmD = 1 THEN
            INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
             Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
            SELECT _IdTiendaD, _NSerie, _NDocumento, _IdDocFis, IdProducto, _IdAlmacenD, _IdWindow, _Fecha, _FechaEnvio, 1, Unid * CapaPrec, 0, Unid * CapaPrec, Precio, 0,
             Precio, ' ', NOW(), _DirPartida, 0, 0, 0, ' ', _IdUsuario FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
          END IF;
        ELSEIF _IdOpeGuia = 1 THEN
         INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
          Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
         SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, Unid * CapaPrec, 0, (Unid * CapaPrec),
          Precio, 0, Precio, '', NOW(), _IdCliPro, 0, 0, 0, ' ', _IdUsuario FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;  
       END IF;
     END IF;
     -- Actualiza Documento de Venta Canjeado
     IF EXISTS(SELECT * FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0) THEN
       SELECT IFNULL(MAX(IdVta_Rel), 0) INTO cIdDocFis_R FROM td_guiar WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
       IF cIdDocFis_R = 9 THEN
         UPDATE d_factu INNER JOIN td_guiar ON IdVenta = td_guiar.IdVta_Rel AND d_factu.IdProducto = td_guiar.IdProducto 
          SET IdDoc_Rel = _IdGuia WHERE td_guiar.IdSesion = _IdSesion AND td_guiar.IdWindow = _IdWindow AND td_guiar.Eliminado = 0;         
         UPDATE factu INNER JOIN td_guiar ON IdVenta = td_guiar.IdVta_Rel
          SET Canjeado = 1 WHERE td_guiar.IdSesion = _IdSesion AND td_guiar.IdWindow = _IdWindow AND td_guiar.Eliminado = 0;
       END IF;
     END IF;
   END IF;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_LetraxPagar` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `IM_LetraxPagar`(_cEstado VARCHAR(10), _IdLetra INT(14), _IdTienda VARCHAR(3), _NroLetra VARCHAR(20), _NroUnico VARCHAR(20),
    _IdProveedor VARCHAR(8), _Fecha DATE, _cFechaVenc DATE, _OpMon SMALLINT(1), _TC DOUBLE, _Importe DOUBLE)
BEGIN
  START TRANSACTION; 
   IF _cEstado = 'NUEVO' THEN
     -- Graba Letra x Pagar
     INSERT INTO letrasxpagar (IdLetra, IdTienda, Nro_Letra, Nro_Unico, IdCliPro, Fecha, FechaVenc,
      Moneda, TC, Total, DT)
     VALUES (_IdLetra, _IdTienda, _NroLetra, _NroUnico, _IdProveedor, _Fecha, _cFechaVenc,
      _OpMon, _TC, _Importe, NOW());
    ELSEIF _cEstado = 'MODIFICAR' THEN          
     -- Actualiza Letra x Pagar
     UPDATE letrasxpagar SET IdTienda = _IdTienda, Nro_Letra = _NroLetra, Nro_Unico = _NroUnico, IdCliPro = _IdProveedor,
      Fecha = _Fecha, FechaVenc = _cFechaVenc, Moneda = _OpMon, TC = _TC, Total = _Importe,
      DT = NOW() WHERE (IdLetra = _IdLetra) AND (IdTienda = _IdTienda);     
   END IF;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_NotaCD_Clte` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `IM_NotaCD_Clte`(_cEstado VARCHAR(10), _TipoNCD INT(1), _IdVenta INT(14), _IdTienda VARCHAR(3), _IdMotNota INT(11), 
    _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _IdCliente VARCHAR(8), _NomCliente VARCHAR(150), _DirCliente VARCHAR(150), _Fecha DATE,
    _FechaEnvio DATE, _cFechaVenc DATE, _IdFPago TINYINT(3), _OpMon SMALLINT(1), _TC DOUBLE, _IdCta VARCHAR(15), _NomCta VARCHAR(150), _IncIGV TINYINT(1),
    _IGV DOUBLE, _GTIGV DOUBLE, _GTotal DOUBLE, _IncDcto TINYINT(1), _IncPer TINYINT(1), _Dscto DOUBLE, _Percep DOUBLE, _NGuiaR VARCHAR(25), _ChkLetras TINYINT(1),
    _MovConta TINYINT(1), _MovKardex TINYINT(1), _NDias INT(11), _IdVendedor INT(11), _Modificado TINYINT(1), _NSerMod VARCHAR(4), _NDocMod VARCHAR(20),
    _IdDFMod TINYINT(3), _FechaMod DATE, _OBS LONGTEXT, _IdUsuario SMALLINT(6), _IdSesion INT(11), _IdWindow VARCHAR(3), _IdCliPro_Ant VARCHAR(8), _NSerie_Ant VARCHAR(4),
    _NDocumento_Ant VARCHAR(20), _IdDocFis_Ant TINYINT(3))
BEGIN
      DECLARE cNVenta VARCHAR (30);
      DECLARE cNVenta_Ant VARCHAR (30);
      START TRANSACTION;
      SET cNVenta_Ant = CONCAT(_IdDocFis_Ant, _NSerie_Ant,  "-", _NDocumento_Ant);
      SET cNVenta = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento);
      IF _cEstado = 'NUEVO' THEN
        -- Graba Cabecera de Documento
        INSERT INTO factu (IdVenta, IdTienda, IdMotNota, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, FechaEnvio, FechaVenc, IdFPago, 
         Moneda, TC, IncIGV, PIGV, IGV, ISC, Total, eDcto, ePercepcion, eFlete, eEstiba, Dcto, PDcto, Percepcion, PPercepcion, NGuiaR,
         Cancelado, Letras, Transito, MovConta, MovKardex, NDias, IdVendedor, Razon_Social, Direccion, Modificado, IdDocFisMod, NSerMod,
         NDocMod, FechaMod, Observacion, IdUsuario, DT)
        VALUES (_IdVenta, _IdTienda, _IdMotNota, _NSerie, _NDocumento, _IdDocFis, _IdCliente, _Fecha, _Fecha, _Fecha, 0,
         _OpMon, _TC, _IncIGV, _IGV, _GTIGV, 0, _GTotal, _IncDcto, _IncPer, 0, 0, 0, _Dscto, 0, _Percep, _NGuiaR, 
         IF(_IdFPago = 1, 1, 0), _ChkLetras, 0, _MovConta, _MovKardex, _NDias, _IdVendedor, _NomCliente, _DirCliente, 1,
         _IdDFMod, _NSerMod, _NDocMod, _FechaMod, _OBS, _IdUsuario, NOW());
        -- Graba Detalle del Documento   
        INSERT INTO d_factu (IdVenta, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
         CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso,
         NItem, IdDocFis_Rel, IdDoc_Rel)   
        SELECT _IdVenta, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdCliente, _Fecha, IdProducto, Cantidad, Recogido,
         CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, 
         NItem, IdDocFis_Rel, IdDoc_Rel FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
        -- Inserta Kardex
        IF _MovKardex = 1 THEN  
          IF _IdMotNota <= 2 OR _IdMotNota = 6 OR _IdMotNota = 7 THEN 
            INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
             Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
            SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, IF(_TipoNCD=7, Cantidad, 0), IF(_TipoNCD=7, 0, Cantidad), IF(_TipoNCD=7, Recogido, Recogido * -1),
             0, Precio, 0, _OBS, NOW(), _IdCliente, _NomCliente, 0, 0, 0, ' ', _IdUsuario FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
          end if;    
        END IF;
        -- Inserta Caja
        IF _MovConta = 1 THEN
          IF _OpMon = 0 THEN       -- SOLES
            -- CARGO A CAJA
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, IF(_TipoNCD = 7, 0, _GTotal), IF(_TipoNCD = 7, _GTotal, 0), 0, 0, 0, 0,
             _IdCliente, _NomCliente, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
            -- ABONO AL CLIENTE
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, IF(_TipoNCD = 7, _GTotal, 0), IF(_TipoNCD = 7, 0, _GTotal),
             0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
           ELSE                    -- DOLAR
            -- ABONO A CAJA
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, 0, 0, 0, IF(_TipoNCD = 7, 0, _GTotal), IF(_TipoNCD = 7, _GTotal, 0), 0,
             _IdCliente, _NomCliente, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
            -- ABONO AL CLIENTE
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, 0, 0, IF(_TipoNCD = 7, _GTotal, 0), IF(_TipoNCD = 7, 0, _GTotal),
             0, _IdCta, _NomCta, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
          END IF;
        END IF;
       ELSEIF _cEstado = 'MODIFICAR' THEN
        -- Actualiza Cabecera de Documento
        UPDATE factu SET IdTienda = _IdTienda, IdMotNota = _IdMotNota, NSerie = _NSerie, NDocumento = _NDocumento, IdDocFis = _IdDocFis, IdCliPro = _IdCliente,
         Fecha = _Fecha, FechaEnvio = _FechaEnvio, FechaVenc = _cFechaVenc, IdFPago = _IdFPago, Moneda = _OpMon, TC = _TC, IncIGV = _IncIGV,
         PIGV = _IGV, IGV = _GTIGV, ISC = 0, Total = _GTotal, eDcto = _IncDcto, ePercepcion = _IncPer, eFlete = 0, eEstiba = 0, Dcto = 0,
         PDcto = _Dscto, Percepcion = 0, PPercepcion = _Percep, NGuiaR = _NGuiaR, Cancelado = IF(_IdFPago = 1, 1, 0), Letras = _ChkLetras,
         Transito = 0, MovConta = _MovConta, MovKardex = _MovKardex, NDias = _NDias, IdVendedor = _IdVendedor, Razon_Social = _NomCliente, Direccion = _DirCliente,
         IdDocFisMod = _IdDFMod, NSerMod = _NSerMod, NDocMod = _NDocMod, FechaMod = _FechaMod,
         Observacion = _OBS, IdUsuario = _IdUsuario, DT = NOW() WHERE (IdVenta = _IdVenta) AND (IdTienda = _IdTienda);
        -- Elimina Detalle del Kardex
        IF _MovKardex = 1 THEN
          DELETE FROM kardex WHERE (NSerie = _NSerie_Ant) AND (NDocumento = _NDocumento_Ant) AND (IdDocFis = _IdDocFis_Ant) AND (IdCliPro = _IdCliPro_Ant) AND (IdTienda = _IdTienda);
        END IF;
        -- Actualiza Detalle de Venta
        UPDATE d_factu SET Eliminado = 1 WHERE (IdVenta = _IdVenta) AND (IdTienda = _IdTienda);
        -- Elimina de Caja
        DELETE FROM d_cuenta WHERE (NDocumento = cNVenta_Ant) AND (IdTienda = _IdTienda);
        -- Graba Detalle del Documento   
        INSERT INTO d_factu (IdVenta, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
         CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso,
         NItem, IdDocFis_Rel, IdDoc_Rel)   
        SELECT _IdVenta, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdCliente, _Fecha, IdProducto, Cantidad, Recogido,
         CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, 
         NItem, IdDocFis_Rel, IdDoc_Rel FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
        -- Inserta Kardex
        IF _MovKardex = 1 THEN  
          IF _IdMotNota <= 2 OR _IdMotNota = 6 OR _IdMotNota = 7 THEN
            INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
             Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
            SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, IF(_TipoNCD=7, Cantidad, 0), IF(_TipoNCD=7, 0, Cantidad), IF(_TipoNCD=7, Recogido, Recogido * -1),
             0, Precio, 0, _OBS, NOW(), _IdCliente, _NomCliente, 0, 0, 0, ' ', _IdUsuario FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
          end if;   
        END IF;
        -- Inserta Caja
        IF _MovConta = 1 THEN
          IF _OpMon = 0 THEN       -- SOLES
            -- CARGO A CAJA
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, IF(_TipoNCD = 7, 0, _GTotal), IF(_TipoNCD = 7, _GTotal, 0), 0, 0, 0, 0,
             _IdCliente, _NomCliente, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
            -- ABONO AL CLIENTE
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, IF(_TipoNCD = 7, _GTotal, 0), IF(_TipoNCD = 7, 0, _GTotal),
             0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
           ELSE                    -- DOLAR
            -- CARGO A CAJA
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, 0, 0, 0, IF(_TipoNCD = 7, 0, _GTotal), IF(_TipoNCD = 7, _GTotal, 0), 0,
             _IdCliente, _NomCliente, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
            -- ABONO AL CLIENTE
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, 0, 0, IF(_TipoNCD = 7, _GTotal, 0), IF(_TipoNCD = 7, 0, _GTotal),
             0, _IdCta, _NomCta, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
          END IF;
        END IF;
      END IF;
      COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_NotaCD_Prov` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `IM_NotaCD_Prov`(_cEstado VARCHAR(10), _TipoNCD INT(1), _IdMovimiento INT(14), _IdTienda VARCHAR(3), _IdAlmacen VARCHAR(2), _IdMotNota INT(11), 
    _NSerie VARCHAR(4), _NDocumento VARCHAR(20), _IdDocFis TINYINT(3), _IdProveedor VARCHAR(8), _NomProveedor VARCHAR(150), _DirCliPro VARCHAR(150), _Fecha DATE,
    _FechaLlegada DATE, _cFechaVenc DATE, _IdFPago TINYINT(3), _OpMon SMALLINT(1), _TC DOUBLE, _IdCta VARCHAR(15), _NomCta VARCHAR(150), _IncIGV TINYINT(1),
    _IGV DOUBLE, _GTIGV DOUBLE, _GTotal DOUBLE, _IncDcto TINYINT(1), _IncPer TINYINT(1), _Dscto DOUBLE, _Percep DOUBLE, _NGuiaR VARCHAR(25), _ChkLetras TINYINT(1),
    _MovConta TINYINT(1), _MovKardex TINYINT(1), _NDias INT(11), _Modificado TINYINT(1), _NSerMod VARCHAR(4), _NDocMod VARCHAR(20),
    _IdDFMod TINYINT(3), _FechaMod DATE, _OBS LONGTEXT, _IdUsuario SMALLINT(6), _IdSesion INT(11), _IdWindow VARCHAR(3), _IdCliPro_Ant VARCHAR(8), _NSerie_Ant VARCHAR(4),
    _NDocumento_Ant VARCHAR(20), _IdDocFis_Ant TINYINT(3))
BEGIN
      DECLARE cNCompra VARCHAR (30);
      DECLARE cNCompra_Ant VARCHAR (30);
      START TRANSACTION;
      SET cNCompra_Ant = CONCAT(_IdDocFis_Ant, _NSerie_Ant,  "-", _NDocumento_Ant);
      SET cNCompra = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento);
      IF _cEstado = 'NUEVO' THEN
        -- Graba Cabecera de Documento
        INSERT INTO compra (IdCompra, IdTienda, IdAlmacen, IdMotNota, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, FechaLlegada, FechaVenc, IdFPago, 
         Moneda, TC, IncIGV, PIGV, IGV, ISC, Total, eDcto, ePercepcion, eFlete, eEstiba, Dcto, PDcto, Percepcion, PPercepcion, NGuiaR,
         Cancelado, Letras, Transito, MovConta, MovKardex, Modificado, IdDocFisMod, NSerMod, NDocMod, FechaMod, Observacion, IdUsuario, DT)
        VALUES (_IdMovimiento, _IdTienda, _IdAlmacen, _IdMotNota, _NSerie, _NDocumento, _IdDocFis, _IdProveedor, _Fecha, _FechaLlegada, _Fecha, 0,
         _OpMon, _TC, _IncIGV, _IGV, _GTIGV, 0, _GTotal, _IncDcto, _IncPer, 0, 0, 0, _Dscto, 0, _Percep, _NGuiaR, 
         IF(_IdFPago = 1, 1, 0), _ChkLetras, 0, _MovConta, _MovKardex, 1, _IdDFMod, _NSerMod, _NDocMod, _FechaMod, _OBS, _IdUsuario, NOW());
        -- Graba Detalle del Documento   
        INSERT INTO d_compra (IdCompra, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
         CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Unid, Unid_Reco, GEL, Peso, NItem)   
        SELECT _IdMovimiento, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdProveedor, _Fecha, IdProducto, Cantidad, Recogido,
         CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Unid, Unid_Reco, GEL, Peso, NItem
        FROM td_compra WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
        -- Inserta Kardex
        IF _MovKardex = 1 THEN  
          IF _IdMotNota <= 2 OR _IdMotNota = 6 OR _IdMotNota = 7 THEN
            INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
             Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
            SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaLlegada, 1, IF(_TipoNCD=7, 0, Cantidad), IF(_TipoNCD=7, Cantidad, 0), IF(_TipoNCD=7, Recogido * -1, Recogido),
             Precio, 0, Precio, _OBS, NOW(), _IdProveedor, _NomProveedor, 0, 0, 0, ' ', _IdUsuario FROM td_compra WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
          END IF;   
        END IF;
        -- Inserta Caja
        IF _MovConta = 1 THEN
          IF _OpMon = 0 THEN       -- SOLES
            -- ABONO A CAJA
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdCta, _NomCta, cNCompra, _Fecha, _IdWindow, IF(_TipoNCD = 7, _GTotal, 0), IF(_TipoNCD = 7, 0, _GTotal), 0, 0, 0, 0,
             _IdProveedor, _NomProveedor, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
            -- CARGO AL PROVEEDOR
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdProveedor, _NomProveedor, cNCompra, _Fecha, _IdWindow, IF(_TipoNCD = 7, 0, _GTotal), IF(_TipoNCD = 7, _GTotal, 0),
             0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
           ELSE                    -- DOLAR
            -- ABONO A CAJA
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdCta, _NomCta, cNCompra, _Fecha, _IdWindow, 0, 0, 0, IF(_TipoNCD = 7, _GTotal, 0), IF(_TipoNCD = 7, 0, _GTotal), 0,
             _IdProveedor, _NomProveedor, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
            -- CARGO AL PROVEEDOR
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdProveedor, _NomProveedor, cNCompra, _Fecha, _IdWindow, 0, 0, 0, IF(_TipoNCD = 7, 0, _GTotal), IF(_TipoNCD = 7, _GTotal, 0),
             0, _IdCta, _NomCta, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
          END IF;
        END IF;
       ELSEIF _cEstado = 'MODIFICAR' THEN
        -- Actualiza Cabecera de Documento
        UPDATE compra SET IdTienda = _IdTienda, IdAlmacen = _IdAlmacen, IdMotNota = _IdMotNota, NSerie = _NSerie, NDocumento = _NDocumento, IdDocFis = _IdDocFis, IdCliPro = _IdProveedor,
         Fecha = _Fecha, FechaLlegada = _FechaLlegada, FechaVenc = _cFechaVenc, IdFPago = _IdFPago, Moneda = _OpMon, TC = _TC, IncIGV = _IncIGV,
         PIGV = _IGV, IGV = _GTIGV, ISC = 0, Total = _GTotal, eDcto = _IncDcto, ePercepcion = _IncPer, eFlete = 0, eEstiba = 0, Dcto = 0,
         PDcto = _Dscto, Percepcion = 0, PPercepcion = _Percep, NGuiaR = _NGuiaR, Cancelado = IF(_IdFPago = 1, 1, 0), Letras = _ChkLetras,
         Transito = 0, MovConta = _MovConta, MovKardex = _MovKardex, IdDocFisMod = _IdDFMod, NSerMod = _NSerMod, NDocMod = _NDocMod, FechaMod = _FechaMod,
         Observacion = _OBS, IdUsuario = _IdUsuario, DT = NOW() WHERE (IdCompra = _IdMovimiento) AND (IdTienda = _IdTienda);
        -- Elimina Detalle del Kardex
        IF _MovKardex = 1 THEN
          IF _IdMotNota <= 2 OR _IdMotNota = 6 OR _IdMotNota = 7 THEN
            DELETE FROM kardex WHERE (NSerie = _NSerie_Ant) AND (NDocumento = _NDocumento_Ant) AND (IdDocFis = _IdDocFis_Ant) AND (IdCliPro = _IdCliPro_Ant) AND (IdTienda = _IdTienda);
          END IF;  
        END IF;
        -- Actualiza Detalle de Compra
        DELETE FROM d_compra WHERE (IdCompra = _IdMovimiento) AND (IdTienda = _IdTienda);
        -- Elimina de Caja
        DELETE FROM d_cuenta WHERE (NDocumento = cNCompra_Ant) AND (IdTienda = _IdTienda);
        -- Graba Detalle del Documento   
        INSERT INTO d_compra (IdCompra, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
         CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Unid, Unid_Reco, GEL, Peso, NItem)   
        SELECT _IdMovimiento, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdProveedor, _Fecha, IdProducto, Cantidad, Recogido,
         CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Unid, Unid_Reco, GEL, Peso, NItem 
        FROM td_compra WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
        -- Inserta Kardex
        IF _MovKardex = 1 THEN  
          IF _IdMotNota <= 2 OR _IdMotNota = 6 OR _IdMotNota = 7 THEN
            INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
             Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
            SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaLlegada, 1, IF(_TipoNCD=7, 0, Cantidad), IF(_TipoNCD=7, Cantidad, 0), IF(_TipoNCD=7, Recogido * -1, Recogido),
             Precio, 0, Precio, _OBS, NOW(), _IdProveedor, _NomProveedor, 0, 0, 0, ' ', _IdUsuario FROM td_compra WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
          END IF;   
        END IF;
        -- Inserta Caja
        IF _MovConta = 1 THEN
          IF _OpMon = 0 THEN       -- SOLES
            -- CARGO A CAJA
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdCta, _NomCta, cNCompra, _Fecha, _IdWindow, IF(_TipoNCD = 7, _GTotal, 0), IF(_TipoNCD = 7, 0, _GTotal), 0, 0, 0, 0,
             _IdProveedor, _NomProveedor, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
            -- ABONO AL PROVEEDOR
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdProveedor, _NomProveedor, cNCompra, _Fecha, _IdWindow, IF(_TipoNCD = 7, 0, _GTotal), IF(_TipoNCD = 7, _GTotal, 0),
             0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
           ELSE                    -- DOLAR
            -- CARGO A CAJA
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdCta, _NomCta, cNCompra, _Fecha, _IdWindow, 0, 0, 0, IF(_TipoNCD = 7, _GTotal, 0), IF(_TipoNCD = 7, 0, _GTotal), 0,
             _IdProveedor, _NomProveedor, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
            -- ABONO AL PROVEEDOR
            INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
             Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, IdDFMod, NSerMod, NDocMod, DT, IdUsuario)
            VALUE (_IdTienda, _IdProveedor, _NomProveedor, cNCompra, _Fecha, _IdWindow, 0, 0, 0, IF(_TipoNCD = 7, 0, _GTotal), IF(_TipoNCD = 7, _GTotal, 0),
             0, _IdCta, _NomCta, 0, _TC, 1, _IdDFMod, _NSerMod, _NDocMod, NOW(), _IdUsuario);
          END IF;
        END IF;
      END IF;
      COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_OrdenAlmE` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `IM_OrdenAlmE`(_cEstado VARCHAR(10), _IdOrden INT(14), _IdTienda varchar(3), _IdOpeOrden int(11), 
      _IdMotivo smallint(6), _NSerie varchar(4), _NDocumento varchar(20), _IdDocFis tinyint(3), _Fecha date, _FechaEnvio date,
      _DirPartida varchar(255), _DirLlegada VARCHAR(255), _IdUniTra int(11), _Placa varchar(12) , _Marca varchar(20),
      _NInscripcion varchar(12), _IdConductor int(11), _NomConductor varchar(150), _NLicencia varchar(13), _IdCliPro varchar(8),
      _RazSoc varchar(150), _IdTipoDes int(11), _NTipoDes varchar(11), _IdTransportista int(11), _NomTransportista varchar(150),
      _IdTipoTrans int(11), _NTipoTrans varchar(11), _MovKardex tinyint(1), _IdUsuario smallint(6), _IdSesion INT(11), _IdWindow VARCHAR(3),
      _NSerie_Ant VARCHAR(4), _NDocumento_Ant VARCHAR(20))
BEGIN
  START TRANSACTION; 
   IF _cEstado = 'NUEVO' THEN
     -- Graba Cabecera de Documento
     INSERT INTO orden_alm (IdOrden, IdTienda, IdOpeOrden, IdMotivo, NSerie, NDocumento, IdDocFis, FechaEmi, FechaIniTra, DirPartida, DirLlegada,
      IdUniTra, Placa , Marca, NInscripcion, IdConductor, NomConductor, NLicencia, IdCliPro, RazSoc, IdTipoDes, NTipoDes, IdTransportista,
      NomTransportista, IdTipoTrans, NTipoTrans, Anulado, Canjeado, MovKardex, IdUsuario)
     VALUES (_IdOrden, _IdTienda, 1, _IdMotivo, _NSerie, _NDocumento, _IdDocFis, _Fecha, _FechaEnvio, _DirPartida, _DirLlegada,
      _IdUniTra, _Placa, _Marca, _NInscripcion, _IdConductor, _NomConductor, _NLicencia, _IdCliPro, _RazSoc, _IdTipoDes,
      _NTipoDes, _IdTransportista, _NomTransportista, _IdTipoTrans, _NTipoTrans, 0, 0, _MovKardex, _IdUsuario);
     -- Graba Detalle del Documento
     INSERT INTO d_ordenalm (IdOrden, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, Fecha, IdProducto, Cantidad, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IdVta_Rel, NItem)
     SELECT _IdOrden, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _Fecha, IdProducto, Unid * CapaPrec, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IFNULL(IdVta_Rel,0), NItem FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Inserta Kardex
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, Unid * CapaPrec, 0, (Unid * CapaPrec),
        Precio, 0, Precio, '', NOW(), _IdCliPro, 0, 0, 0, ' ', _IdUsuario FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     END IF;
    ELSEIF _cEstado = 'MODIFICAR' THEN
     -- Actualiza Cabecera de Documento
     UPDATE orden_alm SET IdTienda = _IdTienda, IdMotivo = _IdMotivo, NSerie = _NSerie, NDocumento = _NDocumento, FechaEmi = _Fecha,
      FechaIniTra = _FechaEnvio, DirPartida = _DirPartida, DirLlegada = _DirLlegada, IdUniTra = _IdUniTra, Placa = _Placa, Marca = _Marca,
      NInscripcion = _NInscripcion, IdConductor = _IdConductor, NomConductor = _NomConductor, NLicencia = _NLicencia, IdCliPro = _IdCliPro,
      RazSoc = _RazSoc, IdTipoDes = _IdTipoDes, NTipoDes = _NTipoDes, IdTransportista = _IdTransportista, NomTransportista = _NomTransportista,
      IdTipoTrans = _IdTipoTrans, NTipoTrans = _NTipoTrans, MovKardex = _MovKardex, IdUsuario = _IdUsuario
     WHERE (IdOrden = _IdOrden) AND (IdTienda = _IdTienda);
     -- Actualiza Detalle del Documento
     UPDATE d_ordenalm SET Eliminado = 1 WHERE (IdOrden = _IdOrden) AND (IdTienda = _IdTienda);
     -- Elimina Detalle de Kardex
     IF _MovKardex = 1 THEN
       DELETE FROM kardex WHERE (NSerie = _NSerie_Ant) AND (NDocumento = _NDocumento_Ant) AND (IdDocFis = 28) AND (IdTienda = _IdTienda);
     END IF;
     -- Graba Detalle del Documento
     INSERT INTO d_ordenalm (IdOrden, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, Fecha, IdProducto, Cantidad, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IdVta_Rel, NItem)
     SELECT _IdOrden, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _Fecha, IdProducto, Unid * CapaPrec, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IFNULL(IdVta_Rel,0), NItem FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Inserta Kardex
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, Unid * CapaPrec, 0, (Unid * CapaPrec),
        Precio, 0, Precio, '', NOW(), _IdCliPro, 0, 0, 0, ' ', _IdUsuario FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     END IF;
   END IF;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_OrdenAlmS` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `IM_OrdenAlmS`(_cEstado VARCHAR(10), _IdOrden INT(14), _IdTienda varchar(3), _IdOpeOrden int(11), 
      _IdMotivo smallint(6), _NSerie varchar(4), _NDocumento varchar(20), _IdDocFis tinyint(3), _Fecha date, _FechaEnvio date,
      _DirPartida varchar(255), _DirLlegada VARCHAR(255), _IdUniTra int(11), _Placa varchar(12) , _Marca varchar(20),
      _NInscripcion varchar(12), _IdConductor int(11), _NomConductor varchar(150), _NLicencia varchar(13), _IdCliPro varchar(8),
      _RazSoc varchar(150), _IdTipoDes int(11), _NTipoDes varchar(11), _IdTransportista int(11), _NomTransportista varchar(150),
      _IdTipoTrans int(11), _NTipoTrans varchar(11), _MovKardex tinyint(1), _IdUsuario smallint(6), _IdSesion INT(11), _IdWindow VARCHAR(3),
      _NSerie_Ant VARCHAR(4), _NDocumento_Ant VARCHAR(20))
BEGIN
  START TRANSACTION; 
   IF _cEstado = 'NUEVO' THEN
     -- Graba Cabecera de Documento
     INSERT INTO orden_alm (IdOrden, IdTienda, IdOpeOrden, IdMotivo, NSerie, NDocumento, IdDocFis, FechaEmi, FechaIniTra, DirPartida, DirLlegada,
      IdUniTra, Placa , Marca, NInscripcion, IdConductor, NomConductor, NLicencia, IdCliPro, RazSoc, IdTipoDes, NTipoDes, IdTransportista,
      NomTransportista, IdTipoTrans, NTipoTrans, Anulado, Canjeado, MovKardex, IdUsuario)
     VALUES (_IdOrden, _IdTienda, 2, _IdMotivo, _NSerie, _NDocumento, _IdDocFis, _Fecha, _FechaEnvio, _DirPartida, _DirLlegada,
      _IdUniTra, _Placa, _Marca, _NInscripcion, _IdConductor, _NomConductor, _NLicencia, _IdCliPro, _RazSoc, _IdTipoDes,
      _NTipoDes, _IdTransportista, _NomTransportista, _IdTipoTrans, _NTipoTrans, 0, 0, _MovKardex, _IdUsuario);
     -- Graba Detalle del Documento
     INSERT INTO d_ordenalm (IdOrden, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, Fecha, IdProducto, Cantidad, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IdVta_Rel, NItem)
     SELECT _IdOrden, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _Fecha, IdProducto, Unid * CapaPrec, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IFNULL(IdVta_Rel,0), NItem FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Inserta Kardex
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Unid * CapaPrec, (Unid * CapaPrec) * -1,
        Precio, 0, Precio, '', NOW(), _IdCliPro, 0, 0, 0, ' ', _IdUsuario FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     END IF;
    ELSEIF _cEstado = 'MODIFICAR' THEN
     -- Actualiza Cabecera de Documento
     UPDATE orden_alm SET IdTienda = _IdTienda, IdMotivo = _IdMotivo, NSerie = _NSerie, NDocumento = _NDocumento, FechaEmi = _Fecha,
      FechaIniTra = _FechaEnvio, DirPartida = _DirPartida, DirLlegada = _DirLlegada, IdUniTra = _IdUniTra, Placa = _Placa, Marca = _Marca,
      NInscripcion = _NInscripcion, IdConductor = _IdConductor, NomConductor = _NomConductor, NLicencia = _NLicencia, IdCliPro = _IdCliPro,
      RazSoc = _RazSoc, IdTipoDes = _IdTipoDes, NTipoDes = _NTipoDes, IdTransportista = _IdTransportista, NomTransportista = _NomTransportista,
      IdTipoTrans = _IdTipoTrans, NTipoTrans = _NTipoTrans, MovKardex = _MovKardex, IdUsuario = _IdUsuario
     WHERE (IdOrden = _IdOrden) AND (IdTienda = _IdTienda);
     -- Actualiza Detalle del Documento
     UPDATE d_ordenalm SET Eliminado = 1 WHERE (IdOrden = _IdOrden) AND (IdTienda = _IdTienda);
     -- Elimina Detalle de Kardex
     IF _MovKardex = 1 THEN
       DELETE FROM kardex WHERE (NSerie = _NSerie_Ant) AND (NDocumento = _NDocumento_Ant) AND (IdDocFis = 27) AND (IdTienda = _IdTienda);
     END IF;
     -- Graba Detalle del Documento
     INSERT INTO d_ordenalm (IdOrden, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, Fecha, IdProducto, Cantidad, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IdVta_Rel, NItem)
     SELECT _IdOrden, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _Fecha, IdProducto, Unid * CapaPrec, CapaPrec, DescriPrec,
      Precio, SubTotal, Unid, Peso, IFNULL(IdVta_Rel,0), NItem FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Inserta Kardex
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Unid * CapaPrec, (Unid * CapaPrec) * -1,
        Precio, 0, Precio, '', NOW(), _IdCliPro, 0, 0, 0, ' ', _IdUsuario FROM td_ordenalm WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     END IF;
   END IF;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_Producto` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `IM_Producto`(_cEstado VARCHAR(10), _IdTienda VARCHAR(3), _IdProducto VARCHAR(10), _NomProducto VARCHAR(255),
      _IdUnidad INT(11), _IdFraccion INT(11), _Capacidad DOUBLE, _IdCodBar VARCHAR(30), _IdCodExt VARCHAR(30), _Peso DOUBLE,
      _IdProveedor VARCHAR(8), _IdLinea INT(11), _IdMarca VARCHAR(3), _IdModelo VARCHAR(3), _PDetalle DOUBLE, _PMayorista DOUBLE,
      _PEspecial DOUBLE, _PEspecialM DOUBLE, _PDetalleF DOUBLE, _PMayoristaF DOUBLE, _PEspecialF DOUBLE, 
      _PEspecialMF DOUBLE, _Costo DOUBLE, _Stock DOUBLE, _Stock_F DOUBLE, _FechaInv DATE, _Stock_Minimo DOUBLE,
      _UsoSerie TINYINT (1), _Contenido VARCHAR(250), _Descripcion VARCHAR(255), _PD DOUBLE, _PM DOUBLE, _PE DOUBLE, _PEM DOUBLE, _ICBPER double,
      _xRecoger TINYINT(1), _Inactivo TINYINT(1), _sPathFoto VARCHAR(255), _IdAlmacen VARCHAR(2), _IdUsuario SMALLINT(6), _chkStock TINYINT(1))
BEGIN
  DECLARE Stock_Inv DOUBLE(14,3) DEFAULT 0;
  DECLARE nReg INT DEFAULT 0;
  START TRANSACTION; 
   IF _cEstado = 'NUEVO' THEN
     INSERT INTO producto ( IdTienda, IdProducto, NomProducto, IdUnidad, IdFraccion, Capacidad, IdCodBar, IdCodExt,
      Peso, IdCliPro, IdLinea, IdMarca, IdModelo, IdMedida, IdUso, IdColor, Precio_Detalle,
      Precio_Mayor, Precio_Especial, Precio_EspecialM, Precio_DetalleF, Precio_MayorF, Precio_EspecialF, 
      Precio_EspecialMF, Costo, Stock, Stock_F, Fecha_Inv, Stock_Minimo, Uso_Serie, Contenido, Informacion, Descripcion, PD, PM, PE, PEM, ICBPER, xRecoger, Inactivo, PathFoto, DT )
     VALUES ( _IdTienda, _IdProducto, _NomProducto, _IdUnidad, _IdFraccion, _Capacidad, _IdCodBar, _IdCodExt, _Peso,
      _IdProveedor, _IdLinea, _IdMarca, _IdModelo, 'ES', 'ES', 'ES', _PDetalle, _PMayorista, _PEspecial, _PEspecialM, _PDetalleF,
      _PMayoristaF, _PEspecialF, _PEspecialMF, _Costo, _Stock, _Stock_F, _FechaInv, _Stock_Minimo, _UsoSerie, _Contenido, '', _Descripcion, _PD, _PM, _PE, _PEM, 
      _ICBPER, _xRecoger, _Inactivo, _sPathFoto, NOW() );
      IF _Stock + _Stock_F > 0 THEN
        SELECT (Stock * Capacidad) + Stock_F INTO Stock_Inv FROM producto WHERE IdProducto = _IdProducto;
        INSERT INTO kardex ( IdOperacion, IdTienda, NSerie, NDocumento, IdDocFis, FechaEmi, IdProducto, Idalmacen, Fecha,
         Automatico, Entrada, Salida, Recogido, Costo, PrecioSalida, CostoAct, PIGV, Notas, RazSoc, Traslado, Transito, Observada,
         IdUsuario, DT, Eliminado )
        VALUES ( '000', _IdTienda, 'INV', '0000000001', 29, DATE(_FechaInv), _IdProducto, _IdAlmacen, DATE(_FechaInv), 1,
         Stock_Inv, 0, Stock_Inv, _Costo, 0, _Costo, 0, 'INVENTARIO INICIAL', 'AJUSTE', 0, 0, 0, _IdUsuario, NOW(), 0 );
        SELECT COUNT(*) INTO nReg FROM productoalmacen WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto;
        IF nReg = 0 THEN
          INSERT INTO productoalmacen (IdAlmacen, IdProducto, Costo, StockAct, StockDisp, StockMin, DT)
           VALUE (_IdAlmacen, _IdProducto, _Costo, Stock_Inv, Stock_Inv, 0, NOW());
        END IF;
      END IF;
    ELSEIF _cEstado = 'MODIFICAR' THEN
      UPDATE producto SET IdCodBar = IFNULL(_IdCodBar,''), IdCodExt = IFNULL(_IdCodExt,''), NomProducto = _NomProducto, IdUnidad = _IdUnidad, IdFraccion = _IdFraccion,
       Capacidad = _Capacidad, Peso = _Peso, IdTienda = _IdTienda, IdCliPro = _IdProveedor, IdLinea = _IdLinea, IdMarca = _IdMarca, IdModelo = _IdModelo,
       xRecoger = _xRecoger, Inactivo = _Inactivo, Uso_Serie = _UsoSerie, IdMedida = 'ES', IdUso = 'ES', IdColor = 'ES', Precio_Detalle = _PDetalle, Precio_Mayor = _PMayorista,
       Precio_Especial = _PEspecial, Precio_EspecialM = _PEspecialM, Precio_DetalleF = _PDetalleF, Precio_MayorF = _PMayoristaF, Precio_EspecialF = _PEspecialF,
       Precio_EspecialMF = _PEspecialMF, PD = _PD, PM = _PM, PE = _PE, PEM = _PEM, ICBPER = _ICBPER, Costo = _Costo, Stock = _Stock, Stock_F = _Stock_F, Fecha_Inv = DATE(_FechaInv),
       Stock_Minimo = _Stock_Minimo, Contenido = _Contenido, Informacion = '', Descripcion = _Descripcion, PathFoto = _sPathFoto WHERE IdProducto = _IdProducto;
      IF _chkStock = 1 THEN    
        IF _Stock + _Stock_F > 0 THEN
          SELECT (Stock * Capacidad) + Stock_F INTO Stock_Inv FROM producto WHERE IdProducto = _IdProducto;
          SELECT COUNT(*) INTO nReg FROM kardex WHERE IdTienda = _IdTienda AND IdAlmacen = _IdAlmacen and IdDocFis = 29 AND IdProducto = _IdProducto;
          IF nReg = 0 THEN
            INSERT INTO kardex ( IdOperacion, IdTienda, NSerie, NDocumento, IdDocFis, FechaEmi, IdProducto, Idalmacen, Fecha,
             Automatico, Entrada, Salida, Recogido, Costo, PrecioSalida, CostoAct, PIGV, Notas, RazSoc, Traslado, Transito, Observada,
             IdUsuario, DT, Eliminado )
            VALUES ( '000', _IdTienda, 'INV', '0000000001', 29, DATE(_FechaInv), _IdProducto, _IdAlmacen, DATE(_FechaInv), 1,
             Stock_Inv, 0, Stock_Inv, _Costo, 0, _Costo, 0, 'INVENTARIO INICIAL', 'AJUSTE', 0, 0, 0, _IdUsuario, NOW(), 0 );
           ELSE
            UPDATE kardex SET Entrada = Stock_Inv, Recogido = Stock_Inv, Costo = _Costo, CostoAct = _Costo, Eliminado = 0
             WHERE IdTienda = _IdTienda AND NSerie = 'INV' AND NDocumento = '0000000001' AND IdDocFis = 29  AND IdProducto = _IdProducto;
          END IF;
          -- SELECT COUNT(*) INTO nReg FROM productoalmacen WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto;
          -- IF nReg = 0 THEN
          --  INSERT INTO productoalmacen (IdAlmacen, IdProducto, Costo, StockAct, StockDisp, StockMin, DT)
          --   VALUE (_IdAlmacen, _IdProducto, _Costo, Stock_Inv, Stock_Inv, 0, NOW());
          -- ELSE
          --  UPDATE productoalmacen SET Costo = _Costo, StockAct = StockAct + Stock_Inv, StockDisp = StockDisp + _StockInv
          --   WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto;
          -- END IF;
        ELSE
          UPDATE kardex SET Eliminado = 1 WHERE IdTienda = _IdTienda AND NSerie = 'INV' AND NDocumento = '0000000001' 
           AND IdDocFis = 29 AND IdProducto = _IdProducto;
          -- UPDATE productoalmacen SET StockAct = (SELECT SUM(IF((`Entrada` = 0),-(`Salida`),`Entrada`)) AS sAct FROM kardex WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto),
          -- StockDisp = (SELECT SUM(`Recogido`) AS sDisp FROM kardex WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto)
          -- WHERE IdAlmacen = _IdAlmacen AND IdProducto = _IdProducto; 
        END IF;    
      END IF;
   END IF;
  COMMIT; 
 END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_PuntoVta` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `IM_PuntoVta`(_IdVenta INT(14), _IdTienda VARCHAR(3), _NOperacion VARCHAR(16), _NSerie VARCHAR(4), _NDocumento VARCHAR(20),
    _IdDocFis TINYINT(3), _IdCliente VARCHAR(8), _NomCliente VARCHAR(150), _DirCliente VARCHAR(150), _Fecha DATE, _FechaEnvio DATE, _cFechaVenc DATE, _IdFPago TINYINT(3), _OpMon SMALLINT(1),
    _TC DOUBLE, _IdCta VARCHAR(15), _NomCta VARCHAR(150), _IncIGV TINYINT(1), _IGV DOUBLE, _GTIGV DOUBLE, _GTotal DOUBLE, _IncDcto TINYINT(1), _IncPer TINYINT(1),
    _Dscto DOUBLE, _Percep DOUBLE, _NGuiaR VARCHAR(25), _ChkLetras TINYINT(1), _MovConta TINYINT(1), _MovKardex TINYINT(1), _Generado TINYINT(1), _NDias INT(11),
    _IdVendedor INT(11), _OBS LONGTEXT, _IdUsuario SMALLINT(6), _IdSesion INT(11), _IdWindow VARCHAR(3))
BEGIN
  DECLARE cNVenta VARCHAR (30);
  DECLARE cIdDocFis_R TINYINT(3);
  START TRANSACTION; 
  SET cNVenta = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento);
     -- Graba Cabecera de Documento
     INSERT INTO factu (IdVenta, IdTienda, NOperacion_Gen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, FechaEnvio, FechaVenc, IdFPago,
      Moneda, TC, IncIGV, PIGV, IGV, ISC, Total, eDcto, ePercepcion, eFlete, eEstiba, Dcto, PDcto, Percepcion, PPercepcion,
      NGuiaR, Cancelado, Letras, Transito, MovConta, MovKardex, Generado, NDias, IdVendedor, Razon_Social, Direccion, Observacion, IdUsuario, DT)
     VALUES (_IdVenta, _IdTienda, _NOperacion, _NSerie, _NDocumento, _IdDocFis, _IdCliente, _Fecha, _FechaEnvio, _cFechaVenc, _IdFPago,
      _OpMon, _TC, _IncIGV, _IGV, _GTIGV, 0, _GTotal, _IncDcto, _IncPer, 0, 0, 0, _Dscto, 0, _Percep, _NGuiaR, 
      IF(_IdFPago = 1, 1, 0), _ChkLetras, 0, _MovConta, _MovKardex, _Generado, _NDias, _IdVendedor, _NomCliente, _DirCliente, _OBS, _IdUsuario, NOW());
     -- Graba Detalle del Documento
     INSERT INTO d_factu (IdVenta, IdTienda, IdAlmacen, NOperacion_Gen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, PPercepcion, 
      Percepcion, NItem, IdDocFis_Rel, IdDoc_Rel)
     SELECT _IdVenta, _IdTienda, IdAlmacen, _NOperacion, _NSerie, _NDocumento, _IdDocFis, _IdCliente, _Fecha, IdProducto, Cantidad * CapaPrec, Recogido * CapaPrec,
      CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, PPercepcion, Percepcion, NItem, 
      IdDocFis_Rel, IdDoc_Rel FROM d_puntovta WHERE (IdDocFis = _IdDocFis) AND (NSerie = _NSerie) AND (NDocumento= _NDocumento) AND (NOperacion = _NOperacion) AND Eliminado = 0;
     -- Inserta Comisin de Ventas
     INSERT INTO comision (IdVenta, IdTienda, IdAlmacen, IdVendedor, NSerie, NDocumento, IdDocFis, IdProducto, Fecha, Cantidad, Unid, CapaPrec, DescriPrec, Precio, Comision)
     SELECT _IdVenta, _IdTienda, IdAlmacen, _IdVendedor, _NSerie, _NDocumento, _IdDocFis, IdProducto, _Fecha,
      Cantidad  * CapaPrec, Unid, CapaPrec, DescriPrec, PrecioIGV, 
      SubTotalIGV * (SELECT l.PCNor FROM producto AS p JOIN linea AS l ON p.IdLinea = l.IdLinea WHERE IdProducto = d_puntovta.`IdProducto`)
     FROM d_puntovta WHERE (IdDocFis = _IdDocFis) AND (NSerie = _NSerie) AND (NDocumento= _NDocumento) AND (NOperacion = _NOperacion) AND Eliminado = 0;
     -- Inserta Kardex
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Cantidad * CapaPrec, (Recogido * CapaPrec) * -1,
        Precio, 0, Precio, _OBS, NOW(), _NomCliente, 0, 0, 0, ' ', _IdUsuario
       FROM d_puntovta WHERE (IdDocFis = _IdDocFis) AND (NSerie = _NSerie) AND (NDocumento= _NDocumento) AND (NOperacion = _NOperacion) AND Eliminado = 0;
     END IF;
     -- Actualiza Guia y/o Proforma Canjeada  
     IF EXISTS(SELECT * FROM d_puntovta WHERE IdDocFis = _IdDocFis AND NSerie = _NSerie AND NDocumento= _NDocumento AND NOperacion = _NOperacion) THEN
       SELECT IFNULL(MAX(IdDoc_Rel), 0) INTO cIdDocFis_R FROM d_puntovta WHERE IdDocFis = _IdDocFis AND NSerie = _NSerie AND NDocumento= _NDocumento AND NOperacion = _NOperacion AND Eliminado = 0;
       IF cIdDocFis_R = 9 THEN
         UPDATE d_guiar INNER JOIN d_puntovta ON IdGuia = d_puntovta.IdDoc_Rel AND d_guiar.IdProducto = d_puntovta.IdProducto 
          SET IdVta_Rel = _IdVenta WHERE d_puntovta.IdDocFis = _IdDocFis AND d_puntovta.NSerie = _NSerie AND d_puntovta.NDocumento= _NDocumento AND d_puntovta.NOperacion = _NOperacion AND d_puntovta.Eliminado = 0;
         UPDATE guiar INNER JOIN d_puntovta ON IdGuia = d_puntovta.IdDoc_Rel
          SET Canjeado = 1 WHERE d_puntovta.IdDocFis = _IdDocFis AND d_puntovta.NSerie = _NSerie AND d_puntovta.NDocumento= _NDocumento AND d_puntovta.NOperacion = _NOperacion AND d_puntovta.Eliminado = 0;
        ELSEIF cIdDocFis_R = 30 THEN
         UPDATE d_proforma INNER JOIN d_puntovta ON IdProforma = d_puntovta.IdDoc_Rel AND d_proforma.IdProducto = d_puntovta.IdProducto 
          SET IdVta_Rel = _IdVenta WHERE d_puntovta.IdDocFis = _IdDocFis AND d_puntovta.NSerie = _NSerie AND d_puntovta.NDocumento= _NDocumento AND d_puntovta.NOperacion = _NOperacion AND d_puntovta.Eliminado = 0;
         UPDATE proforma INNER JOIN d_puntovta ON IdProforma = d_puntovta.IdDoc_Rel
          SET Canjeado = 1 WHERE d_puntovta.IdDocFis = _IdDocFis AND d_puntovta.NSerie = _NSerie AND d_puntovta.NDocumento= _NDocumento AND d_puntovta.NOperacion = _NOperacion AND d_puntovta.Eliminado = 0;
       END IF;
     END IF;
     -- Inserta Caja
     IF _MovConta = 1 AND _IdFPago = 1 THEN
       IF _OpMon = 0 THEN       -- SOLES
         -- ABONO A CAJA
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, _GTotal, 0, 0, 0, 0, 0, _IdCliente,
          _NomCliente, 0, _TC, 1, NOW(), _IdUsuario);
         -- CARGO AL CLIENTE
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, _GTotal, 0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, NOW(), _IdUsuario);
        ELSE                    -- DOLAR
         -- ABONO A CAJA
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, 0, 0, 0, _GTotal, 0, 0, _IdCliente, _NomCliente, 1, _TC, 1, NOW(), _IdUsuario);
         -- CARGO AL CLIENTE
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, 0, 0, 0, _GTotal, 0, _IdCta, _NomCta, 1, _TC, 1, NOW(), _IdUsuario);
       END IF;
     END IF;
     -- Actualiza Punto de Venta
     Update puntovta Set MovConta = _MovConta, MovKardex = _MovKardex WHERE NOperacion = _NOperacion AND IdTienda = _IdTienda;
  COMMIT;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `IM_Venta` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `IM_Venta`(_cEstado VARCHAR(10), _IdVenta INT(14), _IdTienda VARCHAR(3), _NSerie VARCHAR(4), _NDocumento VARCHAR(20),
    _IdDocFis TINYINT(3), _IdCliente VARCHAR(8), _NomCliente VARCHAR(150), _DirCliente VARCHAR(150), _Fecha DATE, _FechaEnvio DATE, _cFechaVenc DATE, _IdFPago TINYINT(3), _OpMon SMALLINT(1),
    _TC DOUBLE, _IdCta VARCHAR(15), _NomCta VARCHAR(150), _IncIGV TINYINT(1), _IGV DOUBLE, _GTIGV DOUBLE, _GTotal DOUBLE, _IncDcto TINYINT(1), _IncPer TINYINT(1),
    _Dscto DOUBLE, _Percep DOUBLE, _NGuiaR VARCHAR(25), _ChkLetras TINYINT(1), _MovConta TINYINT(1), _MovKardex TINYINT(1), _NDias INT(11),
    _IdVendedor INT(11), _OBS LONGTEXT, _IdUsuario SMALLINT(6), _IdSesion INT(11), _IdWindow VARCHAR(3), _IdCliPro_Ant VARCHAR(8), _NSerie_Ant VARCHAR(4), _NDocumento_Ant VARCHAR(20),
    _IdDocFis_Ant TINYINT(3))
BEGIN
  DECLARE cNVenta VARCHAR (30);
  DECLARE cNVenta_Ant VARCHAR (30);
  DECLARE cIdDocFis_R TINYINT(3);
  /*Handler para error SQL*/ 
  DECLARE EXIT HANDLER FOR SQLEXCEPTION 
  BEGIN 
   SELECT 1 AS Error; 
   ROLLBACK; 
  END; 
  /*Handler para error SQL*/ 
  DECLARE EXIT HANDLER FOR SQLWARNING 
  BEGIN 
   SELECT 1 AS Error; 
   ROLLBACK; 
  END; 
  START TRANSACTION; 
  SET cNVenta_Ant = CONCAT(_IdDocFis_Ant, _NSerie_Ant,  "-", _NDocumento_Ant);
  SET cNVenta = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento);
   IF _cEstado = 'NUEVO' THEN
     -- Graba Cabecera de Documento
     INSERT INTO factu (IdVenta, IdTienda, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, FechaEnvio, FechaVenc, IdFPago,
      Moneda, TC, IncIGV, PIGV, IGV, ISC, Total, eDcto, ePercepcion, eFlete, eEstiba, Dcto, PDcto,
      Percepcion, PPercepcion, NGuiaR, Cancelado, Letras, Transito, MovConta, MovKardex, NDias, IdVendedor, Razon_Social, Direccion, Observacion, IdUsuario, DT)
     VALUES (_IdVenta, _IdTienda, _NSerie, _NDocumento, _IdDocFis, _IdCliente, _Fecha, _FechaEnvio, _cFechaVenc, _IdFPago,
      _OpMon, _TC, _IncIGV, _IGV, _GTIGV, 0, _GTotal, _IncDcto, _IncPer, 0, 0, 0, _Dscto, 0,
      _Percep, _NGuiaR, IF(_IdFPago = 1, 1, 0), _ChkLetras, 0, _MovConta, _MovKardex, _NDias, _IdVendedor, _NomCliente, _DirCliente, _OBS, _IdUsuario, NOW());
     -- Graba Detalle del Documento
     INSERT INTO d_factu (IdVenta, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, PPercepcion, 
      Percepcion, ICBPER, Bonificacion, NItem, IdDocFis_Rel, IdDoc_Rel)
     SELECT _IdVenta, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdCliente, _Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, PPercepcion,
     Percepcion, ICBPER, Bonificacion, NItem, IdDocFis_Rel, IdDoc_Rel FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Inserta Comisin de Ventas
     INSERT INTO comision (IdVenta, IdTienda, IdAlmacen, IdVendedor, NSerie, NDocumento, IdDocFis, IdProducto, Fecha, Cantidad, Unid, CapaPrec, DescriPrec, Precio, Comision)
     SELECT _IdVenta, _IdTienda, IdAlmacen, _IdVendedor, _NSerie, _NDocumento, _IdDocFis, IdProducto, _Fecha,
      Cantidad, Unid, CapaPrec, DescriPrec, PrecioIGV, 
      SubTotalIGV * (SELECT l.PCNor FROM producto AS p JOIN linea AS l ON p.IdLinea = l.IdLinea WHERE IdProducto = td_factu.`IdProducto`)
     FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Inserta Kardex
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Cantidad, Recogido * -1,
        0, Precio, 0, _OBS, NOW(), _IdCliente, _NomCliente, 0, 0, 0, ' ', _IdUsuario FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
       -- Actualiza Serie de Producto
       UPDATE serie_producto SET IdVenta = _IdVenta WHERE (IdTienda = _IdTienda) AND (Marcar = 1); 
     END IF;
     -- Actualiza Guia y/o Proforma Canjeada  
     IF EXISTS(SELECT * FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0) THEN
       SELECT IFNULL(MAX(IdDoc_Rel), 0) INTO cIdDocFis_R FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
       IF cIdDocFis_R = 9 THEN
         UPDATE d_guiar INNER JOIN td_factu ON IdGuia = td_factu.IdDoc_Rel AND d_guiar.IdProducto = td_factu.IdProducto 
          SET IdVta_Rel = _IdVenta WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;         
         UPDATE guiar INNER JOIN td_factu ON IdGuia = td_factu.IdDoc_Rel
          SET Canjeado = 1 WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;
        ELSEIF cIdDocFis_R = 30 THEN
         UPDATE d_proforma INNER JOIN td_factu ON IdProforma = td_factu.IdDoc_Rel AND d_proforma.IdProducto = td_factu.IdProducto 
          SET IdVta_Rel = _IdVenta WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;  -- WHERE IdProforma = td_factu.IdDoc_Rel aND IdProducto = td_factu.IdProducto;
         UPDATE proforma INNER JOIN td_factu ON IdProforma = td_factu.IdDoc_Rel
          SET Canjeado = 1 WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;  -- WHERE IdProforma = td_factu.IdDoc_Rel;
       END IF;
     END IF;
     -- Inserta Caja
     IF _MovConta = 1 AND _IdFPago = 1 THEN
       -- SET cNVenta = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento);
       IF _OpMon = 0 THEN       -- SOLES
         -- ABONO A CAJA
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, _GTotal, 0, 0, 0, 0, 0, _IdCliente,
          _NomCliente, 0, _TC, 1, NOW(), _IdUsuario);
         -- CARGO AL CLIENTE
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, _GTotal, 0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, NOW(), _IdUsuario);
        ELSE                    -- DOLAR
         -- ABONO A CAJA
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, 0, 0, 0, _GTotal, 0, 0, _IdCliente, _NomCliente, 1, _TC, 1, NOW(), _IdUsuario);
         -- CARGO AL CLIENTE
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, 0, 0, 0, _GTotal, 0, _IdCta, _NomCta, 1, _TC, 1, NOW(), _IdUsuario);
       END IF;
     END IF;
    ELSEIF _cEstado = 'MODIFICAR' THEN
     -- Actualiza Cabecera de Documento
     UPDATE factu SET IdTienda = _IdTienda, NSerie = _NSerie, NDocumento = _NDocumento, IdDocFis = _IdDocFis, IdCliPro = _IdCliente,
      Fecha = _Fecha, FechaEnvio = _FechaEnvio, FechaVenc = _cFechaVenc, IdFPago = _IdFPago, Moneda = _OpMon, TC = _TC, IncIGV = _IncIGV,
      PIGV = _IGV, IGV = _GTIGV, ISC = 0, Total = _GTotal, eDcto = _IncDcto, ePercepcion = _IncPer, eFlete = 0, eEstiba = 0, Dcto = 0,
      PDcto = _Dscto, Percepcion = 0, PPercepcion = _Percep, NGuiaR = _NGuiaR, Cancelado = IF(_IdFPago = 1, 1, 0), Letras = _ChkLetras,
      Transito = 0, MovConta = _MovConta, MovKardex = _MovKardex, NDias = _NDias, IdVendedor = _IdVendedor, Razon_Social = _NomCliente, Direccion = _DirCliente,
      Observacion = _OBS, IdUsuario = _IdUsuario, DT = NOW() WHERE (IdVenta = _IdVenta) AND (IdTienda = _IdTienda);
     -- Elimina Detalle del Kardex
     IF _MovKardex = 1 THEN
       DELETE FROM kardex WHERE (NSerie = _NSerie_Ant) AND (NDocumento = _NDocumento_Ant) AND (IdDocFis = _IdDocFis_Ant) AND (IdCliPro = _IdCliPro_Ant) AND (IdTienda = _IdTienda);
       -- Actualiza Serie de Producto
       UPDATE serie_producto SET IdVenta = NULL WHERE (IdVenta = _IdVenta) AND (IdTienda = _IdTienda);
     END IF;
     -- Actualiza Detalle de Venta
     UPDATE d_factu SET Eliminado = 1 WHERE (IdVenta = _IdVenta) AND (IdTienda = _IdTienda);
     -- Elimina Comisin de Venta
     DELETE FROM comision WHERE (IdVenta = _IdVenta) AND (IdTienda = _IdTienda);
     -- Elimina de Caja
     DELETE FROM d_cuenta WHERE (NDocumento = cNVenta_Ant) AND (IdTienda = _IdTienda);
     -- Graba Detalle del Documento
     INSERT INTO d_factu (IdVenta, IdTienda, IdAlmacen, NSerie, NDocumento, IdDocFis, IdCliPro, Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, PPercepcion, 
      Percepcion, ICBPER, Bonificacion, NItem, IdDocFis_Rel, IdDoc_Rel)
     SELECT _IdVenta, _IdTienda, IdAlmacen, _NSerie, _NDocumento, _IdDocFis, _IdCliente, _Fecha, IdProducto, Cantidad, Recogido,
      CapaPrec, DescriPrec, Precio, PrecioIGV, SubTotal, SubTotalIGV, Costo, Margen, Unid, Unid_Reco, GEL, Peso, PPercepcion,
      Percepcion, ICBPER, Bonificacion, NItem, IdDocFis_Rel, IdDoc_Rel FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Inserta Comisin de Ventas
     INSERT INTO comision (IdVenta, IdTienda, IdAlmacen, IdVendedor, NSerie, NDocumento, IdDocFis, IdProducto, Fecha, Cantidad, Unid, CapaPrec, DescriPrec, Precio, Comision)
     SELECT _IdVenta, _IdTienda, IdAlmacen, _IdVendedor, _NSerie, _NDocumento, _IdDocFis, IdProducto, _Fecha,
      Cantidad, Unid, CapaPrec, DescriPrec, PrecioIGV, 
      SubTotalIGV * (SELECT l.PCNor FROM producto AS p JOIN linea AS l ON p.IdLinea = l.IdLinea WHERE IdProducto = td_factu.`IdProducto`)
     FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
     -- Inserta Kardex
     IF _MovKardex = 1 THEN
       INSERT INTO kardex (IdTienda, NSerie, NDocumento, IdDocFis, IdProducto, IdAlmacen, IdOperacion, FechaEmi, Fecha, Automatico, Entrada, Salida, Recogido,
        Costo, PrecioSalida, CostoAct, Notas, DT, IdCliPro, RazSoc, Traslado, Transito, Observada, DocConformida, IdUsuario)
       SELECT _IdTienda, _NSerie, _NDocumento, _IdDocFis, IdProducto, IdAlmacen, _IdWindow, _Fecha, _FechaEnvio, 1, 0, Cantidad, Recogido * -1,
        0, Precio, 0, _OBS, NOW(), _IdCliente, _NomCliente, 0, 0, 0, ' ', _IdUsuario FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
       -- Actualiza Serie de Producto
       UPDATE serie_producto SET IdVenta = _IdVenta WHERE (IdTienda = _IdTienda) AND (Marcar = 1); 
     END IF;
     -- Actualiza Guia y/o Proforma Canjeada  
     IF EXISTS(SELECT * FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0) THEN
       SELECT IFNULL(MAX(IdDoc_Rel), 0) INTO cIdDocFis_R FROM td_factu WHERE IdSesion = _IdSesion AND IdWindow = _IdWindow AND Eliminado = 0;
       IF cIdDocFis_R = 9 THEN
         UPDATE d_guiar INNER JOIN td_factu ON IdGuia = td_factu.IdDoc_Rel AND d_guiar.IdProducto = td_factu.IdProducto 
          SET IdVta_Rel = _IdVenta WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;         
         UPDATE guiar INNER JOIN td_factu ON IdGuia = td_factu.IdDoc_Rel
          SET Canjeado = 1 WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;
        ELSEIF cIdDocFis_R = 30 THEN
         UPDATE d_proforma INNER JOIN td_factu ON IdProforma = td_factu.IdDoc_Rel AND d_proforma.IdProducto = td_factu.IdProducto 
          SET IdVta_Rel = _IdVenta WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;  -- WHERE IdProforma = td_factu.IdDoc_Rel aND IdProducto = td_factu.IdProducto;
         UPDATE proforma INNER JOIN td_factu ON IdProforma = td_factu.IdDoc_Rel
          SET Canjeado = 1 WHERE td_factu.IdSesion = _IdSesion AND td_factu.IdWindow = _IdWindow AND td_factu.Eliminado = 0;  -- WHERE IdProforma = td_factu.IdDoc_Rel;
       END IF;
     END IF;
     -- Inserta Caja
     IF _MovConta = 1 AND _IdFPago = 1 THEN
       -- SET cNVenta = CONCAT(_IdDocFis, _NSerie,  "-", _NDocumento);
       IF _OpMon = 0 THEN       -- SOLES
         -- ABONO A CAJA
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, _GTotal, 0, 0, 0, 0, 0, _IdCliente,
          _NomCliente, 0, _TC, 1, NOW(), _IdUsuario);
         -- CARGO AL CLIENTE
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, _GTotal, 0, 0, 0, 0, _IdCta, _NomCta, 0, _TC, 1, NOW(), _IdUsuario);
        ELSE                    -- DOLAR
         -- ABONO A CAJA
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCta, _NomCta, cNVenta, _Fecha, _IdWindow, 0, 0, 0, _GTotal, 0, 0, _IdCliente, _NomCliente, 1, _TC, 1, NOW(), _IdUsuario);
         -- CARGO AL CLIENTE
         INSERT INTO d_cuenta (IdTienda, Codigo_Cuenta, NomCuenta, NDocumento, Fecha, IdOperacion, Abono_Soles, Cargo_Soles, Saldo_Soles,
          Abono_Dolar, Cargo_Dolar, Saldo_Dolar, IdCtaPartida, NomCtaPartida, Moneda , TC, Automatico, DT, IdUsuario)
         VALUE (_IdTienda, _IdCliente, _NomCliente, cNVenta, _Fecha, _IdWindow, 0, 0, 0, 0, _GTotal, 0, _IdCta, _NomCta, 1, _TC, 1, NOW(), _IdUsuario);
       END IF;
     END IF; 
   END IF;
   COMMIT;
  /*Mandamos 0 si todo salio bien*/ 
  SELECT 0 AS Error; 
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `JalaCant_TempDF` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `JalaCant_TempDF`(_IdSesion INT(11), _IdWindow VARCHAR(3), _IdProducto varchar(10))
BEGIN
      SELECT Sum(Cantidad) As Cant, Sum(Recogido) As CantR FROM td_factu WHERE IdSesion = _IdSesion And IdWindow = _IdWindow And IdProducto = _IdProducto;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `JalaCant_TempPV` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `JalaCant_TempPV`(_IdSesion INT(11), _IdWindow VARCHAR(3), _IdProducto varchar(10))
BEGIN
      SELECT Sum(Cantidad) As Cant, Sum(Recogido) As CantR FROM td_puntovta WHERE IdSesion = _IdSesion And IdWindow = _IdWindow And IdProducto = _IdProducto;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Jala_Equivalencias` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Jala_Equivalencias`(_IdProducto varchar(10))
BEGIN
   SELECT Id_Precio AS Codigo, AbrevPrec AS Descripcion From precxprod Where IdProducto = _IdProducto Order By CapaPrec DESC;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Catalago` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Listar_Catalago`(_IdClase VARCHAR(6))
BEGIN 
   SELECT * FROM productos_sunat WHERE (IdClase = _IdClase) ORDER BY IdProducto;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Clientes` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Listar_Clientes`(_IdTienda VARCHAR(3))
BEGIN
      SELECT * FROM clientes WHERE (IdTienda = _IdTienda AND Eliminado = 0) ORDER BY NomCliPro;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Compras` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Listar_Compras`(_IdTienda VARCHAR(3), _dFechaI DATE, _dFechaF DATE)
BEGIN
      SELECT * FROM ccompra WHERE IdTienda = _IdTienda  AND (IdDocFis <> 7 AND IdDocFis <> 8) AND Eliminado = 0 AND (Fecha >= _dFechaI AND Fecha <= _dFechaF);
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_CredxCob` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Listar_CredxCob`(_IdTienda VARCHAR(3), _OnlyNoCancel INT(1), _cIdClte VARCHAR(8))
BEGIN
    UPDATE factu SET Marcar = 0 WHERE (Marcar <> 0);
    IF _OnlyNoCancel = 0 then
      if length(_cIdClte)>0 then 
        SELECT * From clista_cxc where IdTienda = _IdTienda And IdFPago = 2 And Anulado = 0 And Eliminado = 0 AND IdCliPro = _cIdClte ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc;
       else
        SELECT * FROM clista_cxc WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Anulado = 0 AND Eliminado = 0 ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc; 
      end if;  
     elseIF _OnlyNoCancel = 1 THEN
      IF LENGTH(_cIdClte)>0 THEN  
        SELECT * FROM clista_cxc WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Anulado = 0 AND Eliminado = 0 AND Cancelado = 0 AND IdCliPro = _cIdClte ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc;
       else
        SELECT * FROM clista_cxc WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Anulado = 0 AND Eliminado = 0 AND Cancelado = 0 ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc; 
      end if;  
    end if;  
 END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_CredxPag` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Listar_CredxPag`(_IdTienda VARCHAR(3), _OnlyNoCancel INT(1), _cIdProv VARCHAR(8))
BEGIN
    UPDATE compra SET Marcar = 0 WHERE (Marcar <> 0);
    IF _OnlyNoCancel = 0 THEN
      IF LENGTH(_cIdProv)>0 THEN 
        SELECT * FROM clista_cxp WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Eliminado = 0 AND IdCliPro = _cIdProv ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc;
       ELSE
        SELECT * FROM clista_cxp WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Eliminado = 0 ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc; 
      END IF;  
     ELSEIF _OnlyNoCancel = 1 THEN
      IF LENGTH(_cIdProv)>0 THEN  
        SELECT * FROM clista_cxp WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Eliminado = 0 AND Cancelado = 0 AND IdCliPro = _cIdProv ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc;
       ELSE
        SELECT * FROM clista_cxp WHERE IdTienda = _IdTienda AND IdFPago = 2 AND Eliminado = 0 AND Cancelado = 0 ORDER BY IdDocFis, NSerie, NDocumento, FechaVenc; 
      END IF;  
    END IF;  
  END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Equiv` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Listar_Equiv`(_IdTienda VARCHAR(3), _IdProducto VARCHAR(10))
BEGIN
      SELECT Id_Precio, NomPrecio, Precio_Publico, Precio_Mayor, Precio_Especial, CapaPrec, Tipo, AbrevPrec FROM precxprod
       WHERE (IdProducto = _IdProducto) AND (IdTienda = _IdTienda) ORDER BY NomPrecio;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_LetxPag` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Listar_LetxPag`(_IdTienda VARCHAR(3), _OnlyNoCancel INT(1), _cIdProv VARCHAR(8))
BEGIN
    UPDATE compra SET Marcar = 0 WHERE (Marcar <> 0);
    IF _OnlyNoCancel = 0 THEN
      IF LENGTH(_cIdProv)>0 THEN 
        SELECT * FROM clista_lxp WHERE IdTienda = _IdTienda AND Eliminado = 0 AND IdCliPro = _cIdProv ORDER BY Nro_Letra, Nro_Unico, FechaVenc;
       ELSE
        SELECT * FROM clista_lxp WHERE IdTienda = _IdTienda AND Eliminado = 0 ORDER BY Nro_Letra, Nro_Unico, FechaVenc; 
      END IF;  
     ELSEIF _OnlyNoCancel = 1 THEN
      IF LENGTH(_cIdProv)>0 THEN  
        SELECT * FROM clista_lxp WHERE IdTienda = _IdTienda AND Eliminado = 0 AND Cancelado = 0 AND IdCliPro = _cIdProv ORDER BY Nro_Letra, Nro_Unico, FechaVenc;
       ELSE
        SELECT * FROM clista_lxp WHERE IdTienda = _IdTienda AND Eliminado = 0 AND Cancelado = 0 ORDER BY Nro_Letra, Nro_Unico, FechaVenc; 
      END IF;  
    END IF;  
  END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_LetxProv` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Listar_LetxProv`(_IdTienda VARCHAR(3))
BEGIN
      SELECT * FROM cletrasxpagar WHERE IdTienda = _IdTienda AND Eliminado = 0;   -- AND (Fecha >= _dFechaI AND Fecha <= _dFechaF);
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Precios` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Listar_Precios`(_IdTienda VARCHAR(3), _IdAlmacen varchar(2))
BEGIN
      Select * From clista_precios WHERE IdTienda = _IdTienda and IdAlmacen = _IdAlmacen And Eliminado = 0 AND NomProducto <> 'SERVICIO' group By NomProducto;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Productos` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Listar_Productos`(_IdTienda VARCHAR(3), _Todos INT(1))
BEGIN 
  IF _Todos = 1 THEN  
    SELECT * FROM cproducto WHERE (IdTienda = _IdTienda) and (Eliminado = 0) ORDER BY NomProducto;
   ELSE
    SELECT * FROM cproducto WHERE (IdTienda = _IdTienda) AND  (Eliminado = 0 AND Inactivo = 0) ORDER BY NomProducto; 
  END IF;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Proveedores` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Listar_Proveedores`(_IdTienda VARCHAR(3))
BEGIN
      SELECT * FROM proveedores WHERE (IdTienda = _IdTienda AND Eliminado = 0) ORDER BY NomCliPro;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Tickets` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Listar_Tickets`(_IdTienda VARCHAR(3), _dFechaI DATE, _dFechaF DATE)
BEGIN
      SELECT * FROM resumen_diario WHERE (IdTienda = _IdTienda) AND (Fecha >= _dFechaI AND Fecha <= _dFechaF) AND Eliminado = 0 ORDER BY IdTienda, Fecha;
  END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Listar_Ventas` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Listar_Ventas`(_IdTienda VARCHAR(3), _dFechaI DATE, _dFechaF DATE)
BEGIN
      Select * From cfactu Where IdTienda = _IdTienda And (IdDocFis <> 7 And IdDocFis <> 8) And Servicio = 0 And Eliminado = 0 AND (Fecha >= _dFechaI AND Fecha <= _dFechaF);
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `MaximoCodigoNum` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `MaximoCodigoNum`(`_Tabla` VARCHAR(50) CHARSET utf8, `_Campo` VARCHAR(50) CHARSET utf8)
    READS SQL DATA
begin
   SELECT max(`_Campo`) + 1 AS Maximo FROM `_Tabla`;
  -- select Max(concat(`cCampo`)) As Maximo From concat(`_TABLA`, ' ', cCond);
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Regulariza_Stock` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Regulariza_Stock`(_IdAlmacen VARCHAR (2))
BEGIN
   UPDATE productoalmacen SET StockAct = 0, StockDisp = 0 WHERE IdAlmacen = _IdAlmacen;
   UPDATE productoalmacen JOIN cstock ON productoalmacen.`IdProducto` = cstock.`IdProducto` AND productoalmacen.`IdAlmacen` = cstock.`IdAlmacen`
   SET productoalmacen.`StockAct` = cstock.`StockAct`, productoalmacen.`StockDisp` = cstock.`StockDisp` WHERE productoalmacen.IdAlmacen = _IdAlmacen;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Relaciona_CompxLet` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Relaciona_CompxLet`(_IdTienda VARCHAR(3), _IdProveedor VARCHAR(8))
BEGIN
      SELECT * FROM cdoc_compxprov WHERE IdTienda = _IdTienda  AND IdCliPro = _IdProveedor AND (IdDocFis <> 7 AND IdDocFis <> 8) AND Eliminado = 0;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Stock_Minimo` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Stock_Minimo`()
BEGIN
      Select * From cstock Where Unidad <= Stock_Minimo And Stock_Minimo <> 0;
    END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;
/*!50003 DROP PROCEDURE IF EXISTS `Stock_Productos` */;
/*!50003 SET @saved_cs_client      = @@character_set_client */ ;
/*!50003 SET @saved_cs_results     = @@character_set_results */ ;
/*!50003 SET @saved_col_connection = @@collation_connection */ ;
/*!50003 SET character_set_client  = latin1 */ ;
/*!50003 SET character_set_results = latin1 */ ;
/*!50003 SET collation_connection  = latin1_swedish_ci */ ;
/*!50003 SET @saved_sql_mode       = @@sql_mode */ ;
/*!50003 SET sql_mode              = '' */ ;
DELIMITER ;;
CREATE DEFINER=`cpses_aln40lmhoi`@`localhost` PROCEDURE `Stock_Productos`(_sCri VARCHAR(500))
BEGIN
  Insert Into temp_stock (IdProducto, NomProducto, Stock_Act, Stock_Disp, Abrev, AbrevF, Costo, Capacidad, Peso)
   SELECT Kr.IdProducto, Pr.NomProducto, Sum(If(Kr.Entrada=0,-Kr.Salida,Kr.Entrada)) As Saldo,
     Sum(Kr.Recogido) AS Disp, U.Abrev As AbrevU, F.Abrev As AbrevF, Pr.LPC As Costo, Pr.Capacidad, Pr.Peso
    FROM (unidad AS F INNER JOIN (producto AS Pr INNER JOIN unidad AS U ON
       Pr.IdUnidad = U.IdUnidad) ON F.IdUnidad = Pr.IdFraccion) INNER JOIN
       Kardex AS Kr ON Pr.IdProducto = Kr.IdProducto WHERE _sCri
    GROUP BY Kr.IdProducto, Pr.NomProducto, Capacidad, U.Unidades, F.Unidades, U.Abrev, F.Abrev, Pr.LPC;
END ;;
DELIMITER ;
/*!50003 SET sql_mode              = @saved_sql_mode */ ;
/*!50003 SET character_set_client  = @saved_cs_client */ ;
/*!50003 SET character_set_results = @saved_cs_results */ ;
/*!50003 SET collation_connection  = @saved_col_connection */ ;

--
-- Final view structure for view `caplicado_equipo`
--

/*!50001 DROP VIEW IF EXISTS `caplicado_equipo`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `caplicado_equipo` AS select `p`.`IdTienda` AS `IdTienda`,`pa`.`IdAlmacen` AS `IdAlmacen`,`pa`.`IdProducto` AS `IdProducto`,`p`.`IdCodBar` AS `IdCodBar`,`p`.`NomProducto` AS `NomProducto`,`p`.`Capacidad` AS `Capacidad`,`u`.`Abrev` AS `AbrevU`,`f`.`Abrev` AS `AbrevF`,`m`.`NomMarca` AS `NomMarca`,`md`.`NomModelo` AS `NomModelo`,`p`.`LPC` AS `LPC`,`pa`.`Costo` AS `Costo`,`pa`.`StockAct` AS `StockAct`,`pa`.`StockDisp` AS `StockDisp`,`p`.`Stock_Minimo` AS `Stock_Minimo`,`p`.`Peso` AS `Peso`,`p`.`Precio_Detalle` AS `Precio_Detalle`,`p`.`Precio_Mayor` AS `Precio_Mayor`,`p`.`Precio_Especial` AS `Precio_Especial`,`p`.`Precio_EspecialM` AS `Precio_EspecialM`,`p`.`Precio_DetalleF` AS `Precio_DetalleF`,`p`.`Precio_MayorF` AS `Precio_MayorF`,`p`.`Precio_EspecialF` AS `Precio_EspecialF`,`p`.`Precio_EspecialMF` AS `Precio_EspecialMF`,`ap`.`NomEquipo` AS `NomEquipo`,`p`.`IdCodExt` AS `IdCodExt`,`p`.`Inactivo` AS `Inactivo`,`p`.`Eliminado` AS `Eliminado` from ((((((`aplicado_equipo` `ap` join `productoalmacen` `pa` on((`ap`.`IdProducto` = convert(`pa`.`IdProducto` using utf8)))) join `producto` `p` on((convert(`pa`.`IdProducto` using utf8) = `p`.`IdProducto`))) join `unidad` `u` on((`u`.`IdUnidad` = `p`.`IdUnidad`))) join `marca` `m` on((`p`.`IdMarca` = `m`.`IdMarca`))) join `modelo` `md` on((`p`.`IdModelo` = `md`.`IdModelo`))) join `unidad` `f` on((`p`.`IdFraccion` = `f`.`IdUnidad`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `ccanje_doc`
--

/*!50001 DROP VIEW IF EXISTS `ccanje_doc`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `ccanje_doc` AS (select `f`.`IdTienda` AS `IdTienda`,`f`.`IdVenta` AS `IdVenta`,`d_f`.`IdAlmacen` AS `IdAlmacen`,`df`.`Abrev` AS `Abrev`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`f`.`IdDocFis` AS `IdDocFis`,`f`.`Fecha` AS `Fecha`,`d_f`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`d_f`.`Cantidad` AS `Cantidad`,`d_f`.`Unid` AS `Unid`,`d_f`.`DescriPrec` AS `DescriPrec`,`d_f`.`Precio` AS `Precio`,`d_f`.`PrecioIGV` AS `PrecioIGV`,`d_f`.`SubTotal` AS `SubTotal`,`d_f`.`SubTotalIGV` AS `SubTotalIGV`,`d_f`.`Costo` AS `Costo`,`d_f`.`Margen` AS `Margen`,`d_f`.`Peso` AS `Peso`,`d_f`.`GEL` AS `GEL`,`d_f`.`CapaPrec` AS `CapaPrec`,`p`.`Capacidad` AS `Capacidad`,`d_f`.`IdDoc_Rel` AS `IdDoc_Rel`,`d_f`.`NItem` AS `NItem`,`f`.`Anulado` AS `Anulado`,`f`.`Eliminado` AS `Eliminado` from (((`factu` `f` join `d_factu` `d_f` on((`f`.`IdVenta` = `d_f`.`IdVenta`))) join `docfiscal` `df` on((`f`.`IdDocFis` = `df`.`IdDocFis`))) join `producto` `p` on((`p`.`IdProducto` = convert(`d_f`.`IdProducto` using utf8)))) where ((`f`.`Servicio` = 0) and (`f`.`Anulado` = 0) and (`f`.`Eliminado` = 0))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `ccobro_clte`
--

/*!50001 DROP VIEW IF EXISTS `ccobro_clte`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `ccobro_clte` AS select `medio_cobro`.`IdMedio_Pago` AS `IdMedio_Pago`,`medio_cobro`.`IdTienda` AS `IdTienda`,`medio_cobro`.`Anulado` AS `Anulado`,`medio_cobro`.`NDocPago` AS `NDocPago`,`medio_cobro`.`Fecha` AS `Fecha`,`medio_cobro`.`Monto` AS `Monto`,`medio_cobro`.`Moneda` AS `Moneda`,`medio_cobro`.`TC` AS `TC`,`medio_cobro`.`IdCliPro` AS `IdCliPro`,`clientes`.`NomCliPro` AS `NomCliPro`,`clientes`.`Direccion` AS `Direccion`,`clientes`.`RUC` AS `RUC`,`clientes`.`DNI` AS `DNI`,`medio_cobro`.`Tipo_MedioPago` AS `Tipo_MedioPago`,`tipo_mediopago`.`DescMedioPago` AS `DescMedioPago`,`medio_cobro`.`NOperacion` AS `NOperacion`,`medio_cobro`.`Banco` AS `Banco`,`medio_cobro`.`Lugar` AS `Lugar`,`medio_cobro`.`IdAbonoaCta` AS `IdAbonoaCta`,`medio_cobro`.`Eliminado` AS `Eliminado` from ((`medio_cobro` left join `clientes` on((`medio_cobro`.`IdCliPro` = `clientes`.`IdCliPro`))) left join `tipo_mediopago` on((`medio_cobro`.`IdMedio_Pago` = `tipo_mediopago`.`IdMedioPago`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `ccompra`
--

/*!50001 DROP VIEW IF EXISTS `ccompra`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=TEMPTABLE */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `ccompra` AS (select `compra`.`MovKardex` AS `MovKardex`,`compra`.`MovConta` AS `MovConta`,`compra`.`IdCompra` AS `IdCompra`,`compra`.`IdTienda` AS `IdTienda`,`compra`.`IdAlmacen` AS `IdAlmacen`,`compra`.`Fecha` AS `Fecha`,`compra`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`compra`.`NSerie` AS `NSerie`,`compra`.`NDocumento` AS `NDocumento`,`compra`.`IdFPago` AS `IdFPago`,`compra`.`FechaLlegada` AS `FechaLlegada`,`compra`.`NGuiaR` AS `NGuiaR`,`compra`.`IncIGV` AS `IncIGV`,`compra`.`PIGV` AS `PIGV`,`compra`.`IGV` AS `IGV`,`compra`.`Total` AS `Total`,`compra`.`IdCliPro` AS `IdCliPro`,`proveedores`.`NomCliPro` AS `NomCliPro`,`proveedores`.`Direccion` AS `Direccion`,`proveedores`.`RUC` AS `RUC`,`proveedores`.`DNI` AS `DNI`,`compra`.`FechaVenc` AS `FechaVenc`,`compra`.`Moneda` AS `Moneda`,`compra`.`TC` AS `TC`,`compra`.`eDcto` AS `eDcto`,`compra`.`PDcto` AS `PDcto`,`compra`.`Dcto` AS `Dcto`,`compra`.`Flete` AS `Flete`,`compra`.`Estiba` AS `Estiba`,`compra`.`ePercepcion` AS `ePercepcion`,`compra`.`PPercepcion` AS `PPercepcion`,`compra`.`Percepcion` AS `Percepcion`,`compra`.`GasRel` AS `GasRel`,`compra`.`AboRel` AS `AboRel`,`compra`.`Letras` AS `Letras`,`compra`.`Modificado` AS `Modificado`,`compra`.`IdDocFisMod` AS `IdDocFisMod`,`docfiscal_1`.`NomDocFis` AS `NomDocFisMod`,`compra`.`NSerMod` AS `NSerMod`,`compra`.`NDocMod` AS `NDocMod`,`compra`.`FechaMod` AS `FechaMod`,`compra`.`IdMotNota` AS `IdMotNota`,`motnota`.`NomMotNota` AS `NomMotNota`,`compra`.`Observacion` AS `Observacion`,`compra`.`DT` AS `DT`,`compra`.`IdUsuario` AS `IdUsuario`,`compra`.`Eliminado` AS `Eliminado` from ((((`proveedores` join `compra` on((`proveedores`.`IdCliPro` = convert(`compra`.`IdCliPro` using utf8)))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `compra`.`IdDocFis`))) left join `docfiscal` `docfiscal_1` on((`docfiscal_1`.`IdDocFis` = `compra`.`IdDocFisMod`))) left join `motnota` on((`motnota`.`IdMotNota` = `compra`.`IdMotNota`))) order by `compra`.`IdTienda`,`compra`.`Fecha` desc,`compra`.`IdDocFis`,`compra`.`NSerie`,`compra`.`NDocumento`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_compra`
--

/*!50001 DROP VIEW IF EXISTS `cd_compra`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=TEMPTABLE */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_compra` AS (select `dc`.`IdCompra` AS `IdCompra`,`dc`.`Bonificacion` AS `Bonificacion`,`dc`.`IdTienda` AS `IdTienda`,`dc`.`NSerie` AS `NSerie`,`dc`.`NDocumento` AS `NDocumento`,`dc`.`IdDocFis` AS `IdDocFis`,`dc`.`IdCliPro` AS `IdCliPro`,`p`.`NomProducto` AS `NomProducto`,`dc`.`IdProducto` AS `IdProducto`,`dc`.`Cantidad` AS `Cantidad`,`dc`.`Unid` AS `Unid`,`dc`.`DescriPrec` AS `DescriPrec`,`dc`.`Precio` AS `Precio`,`dc`.`PrecioIGV` AS `PrecioIGV`,`dc`.`PPercepcion` AS `PPercepcion`,`dc`.`Percepcion` AS `Percepcion`,`dc`.`SubTotal` AS `SubTotal`,`dc`.`SubTotalIGV` AS `SubTotalIGV`,`dc`.`GEL` AS `GEL`,`dc`.`Peso` AS `Peso`,`dc`.`IdAlmacen` AS `IdAlmacen` from (`producto` `p` join `d_compra` `dc` on((`p`.`IdProducto` = convert(`dc`.`IdProducto` using utf8)))) order by `p`.`NomProducto`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_cuenta`
--

/*!50001 DROP VIEW IF EXISTS `cd_cuenta`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_cuenta` AS select `d_c`.`IdTienda` AS `IdTienda`,`d_c`.`codigo_cuenta` AS `codigo_cuenta`,`d_c`.`NomCuenta` AS `NomCuenta`,`d_c`.`NDocumento` AS `NDocumento`,`d_c`.`Fecha` AS `Fecha`,`d_c`.`IdOperacion` AS `IdOperacion`,`d_c`.`Abono_Soles` AS `Abono_Soles`,`d_c`.`Cargo_Soles` AS `Cargo_Soles`,`d_c`.`Saldo_Soles` AS `Saldo_Soles`,`d_c`.`Abono_Dolar` AS `Abono_Dolar`,`d_c`.`Cargo_Dolar` AS `Cargo_Dolar`,`d_c`.`Saldo_Dolar` AS `Saldo_Dolar`,`d_c`.`Moneda` AS `Moneda`,`d_c`.`TC` AS `TC`,`d_c`.`IdCtaPartida` AS `IdCtaPartida`,`d_c`.`NomCtaPartida` AS `NomCtaPartida`,`d_c`.`Fecha_Mov` AS `Fecha_Mov`,`d_c`.`IdDocFis_Mov` AS `IdDocFis_Mov`,`d_c`.`NDocumento_Mov` AS `NDocumento_Mov`,`d_c`.`MedioPago` AS `MedioPago`,`d_c`.`NOperacion` AS `NOperacion`,`d_c`.`Entidad_Bancaria` AS `Entidad_Bancaria`,`d_c`.`Lugar` AS `Lugar`,`d_c`.`Obs` AS `Obs`,`d_c`.`Automatico` AS `Automatico`,`d_c`.`Eliminado` AS `Eliminado` from `d_cuenta` `d_c` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_factu`
--

/*!50001 DROP VIEW IF EXISTS `cd_factu`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_factu` AS (select `df`.`IdVenta` AS `IdVenta`,`df`.`Bonificacion` AS `Bonificacion`,`df`.`IdTienda` AS `IdTienda`,`df`.`NSerie` AS `NSerie`,`df`.`NDocumento` AS `NDocumento`,`df`.`IdDocFis` AS `IdDocFis`,`df`.`IdCliPro` AS `IdCliPro`,`p`.`NomProducto` AS `NomProducto`,`df`.`IdProducto` AS `IdProducto`,`df`.`Cantidad` AS `Cantidad`,`df`.`Unid` AS `Unid`,`df`.`DescriPrec` AS `DescriPrec`,`df`.`Precio` AS `Precio`,`df`.`PrecioIGV` AS `PrecioIGV`,`df`.`PPercepcion` AS `PPercepcion`,`df`.`Percepcion` AS `Percepcion`,`df`.`SubTotal` AS `SubTotal`,`df`.`SubTotalIGV` AS `SubTotalIGV`,`df`.`GEL` AS `GEL`,`df`.`Peso` AS `Peso`,`df`.`IdAlmacen` AS `IdAlmacen`,`df`.`Descripcion` AS `Descripcion`,`df`.`NItem` AS `NItem`,`df`.`ICBPER` AS `ICBPER`,`u`.`Abrev_Univ` AS `Abrev_Univ`,`p`.`IdCodExt` AS `IdCodExt`,`df`.`Eliminado` AS `Eliminado` from ((`producto` `p` join `d_factu` `df` on((`p`.`IdProducto` = convert(`df`.`IdProducto` using utf8)))) join `unidad` `u` on((convert(`df`.`DescriPrec` using utf8) = `u`.`Abrev`))) order by `df`.`NItem`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_guiar`
--

/*!50001 DROP VIEW IF EXISTS `cd_guiar`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_guiar` AS select `d_guiar`.`IdGuia` AS `IdGuia`,`d_guiar`.`IdTienda` AS `IdTienda`,`d_guiar`.`IdAlmacen` AS `IdAlmacen`,`d_guiar`.`NSerie` AS `NSerie`,`d_guiar`.`NDocumento` AS `NDocumento`,`d_guiar`.`IdDocFis` AS `IdDocFis`,`d_guiar`.`Fecha` AS `Fecha`,`d_guiar`.`IdProducto` AS `IdProducto`,`producto`.`NomProducto` AS `NomProducto`,`d_guiar`.`Cantidad` AS `Cantidad`,`d_guiar`.`CapaPrec` AS `CapaPrec`,`d_guiar`.`DescriPrec` AS `DescriPrec`,`d_guiar`.`Precio` AS `Precio`,`d_guiar`.`SubTotal` AS `SubTotal`,`d_guiar`.`Margen` AS `Margen`,`d_guiar`.`Costo` AS `Costo`,`d_guiar`.`Unid` AS `Unid`,`d_guiar`.`Peso` AS `Peso`,`d_guiar`.`NItem` AS `NItem`,`d_guiar`.`GEL` AS `GEL`,`d_guiar`.`Eliminado` AS `Eliminado` from (`d_guiar` left join `producto` on((convert(`d_guiar`.`IdProducto` using utf8) = `producto`.`IdProducto`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_ordenalm`
--

/*!50001 DROP VIEW IF EXISTS `cd_ordenalm`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_ordenalm` AS (select `d_ordenalm`.`IdOrden` AS `IdGuia`,`d_ordenalm`.`IdTienda` AS `IdTienda`,`d_ordenalm`.`IdAlmacen` AS `IdAlmacen`,`d_ordenalm`.`NSerie` AS `NSerie`,`d_ordenalm`.`NDocumento` AS `NDocumento`,`d_ordenalm`.`IdDocFis` AS `IdDocFis`,`d_ordenalm`.`Fecha` AS `Fecha`,`d_ordenalm`.`IdProducto` AS `IdProducto`,`producto`.`NomProducto` AS `NomProducto`,`d_ordenalm`.`Cantidad` AS `Cantidad`,`d_ordenalm`.`CapaPrec` AS `CapaPrec`,`d_ordenalm`.`DescriPrec` AS `DescriPrec`,`d_ordenalm`.`Precio` AS `Precio`,`d_ordenalm`.`SubTotal` AS `SubTotal`,`d_ordenalm`.`Margen` AS `Margen`,`d_ordenalm`.`Costo` AS `Costo`,`d_ordenalm`.`Unid` AS `Unid`,`d_ordenalm`.`Peso` AS `Peso`,`d_ordenalm`.`NItem` AS `NItem`,`d_ordenalm`.`GEL` AS `GEL`,`d_ordenalm`.`Eliminado` AS `Eliminado` from (`d_ordenalm` left join `producto` on((convert(`d_ordenalm`.`IdProducto` using utf8) = `producto`.`IdProducto`)))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_ordencompra`
--

/*!50001 DROP VIEW IF EXISTS `cd_ordencompra`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_ordencompra` AS (select `do`.`IdOrden_Cmp` AS `IdOrden_Cmp`,`do`.`Bonificacion` AS `Bonificacion`,`do`.`IdTienda` AS `IdTienda`,`do`.`NDocumento` AS `NDocumento`,`do`.`IdDocFis` AS `IdDocFis`,`do`.`IdCliPro` AS `IdCliPro`,`p`.`NomProducto` AS `NomProducto`,`do`.`IdProducto` AS `IdProducto`,`do`.`Cantidad` AS `Cantidad`,`do`.`Unid` AS `Unid`,`do`.`DescriPrec` AS `DescriPrec`,`do`.`Precio` AS `Precio`,`do`.`PrecioIGV` AS `PrecioIGV`,`do`.`SubTotal` AS `SubTotal`,`do`.`SubTotalIGV` AS `SubTotalIGV`,`do`.`GEL` AS `GEL`,`do`.`Peso` AS `Peso`,`do`.`IdAlmacen` AS `IdAlmacen`,`do`.`NItem` AS `NItem`,`do`.`Eliminado` AS `Eliminado` from ((`producto` `p` join `d_ordencompra` `do` on((`p`.`IdProducto` = convert(`do`.`IdProducto` using utf8)))) join `unidad` `u` on((`p`.`IdUnidad` = `u`.`IdUnidad`))) order by `do`.`NItem`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_proforma`
--

/*!50001 DROP VIEW IF EXISTS `cd_proforma`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_proforma` AS (select `dp`.`IdProforma` AS `IdProforma`,`dp`.`Bonificacion` AS `Bonificacion`,`dp`.`IdTienda` AS `IdTienda`,`dp`.`NDocumento` AS `NDocumento`,`dp`.`IdDocFis` AS `IdDocFis`,`dp`.`IdCliPro` AS `IdCliPro`,`p`.`NomProducto` AS `NomProducto`,`dp`.`IdProducto` AS `IdProducto`,`dp`.`Cantidad` AS `Cantidad`,`dp`.`Unid` AS `Unid`,`dp`.`DescriPrec` AS `DescriPrec`,`dp`.`Precio` AS `Precio`,`dp`.`PrecioIGV` AS `PrecioIGV`,`dp`.`SubTotal` AS `SubTotal`,`dp`.`SubTotalIGV` AS `SubTotalIGV`,`dp`.`GEL` AS `GEL`,`dp`.`Peso` AS `Peso`,`dp`.`IdAlmacen` AS `IdAlmacen`,`dp`.`NItem` AS `NItem`,`dp`.`Eliminado` AS `Eliminado` from ((`producto` `p` join `d_proforma` `dp` on((`p`.`IdProducto` = convert(`dp`.`IdProducto` using utf8)))) join `unidad` `u` on((`p`.`IdUnidad` = `u`.`IdUnidad`))) order by `dp`.`NItem`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cd_puntovta`
--

/*!50001 DROP VIEW IF EXISTS `cd_puntovta`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cd_puntovta` AS (select `dpv`.`IdTienda` AS `IdTienda`,`dpv`.`IdPuntoVta` AS `IdPuntoVta`,`dpv`.`NOperacion` AS `NOperacion`,`dpv`.`NSerie` AS `NSerie`,`dpv`.`NDocumento` AS `NDocumento`,`dpv`.`IdDocFis` AS `IdDocFis`,`dpv`.`IdProducto` AS `IdProducto`,`p`.`Descripcion` AS `NomProducto`,`p`.`Capacidad` AS `Capacidad`,`dpv`.`Peso` AS `Peso`,`dpv`.`Unid` AS `Unid`,`dpv`.`DescriPrec` AS `DescriPrec`,`dpv`.`CapaPrec` AS `CapaPrec`,`dpv`.`PrecioIGV` AS `PrecioIGV`,`dpv`.`SubTotalIGV` AS `SubTotalIGV`,`dpv`.`NItem` AS `NItem`,`dpv`.`Eliminado` AS `Eliminado` from (`d_puntovta` `dpv` join `producto` `p` on((convert(`dpv`.`IdProducto` using utf8) = `p`.`IdProducto`)))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cdet_cxc`
--

/*!50001 DROP VIEW IF EXISTS `cdet_cxc`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cdet_cxc` AS select `d_factu`.`IdTienda` AS `IdTienda`,`d_factu`.`IdAlmacen` AS `IdAlmacen`,`d_factu`.`NSerie` AS `NSerie`,`d_factu`.`NDocumento` AS `NDocumento`,`d_factu`.`IdDocFis` AS `IdDocFis`,`producto`.`NomProducto` AS `NomProducto`,`d_factu`.`Unid` AS `Unid`,`d_factu`.`Unid_Reco` AS `Unid_Reco`,`d_factu`.`DescriPrec` AS `DescriPrec`,`d_factu`.`PrecioIGV` AS `PrecioIGV`,`d_factu`.`SubTotalIGV` AS `SubTotalIGV`,`d_factu`.`IdCliPro` AS `IdCliPro`,`d_factu`.`Eliminado` AS `Eliminado`,`factu`.`IdFPago` AS `IdFPago`,`d_factu`.`IdVenta` AS `IdVenta` from ((`factu` join `d_factu` on((`factu`.`IdVenta` = `d_factu`.`IdVenta`))) join `producto` on((`producto`.`IdProducto` = convert(`d_factu`.`IdProducto` using utf8)))) where ((`d_factu`.`Eliminado` = 0) and (`factu`.`IdFPago` = 2)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cdet_cxp`
--

/*!50001 DROP VIEW IF EXISTS `cdet_cxp`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cdet_cxp` AS (select `d_compra`.`IdTienda` AS `IdTienda`,`d_compra`.`IdAlmacen` AS `IdAlmacen`,`d_compra`.`NSerie` AS `NSerie`,`d_compra`.`NDocumento` AS `NDocumento`,`d_compra`.`IdDocFis` AS `IdDocFis`,`producto`.`NomProducto` AS `NomProducto`,`d_compra`.`Unid` AS `Unid`,`d_compra`.`Unid_Reco` AS `Unid_Reco`,`d_compra`.`DescriPrec` AS `DescriPrec`,`d_compra`.`PrecioIGV` AS `PrecioIGV`,`d_compra`.`SubTotalIGV` AS `SubTotalIGV`,`d_compra`.`Eliminado` AS `Eliminado`,`compra`.`IdFPago` AS `IdFPago`,`d_compra`.`IdCompra` AS `IdCompra` from ((`compra` join `d_compra` on((`compra`.`IdCompra` = `d_compra`.`IdCompra`))) join `producto` on((`producto`.`IdProducto` = convert(`d_compra`.`IdProducto` using utf8)))) where ((`d_compra`.`Eliminado` = 0) and (`compra`.`IdFPago` = 2))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cequipo`
--

/*!50001 DROP VIEW IF EXISTS `cequipo`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cequipo` AS (select rtrim(ltrim(`aplicado_equipo`.`NomEquipo`)) AS `Descripcion`,`aplicado_equipo`.`IdTienda` AS `IdTienda` from `aplicado_equipo` group by `aplicado_equipo`.`NomEquipo`,`aplicado_equipo`.`IdTienda` order by `aplicado_equipo`.`NomEquipo`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cest_comp`
--

/*!50001 DROP VIEW IF EXISTS `cest_comp`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cest_comp` AS select year(`compra`.`Fecha`) AS `Ano`,month(`compra`.`Fecha`) AS `Mes`,if((`compra`.`Moneda` = 0),sum(`compra`.`Total`),0) AS `Soles`,if((`compra`.`Moneda` = 1),sum((`compra`.`Total` * `compra`.`TC`)),0) AS `Dolar` from `compra` where (`compra`.`Eliminado` = 0) group by year(`compra`.`Fecha`),month(`compra`.`Fecha`),`compra`.`Moneda` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cest_vtas`
--

/*!50001 DROP VIEW IF EXISTS `cest_vtas`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cest_vtas` AS select year(`factu`.`Fecha`) AS `Ano`,month(`factu`.`Fecha`) AS `Mes`,if((`factu`.`Moneda` = 0),sum(`factu`.`Total`),0) AS `Soles`,if((`factu`.`Moneda` = 1),sum((`factu`.`Total` * `factu`.`TC`)),0) AS `Dolar` from `factu` where ((`factu`.`Eliminado` = 0) and (`factu`.`Anulado` = 0)) group by year(`factu`.`Fecha`),month(`factu`.`Fecha`),`factu`.`Moneda` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cfactu`
--

/*!50001 DROP VIEW IF EXISTS `cfactu`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=MERGE */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cfactu` AS (select `factu`.`Anulado` AS `Anulado`,`factu`.`Generado` AS `Generado`,`factu`.`MovKardex` AS `MovKardex`,`factu`.`MovConta` AS `MovConta`,`factu`.`Canjeado` AS `Canjeado`,`factu`.`IdVenta` AS `IdVenta`,`factu`.`IdTienda` AS `IdTienda`,`factu`.`Fecha` AS `Fecha`,`factu`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`factu`.`NSerie` AS `NSerie`,`factu`.`NDocumento` AS `NDocumento`,`factu`.`IdFPago` AS `IdFPago`,`factu`.`FechaEnvio` AS `FechaEnvio`,`factu`.`NGuiaR` AS `NGuiaR`,`factu`.`IncIGV` AS `IncIGV`,`factu`.`PIGV` AS `PIGV`,`factu`.`IGV` AS `IGV`,`factu`.`Total` AS `Total`,`factu`.`IdCliPro` AS `IdCliPro`,if(isnull(`factu`.`Razon_Social`),`clientes`.`NomCliPro`,convert(`factu`.`Razon_Social` using utf8)) AS `NomCliPro`,if(isnull(`factu`.`Direccion`),`clientes`.`Direccion`,convert(`factu`.`Direccion` using utf8)) AS `Direccion`,`clientes`.`RUC` AS `RUC`,`clientes`.`DNI` AS `DNI`,`factu`.`NDias` AS `NDias`,`factu`.`FechaVenc` AS `FechaVenc`,`factu`.`Moneda` AS `Moneda`,`factu`.`TC` AS `TC`,`factu`.`IdVendedor` AS `IdVendedor`,`vendedor`.`NomVendedor` AS `NomVendedor`,`factu`.`eDcto` AS `eDcto`,`factu`.`PDcto` AS `PDcto`,`factu`.`Dcto` AS `Dcto`,`factu`.`ePercepcion` AS `ePercepcion`,`factu`.`PPercepcion` AS `PPercepcion`,`factu`.`Percepcion` AS `Percepcion`,`factu`.`Letras` AS `Letras`,`factu`.`Modificado` AS `Modificado`,`factu`.`IdDocFisMod` AS `IdDocFisMod`,`docfiscal_1`.`NomDocFis` AS `NomDocFisMod`,`factu`.`NSerMod` AS `NSerMod`,`factu`.`NDocMod` AS `NDocMod`,`factu`.`FechaMod` AS `FechaMod`,`factu`.`IdMotNota` AS `IdMotNota`,`motnota`.`NomMotNota` AS `NomMotNota`,`factu`.`Observacion` AS `Observacion`,`factu`.`NOperacion_Gen` AS `NOperacion_Gen`,`factu`.`Servicio` AS `Servicio`,`factu`.`Fecha_Anulado` AS `Fecha_Anulado`,`factu`.`Motivo_Anulado` AS `Motivo_Anulado`,`factu`.`Enviado` AS `Enviado`,`factu`.`Respuesta` AS `Respuesta`,`factu`.`Descrip_Rpta` AS `Descrip_Rpta`,`factu`.`Ticket_Sunat` AS `Ticket_Sunat`,`factu`.`Hash` AS `Hash`,`factu`.`DT` AS `DT`,`factu`.`IdUsuario` AS `IdUsuario`,`factu`.`Eliminado` AS `Eliminado` from (((((`clientes` join `factu` on((`clientes`.`IdCliPro` = convert(`factu`.`IdCliPro` using utf8)))) left join `vendedor` on((`vendedor`.`IdVendedor` = `factu`.`IdVendedor`))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `factu`.`IdDocFis`))) left join `docfiscal` `docfiscal_1` on((`docfiscal_1`.`IdDocFis` = `factu`.`IdDocFisMod`))) left join `motnota` on((`motnota`.`IdMotNota` = `factu`.`IdMotNota`))) order by `factu`.`IdTienda`,`factu`.`Fecha` desc,`factu`.`IdDocFis`,`factu`.`NSerie`,`factu`.`NDocumento`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cfactu_guia`
--

/*!50001 DROP VIEW IF EXISTS `cfactu_guia`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cfactu_guia` AS select `f`.`IdTienda` AS `IdTienda`,`f`.`IdVenta` AS `IdVenta`,`d_f`.`IdAlmacen` AS `IdAlmacen`,`df`.`Abrev` AS `Abrev`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`f`.`IdDocFis` AS `IdDocFis`,`f`.`Fecha` AS `Fecha`,`d_f`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`d_f`.`Cantidad` AS `Cantidad`,`d_f`.`Unid` AS `Unid`,`d_f`.`DescriPrec` AS `DescriPrec`,`d_f`.`PrecioIGV` AS `PrecioIGV`,`d_f`.`SubTotalIGV` AS `SubTotalIGV`,`d_f`.`Costo` AS `Costo`,`d_f`.`Margen` AS `Margen`,`d_f`.`Peso` AS `Peso`,`d_f`.`GEL` AS `GEL`,`d_f`.`CapaPrec` AS `CapaPrec`,`p`.`Capacidad` AS `Capacidad`,`d_f`.`IdDoc_Rel` AS `IdDoc_Rel`,`d_f`.`NItem` AS `NItem`,`f`.`Anulado` AS `Anulado`,`f`.`Eliminado` AS `Eliminado` from (((`factu` `f` join `d_factu` `d_f` on((`f`.`IdVenta` = `d_f`.`IdVenta`))) join `docfiscal` `df` on((`f`.`IdDocFis` = `df`.`IdDocFis`))) join `producto` `p` on((`p`.`IdProducto` = convert(`d_f`.`IdProducto` using utf8)))) where ((`f`.`Servicio` = 0) and (`f`.`Anulado` = 0) and (`f`.`Eliminado` = 0) and (`d_f`.`Eliminado` = 0)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cgenerado_puntovta`
--

/*!50001 DROP VIEW IF EXISTS `cgenerado_puntovta`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cgenerado_puntovta` AS select `d_puntovta`.`IdTienda` AS `IdTienda`,`d_puntovta`.`NOperacion` AS `NOperacion`,`d_puntovta`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`d_puntovta`.`NSerie` AS `NSerie`,`d_puntovta`.`NDocumento` AS `NDocumento` from (`docfiscal` join `d_puntovta` on((`docfiscal`.`Cod_DocFis` = `d_puntovta`.`IdDocFis`))) group by `d_puntovta`.`NOperacion`,`d_puntovta`.`IdDocFis`,`docfiscal`.`NomDocFis`,`d_puntovta`.`NSerie`,`d_puntovta`.`NDocumento` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cguia_factu`
--

/*!50001 DROP VIEW IF EXISTS `cguia_factu`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cguia_factu` AS select `g`.`IdTienda` AS `IdTienda`,`g`.`IdGuia` AS `IdGuia`,`d_g`.`IdAlmacen` AS `IdAlmacen`,`df`.`Abrev` AS `Abrev`,`g`.`NSerie` AS `NSerie`,`g`.`NDocumento` AS `NDocumento`,`g`.`IdDocFis` AS `IdDocFis`,`g`.`FechaEmi` AS `FechaEmi`,`d_g`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`d_g`.`Cantidad` AS `Cantidad`,`d_g`.`Unid` AS `Unid`,`d_g`.`DescriPrec` AS `DescriPrec`,`d_g`.`Precio` AS `Precio`,`d_g`.`SubTotal` AS `SubTotal`,`d_g`.`Costo` AS `Costo`,`d_g`.`Margen` AS `Margen`,`d_g`.`Peso` AS `Peso`,`d_g`.`GEL` AS `GEL`,`d_g`.`CapaPrec` AS `CapaPrec`,`p`.`Capacidad` AS `Capacidad`,`d_g`.`NItem` AS `NItem`,`g`.`Anulado` AS `Anulado`,`g`.`Eliminado` AS `Eliminado` from (((`guiar` `g` join `d_guiar` `d_g` on((`g`.`IdGuia` = `d_g`.`IdGuia`))) join `docfiscal` `df` on((`g`.`IdDocFis` = `df`.`IdDocFis`))) join `producto` `p` on((`p`.`IdProducto` = convert(`d_g`.`IdProducto` using utf8)))) where ((`g`.`Eliminado` = 0) and (`d_g`.`Eliminado` = 0) and (`g`.`Anulado` = 0) and (`g`.`Canjeado` = 0)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cguiar`
--

/*!50001 DROP VIEW IF EXISTS `cguiar`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=MERGE */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cguiar` AS select `guiar`.`Anulado` AS `Anulado`,`guiar`.`MovKardex` AS `MovKardex`,`guiar`.`Canjeado` AS `Canjeado`,`guiar`.`IdGuia` AS `IdGuia`,`guiar`.`IdTienda` AS `IdTienda`,`guiar`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`guiar`.`NSerie` AS `NSerie`,`guiar`.`NDocumento` AS `NDocumento`,`guiar`.`FechaEmi` AS `FechaEmi`,`guiar`.`FechaIniTra` AS `FechaIniTra`,`guiar`.`IdMotivoG` AS `IdMotivoG`,`motivog`.`NomMotivoG` AS `NomMotivoG`,`guiar`.`DirPartida` AS `DirPartida`,`guiar`.`IdCliPro` AS `IdCliPro`,`guiar`.`RazSoc` AS `RazSoc`,`guiar`.`DirLlegada` AS `DirLlegada`,`guiar`.`IdUniTra` AS `IdUniTra`,`guiar`.`Placa` AS `Placa`,`guiar`.`Marca` AS `Marca`,`guiar`.`NInscripcion` AS `NInscripcion`,`guiar`.`IdConductor` AS `IdConductor`,`guiar`.`NomConductor` AS `NomConductor`,`guiar`.`NLicencia` AS `NLicencia`,`guiar`.`IdTipoDes` AS `IdTipoDes`,`guiar`.`IdTransportista` AS `IdTransportista`,`guiar`.`NomTransportista` AS `NomTransportista`,`guiar`.`IdTipoTrans` AS `IdTipoTrans`,`guiar`.`NTipoTrans` AS `NTipoTrans`,`guiar`.`Eliminado` AS `Eliminado` from ((`guiar` left join `motivog` on((`motivog`.`IdMotivoG` = `guiar`.`IdMotivoG`))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `guiar`.`IdDocFis`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cletrasxpagar`
--

/*!50001 DROP VIEW IF EXISTS `cletrasxpagar`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cletrasxpagar` AS select `lxp`.`IdTienda` AS `IdTienda`,`lxp`.`Cancelado` AS `Cancelado`,`lxp`.`Nro_Letra` AS `Nro_Letra`,`lxp`.`Nro_Unico` AS `Nro_Unico`,`lxp`.`Fecha` AS `Fecha`,(if((`lxp`.`FechaVenc` < date_format(now(),'%Y-%m-%d 00:00:00')),1,0) and (`lxp`.`Cancelado` = 0)) AS `Vencido`,`lxp`.`FechaVenc` AS `FechaVenc`,`lxp`.`IdCliPro` AS `IdCliPro`,`p`.`NomCliPro` AS `NomCliPro`,`lxp`.`Total` AS `Total`,if((`lxp`.`Moneda` = 0),(`lxp`.`Total` + `lxp`.`MontoAdi`),0) AS `Soles`,if((`lxp`.`Moneda` = 1),(`lxp`.`Total` + `lxp`.`MontoAdi`),0) AS `Dolar`,`lxp`.`Amortizado` AS `Amortizado`,if((`lxp`.`Moneda` = 0),((`lxp`.`Total` + `lxp`.`MontoAdi`) - `lxp`.`Amortizado`),0) AS `STotal`,if((`lxp`.`Moneda` = 1),((`lxp`.`Total` + `lxp`.`MontoAdi`) - `lxp`.`Amortizado`),0) AS `DTotal`,`lxp`.`Pagos` AS `Pagos`,`lxp`.`Marcar` AS `Marcar`,`lxp`.`Moneda` AS `Moneda`,`lxp`.`TC` AS `TC`,`lxp`.`Observacion` AS `Observacion`,`lxp`.`DT` AS `DT`,`lxp`.`Eliminado` AS `Eliminado`,`lxp`.`IdLetra` AS `IdLetra` from (`letrasxpagar` `lxp` join `proveedores` `p` on((convert(`lxp`.`IdCliPro` using utf8) = `p`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `clista_cxc`
--

/*!50001 DROP VIEW IF EXISTS `clista_cxc`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `clista_cxc` AS select `f`.`IdTienda` AS `IdTienda`,`f`.`Cancelado` AS `Cancelado`,(if((`f`.`FechaVenc` < date_format(now(),'%Y-%m-%d 00:00:00')),1,0) and (`f`.`Cancelado` = 0)) AS `Vencido`,`df`.`Abrev` AS `Abrev`,`f`.`IdDocFis` AS `IdDocFis`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`f`.`Fecha` AS `Fecha`,`f`.`FechaVenc` AS `FechaVenc`,`f`.`IdCliPro` AS `IdCliPro`,`c`.`NomCliPro` AS `RazSoc`,if((`f`.`Moneda` = 0),(`f`.`Total` + `f`.`MontoAdi`),0) AS `Soles`,if((`f`.`Moneda` = 1),(`f`.`Total` + `f`.`MontoAdi`),0) AS `Dolar`,`f`.`Amortizado` AS `Amortizado`,if((`f`.`Moneda` = 0),((`f`.`Total` + `f`.`MontoAdi`) - `f`.`Amortizado`),0) AS `STotal`,if((`f`.`Moneda` = 1),((`f`.`Total` + `f`.`MontoAdi`) - `f`.`Amortizado`),0) AS `DTotal`,`f`.`Moneda` AS `Moneda`,`f`.`TC` AS `TC`,`f`.`Marcar` AS `Marcar`,`f`.`Pagos` AS `Pagos`,`f`.`IdFPago` AS `IdFPago`,`f`.`Anulado` AS `Anulado`,`f`.`Eliminado` AS `Eliminado`,`f`.`IdVenta` AS `IdVenta` from ((`factu` `f` join `docfiscal` `df` on((`f`.`IdDocFis` = `df`.`IdDocFis`))) join `clientes` `c` on((convert(`f`.`IdCliPro` using utf8) = `c`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `clista_cxp`
--

/*!50001 DROP VIEW IF EXISTS `clista_cxp`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `clista_cxp` AS select `c`.`IdTienda` AS `IdTienda`,`c`.`Cancelado` AS `Cancelado`,(if((`c`.`FechaVenc` < date_format(now(),'%Y-%m-%d 00:00:00')),1,0) and (`c`.`Cancelado` = 0)) AS `Vencido`,`df`.`Abrev` AS `Abrev`,`c`.`IdDocFis` AS `IdDocFis`,`c`.`NSerie` AS `NSerie`,`c`.`NDocumento` AS `NDocumento`,`c`.`Fecha` AS `Fecha`,`c`.`FechaVenc` AS `FechaVenc`,`c`.`IdCliPro` AS `IdCliPro`,`p`.`NomCliPro` AS `RazSoc`,if((`c`.`Moneda` = 0),(`c`.`Total` + `c`.`MontoAdi`),0) AS `Soles`,if((`c`.`Moneda` = 1),(`c`.`Total` + `c`.`MontoAdi`),0) AS `Dolar`,`c`.`Amortizado` AS `Amortizado`,if((`c`.`Moneda` = 0),((`c`.`Total` + `c`.`MontoAdi`) - `c`.`Amortizado`),0) AS `STotal`,if((`c`.`Moneda` = 1),((`c`.`Total` + `c`.`MontoAdi`) - `c`.`Amortizado`),0) AS `DTotal`,`c`.`Moneda` AS `Moneda`,`c`.`TC` AS `TC`,`c`.`Marcar` AS `Marcar`,`c`.`Pagos` AS `Pagos`,`c`.`IdFPago` AS `IdFPago`,`c`.`Eliminado` AS `Eliminado`,`c`.`IdCompra` AS `IdCompra` from ((`compra` `c` join `docfiscal` `df` on((`c`.`IdDocFis` = `df`.`IdDocFis`))) join `proveedores` `p` on((convert(`c`.`IdCliPro` using utf8) = `p`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `clista_lxp`
--

/*!50001 DROP VIEW IF EXISTS `clista_lxp`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `clista_lxp` AS select `l`.`IdTienda` AS `IdTienda`,`l`.`Cancelado` AS `Cancelado`,(if((`l`.`FechaVenc` < date_format(now(),'%Y-%m-%d 00:00:00')),1,0) and (`l`.`Cancelado` = 0)) AS `Vencido`,`l`.`Nro_Letra` AS `Nro_Letra`,`l`.`Nro_Unico` AS `Nro_Unico`,`l`.`Fecha` AS `Fecha`,`l`.`FechaVenc` AS `FechaVenc`,`l`.`IdCliPro` AS `IdCliPro`,`p`.`NomCliPro` AS `RazSoc`,if((`l`.`Moneda` = 0),`l`.`Total`,0) AS `Soles`,if((`l`.`Moneda` = 1),`l`.`Total`,0) AS `Dolar`,`l`.`Amortizado` AS `Amortizado`,if((`l`.`Moneda` = 0),(`l`.`Total` - `l`.`Amortizado`),0) AS `STotal`,if((`l`.`Moneda` = 1),(`l`.`Total` - `l`.`Amortizado`),0) AS `DTotal`,`l`.`Moneda` AS `Moneda`,`l`.`TC` AS `TC`,`l`.`Marcar` AS `Marcar`,`l`.`Pagos` AS `Pagos`,`l`.`Eliminado` AS `Eliminado`,`l`.`IdLetra` AS `IdLetra` from (`letrasxpagar` `l` join `proveedores` `p` on((convert(`l`.`IdCliPro` using utf8) = `p`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `clista_precios`
--

/*!50001 DROP VIEW IF EXISTS `clista_precios`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `clista_precios` AS select `producto`.`IdTienda` AS `IdTienda`,`cstock`.`IdAlmacen` AS `IdAlmacen`,`producto`.`IdProducto` AS `IdProducto`,`producto`.`NomProducto` AS `NomProducto`,`cstock`.`LPC` AS `LPC`,`cstock`.`CostoP` AS `CostoP`,`cstock`.`Unidad` AS `Unidad`,`cstock`.`Und_Disp` AS `Und_Disp`,`cstock`.`AbrevU` AS `AbrevU`,`cstock`.`Fraccion` AS `Fraccion`,`cstock`.`Fra_Disp` AS `Fra_Disp`,`cstock`.`AbrevF` AS `AbrevF`,`producto`.`Precio_Detalle` AS `Precio_Detalle`,`producto`.`Precio_Mayor` AS `Precio_Mayor`,`producto`.`Precio_Especial` AS `Precio_Especial`,`producto`.`Precio_EspecialM` AS `Precio_EspecialM`,`cstock`.`NomMarca` AS `NomMarca`,`cstock`.`NomModelo` AS `NomModelo`,`producto`.`IdCodExt` AS `IdCodExt`,`producto`.`Eliminado` AS `Eliminado` from ((`producto` join `unidad` on((`producto`.`IdUnidad` = `unidad`.`IdUnidad`))) join `cstock` on((`producto`.`IdProducto` = convert(`cstock`.`IdProducto` using utf8)))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `co_permiso`
--

/*!50001 DROP VIEW IF EXISTS `co_permiso`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `co_permiso` AS (select `wpermiso`.`Usuario` AS `Usuario`,`wpermiso`.`IdDialogo` AS `IdDialogo`,`wpermiso`.`IdBoton` AS `IdBoton`,`wboton`.`Nombre` AS `Nombre`,`wpermiso`.`Estado` AS `Estado`,if(`wpermiso`.`Estado`,'Activado','Desactivado') AS `Permiso` from (`wboton` join (`wdiabton` join `wpermiso` on(((`wdiabton`.`IdBoton` = `wpermiso`.`IdBoton`) and (`wdiabton`.`IdDialogo` = `wpermiso`.`IdDialogo`)))) on((`wboton`.`IdBoton` = `wdiabton`.`IdBoton`))) order by `wboton`.`Nombre`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `coperacion_tipocuenta`
--

/*!50001 DROP VIEW IF EXISTS `coperacion_tipocuenta`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `coperacion_tipocuenta` AS select `oc`.`IdOpera_Cta` AS `IdOpera_Cta`,`oc`.`IdOperacion` AS `IdOperacion`,`op`.`NomOperacion` AS `NomOperacion`,`oc`.`IdTipoCuenta` AS `IdTipoCuenta`,`tc`.`NomTipoCuenta` AS `NomTipoCuenta`,`op`.`Tipo` AS `Tipo`,`oc`.`Eliminado` AS `Eliminado` from ((`operacion_cuenta` `oc` join `operacion` `op` on((`oc`.`IdOperacion` = `op`.`IdOperacion`))) join `tipo_cuenta` `tc` on((`oc`.`IdTipoCuenta` = convert(`tc`.`IdTipoCuenta` using utf8)))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `corden_alm`
--

/*!50001 DROP VIEW IF EXISTS `corden_alm`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `corden_alm` AS (select `orden_alm`.`Anulado` AS `Anulado`,`orden_alm`.`MovKardex` AS `MovKardex`,`orden_alm`.`Canjeado` AS `Canjeado`,`orden_alm`.`IdOrden` AS `IdOrden`,`orden_alm`.`IdTienda` AS `IdTienda`,`orden_alm`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`orden_alm`.`NSerie` AS `NSerie`,`orden_alm`.`NDocumento` AS `NDocumento`,`orden_alm`.`FechaEmi` AS `FechaEmi`,`orden_alm`.`FechaIniTra` AS `FechaIniTra`,`orden_alm`.`IdMotivo` AS `IdMotivo`,`motivog`.`NomMotivoG` AS `NomMotivoG`,`orden_alm`.`DirPartida` AS `DirPartida`,`orden_alm`.`IdCliPro` AS `IdCliPro`,`orden_alm`.`RazSoc` AS `RazSoc`,`orden_alm`.`DirLlegada` AS `DirLlegada`,`orden_alm`.`IdUniTra` AS `IdUniTra`,`orden_alm`.`Placa` AS `Placa`,`orden_alm`.`Marca` AS `Marca`,`orden_alm`.`NInscripcion` AS `NInscripcion`,`orden_alm`.`IdConductor` AS `IdConductor`,`orden_alm`.`NomConductor` AS `NomConductor`,`orden_alm`.`NLicencia` AS `NLicencia`,`orden_alm`.`IdTipoDes` AS `IdTipoDes`,`orden_alm`.`IdTransportista` AS `IdTransportista`,`orden_alm`.`NomTransportista` AS `NomTransportista`,`orden_alm`.`IdTipoTrans` AS `IdTipoTrans`,`orden_alm`.`NTipoTrans` AS `NTipoTrans`,`orden_alm`.`IdOpeOrden` AS `IdOpeOrden`,`orden_alm`.`Eliminado` AS `Eliminado` from ((`orden_alm` left join `motivog` on((`motivog`.`IdMotivoG` = `orden_alm`.`IdMotivo`))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `orden_alm`.`IdDocFis`)))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `corden_compra`
--

/*!50001 DROP VIEW IF EXISTS `corden_compra`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `corden_compra` AS (select `orden_compra`.`Anulado` AS `Anulado`,`orden_compra`.`Canjeado` AS `Canjeado`,`orden_compra`.`IdOrden_Cmp` AS `IdOrden_Cmp`,`orden_compra`.`IdTienda` AS `IdTienda`,`orden_compra`.`Fecha` AS `Fecha`,`orden_compra`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`orden_compra`.`NDocumento` AS `NDocumento`,`orden_compra`.`IdFPago` AS `IdFPago`,`orden_compra`.`IncIGV` AS `IncIGV`,`orden_compra`.`PIGV` AS `PIGV`,`orden_compra`.`IGV` AS `IGV`,`orden_compra`.`Total` AS `Total`,`orden_compra`.`IdCliPro` AS `IdCliPro`,`proveedores`.`NomCliPro` AS `NomCliPro`,`proveedores`.`Direccion` AS `Direccion`,`proveedores`.`RUC` AS `RUC`,`proveedores`.`DNI` AS `DNI`,`orden_compra`.`NDias` AS `NDias`,`orden_compra`.`FechaVenc` AS `FechaVenc`,`orden_compra`.`Moneda` AS `Moneda`,`orden_compra`.`TC` AS `TC`,`orden_compra`.`Observacion` AS `Observacion`,`orden_compra`.`DT` AS `DT`,`orden_compra`.`IdUsuario` AS `IdUsuario`,`orden_compra`.`Eliminado` AS `Eliminado` from ((`proveedores` join `orden_compra` on((`proveedores`.`IdCliPro` = convert(`orden_compra`.`IdCliPro` using utf8)))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `orden_compra`.`IdDocFis`))) order by `orden_compra`.`IdTienda`,`orden_compra`.`Fecha` desc,`orden_compra`.`IdDocFis`,`orden_compra`.`NDocumento`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cpago_provee`
--

/*!50001 DROP VIEW IF EXISTS `cpago_provee`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cpago_provee` AS select `medio_pago`.`IdMedio_Pago` AS `IdMedio_Pago`,`medio_pago`.`IdTienda` AS `IdTienda`,`medio_pago`.`NDocPago` AS `NDocPago`,`medio_pago`.`Fecha` AS `Fecha`,`medio_pago`.`Monto` AS `Monto`,`medio_pago`.`Moneda` AS `Moneda`,`medio_pago`.`TC` AS `TC`,`medio_pago`.`IdCliPro` AS `IdCliPro`,`proveedores`.`NomCliPro` AS `NomCliPro`,`proveedores`.`Direccion` AS `Direccion`,`proveedores`.`RUC` AS `RUC`,`proveedores`.`DNI` AS `DNI`,`medio_pago`.`Tipo_MedioPago` AS `Tipo_MedioPago`,`tipo_mediopago`.`DescMedioPago` AS `DescMedioPago`,`medio_pago`.`NOperacion` AS `NOperacion`,`medio_pago`.`Banco` AS `Banco`,`medio_pago`.`Lugar` AS `Lugar`,`medio_pago`.`IdCargoaCta` AS `IdCargoaCta`,`medio_pago`.`Eliminado` AS `Eliminado` from ((`medio_pago` left join `proveedores` on((`medio_pago`.`IdCliPro` = `proveedores`.`IdCliPro`))) left join `tipo_mediopago` on((`medio_pago`.`Tipo_MedioPago` = `tipo_mediopago`.`IdMedioPago`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cpermiso`
--

/*!50001 DROP VIEW IF EXISTS `cpermiso`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=MERGE */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cpermiso` AS (select `wpermiso`.`Usuario` AS `Usuario`,`wpermiso`.`IdDialogo` AS `IdDialogo`,`wdialogo`.`Dialogo` AS `Dialogo`,`wpermiso`.`Estado` AS `Estado`,`wpermiso`.`IdBoton` AS `IdBoton`,`wboton`.`Nombre` AS `Nombre` from (`wboton` join (`wdialogo` join (`wdiabton` join `wpermiso` on(((`wdiabton`.`IdBoton` = `wpermiso`.`IdBoton`) and (`wdiabton`.`IdDialogo` = `wpermiso`.`IdDialogo`)))) on((`wdialogo`.`IdDialogo` = `wdiabton`.`IdDialogo`))) on((`wboton`.`IdBoton` = `wdiabton`.`IdBoton`)))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cprodalma`
--

/*!50001 DROP VIEW IF EXISTS `cprodalma`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cprodalma` AS (select `producto`.`IdTienda` AS `IdTienda`,`productoalmacen`.`IdAlmacen` AS `IdAlmacen`,`productoalmacen`.`IdProducto` AS `IdProducto`,`producto`.`IdCodBar` AS `IdCodBar`,`producto`.`NomProducto` AS `NomProducto`,`producto`.`Capacidad` AS `Capacidad`,`unidad`.`Abrev` AS `AbrevU`,`unidad_1`.`Abrev` AS `AbrevF`,`marca`.`NomMarca` AS `NomMarca`,`modelo`.`NomModelo` AS `NomModelo`,`producto`.`LPC` AS `LPC`,`productoalmacen`.`Costo` AS `Costo`,`productoalmacen`.`StockAct` AS `StockAct`,`productoalmacen`.`StockDisp` AS `StockDisp`,`producto`.`Stock_Minimo` AS `Stock_Minimo`,`producto`.`Peso` AS `Peso`,`producto`.`Precio_Detalle` AS `Precio_Detalle`,`producto`.`Precio_Mayor` AS `Precio_Mayor`,`producto`.`Precio_Especial` AS `Precio_Especial`,`producto`.`Precio_DetalleF` AS `Precio_DetalleF`,`producto`.`Precio_MayorF` AS `Precio_MayorF`,`producto`.`Precio_EspecialF` AS `Precio_EspecialF`,`producto`.`IdCodExt` AS `IdCodExt`,`producto`.`Inactivo` AS `Inactivo`,`producto`.`Eliminado` AS `Eliminado` from (`modelo` join (`marca` join (`linea` join (`unidad` join (`unidad` `unidad_1` join (`productoalmacen` join `producto` on((convert(`productoalmacen`.`IdProducto` using utf8) = `producto`.`IdProducto`))) on((`unidad_1`.`IdUnidad` = `producto`.`IdFraccion`))) on((`unidad`.`IdUnidad` = `producto`.`IdUnidad`))) on((`linea`.`IdLinea` = `producto`.`IdLinea`))) on((`marca`.`IdMarca` = `producto`.`IdMarca`))) on((`modelo`.`IdModelo` = `producto`.`IdModelo`))) where (`producto`.`NomProducto` <> 'SERVICIO') order by `producto`.`NomProducto`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cproducto`
--

/*!50001 DROP VIEW IF EXISTS `cproducto`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=MERGE */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cproducto` AS (select `producto`.`IdTienda` AS `IdTienda`,`producto`.`IdProducto` AS `IdProducto`,`producto`.`NomProducto` AS `NomProducto`,`producto`.`IdUnidad` AS `IdUnidad`,`unidad`.`Abrev` AS `Uni`,`producto`.`Capacidad` AS `Capacidad`,`producto`.`IdFraccion` AS `IdFraccion`,`unidad_1`.`Abrev` AS `Fra`,`producto`.`IdCodBar` AS `IdCodBar`,`producto`.`Peso` AS `Peso`,`producto`.`IdLinea` AS `IdLinea`,`linea`.`NomLinea` AS `NomLinea`,`producto`.`IdMarca` AS `IdMarca`,`marca`.`NomMarca` AS `NomMarca`,`producto`.`IdModelo` AS `IdModelo`,`modelo`.`NomModelo` AS `NomModelo`,`producto`.`IdMedida` AS `IdMedida`,`cmedida`.`NomMedida` AS `NomMedida`,`producto`.`IdUso` AS `IdUso`,`cuso`.`NomUso` AS `NomUso`,`producto`.`IdColor` AS `IdColor`,`ccolor`.`NomColor` AS `NomColor`,`producto`.`DT` AS `DT`,`producto`.`PC` AS `PC`,`producto`.`NDoc` AS `NDoc`,`producto`.`FechaC` AS `FechaC`,`producto`.`LPC` AS `LPC`,`producto`.`LFechaC` AS `LFechaC`,`producto`.`LNDoc` AS `LNDoc`,`producto`.`Precio_Detalle` AS `Precio_Detalle`,`producto`.`Precio_Mayor` AS `Precio_Mayor`,`producto`.`Precio_Especial` AS `Precio_Especial`,`producto`.`Precio_EspecialM` AS `Precio_EspecialM`,`producto`.`Precio_DetalleF` AS `Precio_DetalleF`,`producto`.`Precio_MayorF` AS `Precio_MayorF`,`producto`.`Precio_EspecialF` AS `Precio_EspecialF`,`producto`.`Precio_EspecialMF` AS `Precio_EspecialMF`,`producto`.`IdCliPro` AS `IdCliPro`,`producto`.`Costo` AS `Costo`,`producto`.`Stock` AS `Stock`,`producto`.`Stock_F` AS `Stock_F`,`producto`.`Fecha_Inv` AS `Fecha_Inv`,`producto`.`Stock_Minimo` AS `Stock_Minimo`,`producto`.`IdCodExt` AS `IdCodExt`,`producto`.`Contenido` AS `Contenido`,`producto`.`Informacion` AS `Informacion`,`producto`.`Uso_Serie` AS `Uso_Serie`,`producto`.`Compatible` AS `Compatible`,`producto`.`Descripcion` AS `Descripcion`,`producto`.`PD` AS `PD`,`producto`.`PM` AS `PM`,`producto`.`PE` AS `PE`,`producto`.`PEM` AS `PEM`,`producto`.`PathFoto` AS `PathFoto`,`producto`.`xRecoger` AS `xRecoger`,`producto`.`ICBPER` AS `ICBPER`,`producto`.`Inactivo` AS `Inactivo`,`producto`.`Eliminado` AS `Eliminado` from (`cuso` join (`modelo` join (`marca` join (`linea` join (`unidad` join (`cmedida` join (`ccolor` join (`unidad` `unidad_1` join `producto` on((`unidad_1`.`IdUnidad` = `producto`.`IdFraccion`))) on((`ccolor`.`IdColor` = `producto`.`IdColor`))) on((`cmedida`.`IdMedida` = `producto`.`IdMedida`))) on((`unidad`.`IdUnidad` = `producto`.`IdUnidad`))) on((`linea`.`IdLinea` = `producto`.`IdLinea`))) on((`marca`.`IdMarca` = `producto`.`IdMarca`))) on((`modelo`.`IdModelo` = `producto`.`IdModelo`))) on((`cuso`.`IdUso` = `producto`.`IdUso`))) where (`producto`.`NomProducto` <> 'SERVICIO') order by `producto`.`NomProducto`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cproductoalmacen`
--

/*!50001 DROP VIEW IF EXISTS `cproductoalmacen`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cproductoalmacen` AS (select `p`.`IdTienda` AS `IdTienda`,`pa`.`IdAlmacen` AS `IdAlmacen`,`pa`.`IdProducto` AS `IdProducto`,`p`.`IdCodBar` AS `IdCodBar`,`p`.`NomProducto` AS `NomProducto`,`p`.`Capacidad` AS `Capacidad`,`u`.`Abrev` AS `AbrevU`,`f`.`Abrev` AS `AbrevF`,`m`.`NomMarca` AS `NomMarca`,`md`.`NomModelo` AS `NomModelo`,`p`.`LPC` AS `LPC`,`pa`.`Costo` AS `Costo`,`pa`.`StockAct` AS `StockAct`,`pa`.`StockDisp` AS `StockDisp`,`p`.`Stock_Minimo` AS `Stock_Minimo`,`p`.`Peso` AS `Peso`,`p`.`Precio_Detalle` AS `Precio_Detalle`,`p`.`Precio_Mayor` AS `Precio_Mayor`,`p`.`Precio_Especial` AS `Precio_Especial`,`p`.`Precio_EspecialM` AS `Precio_EspecialM`,`p`.`Precio_DetalleF` AS `Precio_DetalleF`,`p`.`Precio_MayorF` AS `Precio_MayorF`,`p`.`Precio_EspecialF` AS `Precio_EspecialF`,`p`.`Precio_EspecialMF` AS `Precio_EspecialMF`,`p`.`IdCodExt` AS `IdCodExt`,`p`.`ICBPER` AS `ICBPER`,`p`.`xRecoger` AS `xRecoger`,`p`.`Inactivo` AS `Inactivo`,`p`.`Eliminado` AS `Eliminado` from (((((`productoalmacen` `pa` left join `producto` `p` on((`p`.`IdProducto` = convert(`pa`.`IdProducto` using utf8)))) left join `unidad` `u` on((`p`.`IdUnidad` = `u`.`IdUnidad`))) left join `unidad` `f` on((`p`.`IdFraccion` = `f`.`IdUnidad`))) left join `marca` `m` on((`p`.`IdMarca` = `m`.`IdMarca`))) left join `modelo` `md` on((`p`.`IdModelo` = `md`.`IdModelo`))) where (`p`.`NomProducto` <> 'SERVICIO')) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cproforma`
--

/*!50001 DROP VIEW IF EXISTS `cproforma`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cproforma` AS (select `proforma`.`Anulado` AS `Anulado`,`proforma`.`Canjeado` AS `Canjeado`,`proforma`.`IdProforma` AS `IdProforma`,`proforma`.`IdTienda` AS `IdTienda`,`proforma`.`Fecha` AS `Fecha`,`proforma`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`proforma`.`NDocumento` AS `NDocumento`,`proforma`.`IdFPago` AS `IdFPago`,`proforma`.`IncIGV` AS `IncIGV`,`proforma`.`PIGV` AS `PIGV`,`proforma`.`IGV` AS `IGV`,`proforma`.`Total` AS `Total`,`proforma`.`IdCliPro` AS `IdCliPro`,`clientes`.`NomCliPro` AS `NomCliPro`,`clientes`.`Direccion` AS `Direccion`,`clientes`.`RUC` AS `RUC`,`clientes`.`DNI` AS `DNI`,`proforma`.`NDias` AS `NDias`,`proforma`.`FechaVenc` AS `FechaVenc`,`proforma`.`Moneda` AS `Moneda`,`proforma`.`TC` AS `TC`,`proforma`.`IdVendedor` AS `IdVendedor`,`vendedor`.`NomVendedor` AS `NomVendedor`,`proforma`.`Observacion` AS `Observacion`,`proforma`.`DT` AS `DT`,`proforma`.`IdUsuario` AS `IdUsuario`,`proforma`.`Eliminado` AS `Eliminado` from (((`clientes` join `proforma` on((`clientes`.`IdCliPro` = convert(`proforma`.`IdCliPro` using utf8)))) left join `vendedor` on((`vendedor`.`IdVendedor` = `proforma`.`IdVendedor`))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `proforma`.`IdDocFis`))) order by `proforma`.`IdTienda`,`proforma`.`Fecha` desc,`proforma`.`IdDocFis`,`proforma`.`NDocumento`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cproforma_factu`
--

/*!50001 DROP VIEW IF EXISTS `cproforma_factu`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cproforma_factu` AS (select `p`.`IdTienda` AS `IdTienda`,`p`.`IdProforma` AS `IdProforma`,`d_p`.`IdAlmacen` AS `IdAlmacen`,`df`.`Abrev` AS `Abrev`,`p`.`NDocumento` AS `NDocumento`,`p`.`IdDocFis` AS `IdDocFis`,`p`.`Fecha` AS `Fecha`,`d_p`.`IdProducto` AS `IdProducto`,`pr`.`NomProducto` AS `NomProducto`,`d_p`.`Cantidad` AS `Cantidad`,`d_p`.`Unid` AS `Unid`,`d_p`.`DescriPrec` AS `DescriPrec`,`d_p`.`Precio` AS `Precio`,`d_p`.`PrecioIGV` AS `PrecioIGV`,`d_p`.`SubTotal` AS `SubTotal`,`d_p`.`SubTotalIGV` AS `SubTotalIGV`,`d_p`.`Costo` AS `Costo`,`d_p`.`Margen` AS `Margen`,`d_p`.`Peso` AS `Peso`,`d_p`.`GEL` AS `GEL`,`d_p`.`CapaPrec` AS `CapaPrec`,`pr`.`Capacidad` AS `Capacidad`,`d_p`.`NItem` AS `NItem`,`p`.`Anulado` AS `Anulado`,`p`.`Eliminado` AS `Eliminado` from (((`proforma` `p` join `d_proforma` `d_p` on((`p`.`IdProforma` = `d_p`.`IdProforma`))) join `docfiscal` `df` on((`p`.`IdDocFis` = `df`.`IdDocFis`))) join `producto` `pr` on((`pr`.`IdProducto` = convert(`d_p`.`IdProducto` using utf8)))) where ((`p`.`Eliminado` = 0) and (`d_p`.`Eliminado` = 0) and (`p`.`Anulado` = 0) and (`p`.`Canjeado` = 0))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cpuntovta`
--

/*!50001 DROP VIEW IF EXISTS `cpuntovta`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cpuntovta` AS (select `puntovta`.`Anulado` AS `Anulado`,`puntovta`.`MovKardex` AS `MovKardex`,`puntovta`.`MovConta` AS `MovConta`,`puntovta`.`IdPuntoVta` AS `IdPuntoVta`,`puntovta`.`IdTienda` AS `IdTienda`,`puntovta`.`Fecha` AS `Fecha`,`puntovta`.`NOperacion` AS `NOperacion`,`puntovta`.`IdDocFis` AS `IdDocFis`,`docfiscal`.`NomDocFis` AS `NomDocFis`,`puntovta`.`IdFPago` AS `IdFPago`,`puntovta`.`FechaEnvio` AS `FechaEnvio`,`puntovta`.`NGuiaR` AS `NGuiaR`,`puntovta`.`IncIGV` AS `IncIGV`,`puntovta`.`PIGV` AS `PIGV`,`puntovta`.`IGV` AS `IGV`,`puntovta`.`Total` AS `Total`,`puntovta`.`IdCliPro` AS `IdCliPro`,if(isnull(`puntovta`.`Razon_Social`),`clientes`.`NomCliPro`,convert(`puntovta`.`Razon_Social` using utf8)) AS `NomCliPro`,if(isnull(`puntovta`.`Direccion`),`clientes`.`Direccion`,convert(`puntovta`.`Direccion` using utf8)) AS `Direccion`,`clientes`.`RUC` AS `RUC`,`clientes`.`DNI` AS `DNI`,`puntovta`.`NDias` AS `NDias`,`puntovta`.`FechaVenc` AS `FechaVenc`,`puntovta`.`Moneda` AS `Moneda`,`puntovta`.`TC` AS `TC`,`puntovta`.`IdVendedor` AS `IdVendedor`,`vendedor`.`NomVendedor` AS `NomVendedor`,`puntovta`.`eDcto` AS `eDcto`,`puntovta`.`PDcto` AS `PDcto`,`puntovta`.`Dcto` AS `Dcto`,`puntovta`.`ePercepcion` AS `ePercepcion`,`puntovta`.`PPercepcion` AS `PPercepcion`,`puntovta`.`Percepcion` AS `Percepcion`,`puntovta`.`Letras` AS `Letras`,`puntovta`.`Modificado` AS `Modificado`,`puntovta`.`IdDocFisMod` AS `IdDocFisMod`,`puntovta`.`NSerMod` AS `NSerMod`,`puntovta`.`NDocMod` AS `NDocMod`,`puntovta`.`FechaMod` AS `FechaMod`,`puntovta`.`IdMotNota` AS `IdMotNota`,`motnota`.`NomMotNota` AS `NomMotNota`,`puntovta`.`Observacion` AS `Observacion`,`puntovta`.`Servicio` AS `Servicio`,`puntovta`.`DT` AS `DT`,`puntovta`.`IdUsuario` AS `IdUsuario`,`puntovta`.`Eliminado` AS `Eliminado` from ((((`clientes` join `puntovta` on((`clientes`.`IdCliPro` = convert(`puntovta`.`IdCliPro` using utf8)))) left join `vendedor` on((`vendedor`.`IdVendedor` = `puntovta`.`IdVendedor`))) left join `docfiscal` on((`docfiscal`.`IdDocFis` = `puntovta`.`IdDocFis`))) left join `motnota` on((`motnota`.`IdMotNota` = `puntovta`.`IdMotNota`))) order by `puntovta`.`IdTienda`,`puntovta`.`Fecha` desc,`puntovta`.`NOperacion`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cregistro_compras`
--

/*!50001 DROP VIEW IF EXISTS `cregistro_compras`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cregistro_compras` AS (select `c`.`IdTienda` AS `IdTienda`,`c`.`NSerie` AS `NSerie`,`c`.`NDocumento` AS `NDocumento`,format(`c`.`IdDocFis`,'00') AS `IdDocFis`,`c`.`Fecha` AS `Fecha`,`c`.`FechaVenc` AS `FechaVenc`,if((length(trim(`p`.`RUC`)) > 0),1,if((length(trim(`p`.`DNI`)) > 0),6,'')) AS `NroIdentidad`,if((length(`p`.`RUC`) > 0),`p`.`RUC`,if((length(`p`.`DNI`) > 0),`p`.`DNI`,'')) AS `DocIdentidad`,`p`.`NomCliPro` AS `NomCliPro`,sum(if((`c`.`IdDocFis` <> 7),if((`c`.`Moneda` = 0),`d_c`.`SubTotalIGV`,(`d_c`.`SubTotalIGV` * `c`.`TC`)),(if((`c`.`Moneda` = 0),`d_c`.`SubTotalIGV`,(`d_c`.`SubTotalIGV` * `c`.`TC`)) * -(1)))) AS `SubTotalIGV`,`d_c`.`GEL` AS `GEL`,(sum(`d_c`.`SubTotalIGV`) + `c`.`Percepcion`) AS `sTotal`,round((sum(if((`c`.`IdDocFis` <> 7),`d_c`.`SubTotalIGV`,(`d_c`.`SubTotalIGV` * -(1)))) / (1 + (`c`.`PIGV` / 100))),2) AS `ValorCmp`,round(((sum(if((`c`.`IdDocFis` <> 7),`d_c`.`SubTotalIGV`,(`d_c`.`SubTotalIGV` * -(1)))) / (1 + (`c`.`PIGV` / 100))) * (`c`.`PIGV` / 100)),2) AS `IGV`,if((`c`.`IdDocFis` <> 7),if((`c`.`Moneda` = 0),`c`.`Total`,(`c`.`Total` * `c`.`TC`)),(if((`c`.`Moneda` = 0),`c`.`Total`,(`c`.`Total` * `c`.`TC`)) * -(1))) AS `Total`,if((`c`.`IdDocFisMod` is not null),`c`.`IdDocFisMod`,-(1)) AS `IdDocFisMod`,`c`.`NSerMod` AS `NSerMod`,`c`.`NDocMod` AS `NDocMod`,if((`c`.`FechaMod` is not null),`c`.`FechaMod`,str_to_date('01/01/1901','%m/%d/%Y')) AS `FechaMod`,`d_c`.`Eliminado` AS `Eliminado` from ((`d_compra` `d_c` join `compra` `c` on((`d_c`.`IdCompra` = `c`.`IdCompra`))) join `proveedores` `p` on((`p`.`IdCliPro` = convert(`c`.`IdCliPro` using utf8)))) where ((`c`.`Eliminado` = 0) and (`d_c`.`Eliminado` = 0)) group by `c`.`IdTienda`,`c`.`NSerie`,`c`.`NDocumento`,`c`.`IdDocFis`,`c`.`Fecha`,`c`.`FechaVenc`,`c`.`NSerMod`,`c`.`NDocMod`,`c`.`FechaMod`,`c`.`Moneda`,`c`.`TC`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cregistro_ventas`
--

/*!50001 DROP VIEW IF EXISTS `cregistro_ventas`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cregistro_ventas` AS select `f`.`IdTienda` AS `IdTienda`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`f`.`IdDocFis` AS `IdDocFis`,`f`.`Fecha` AS `Fecha`,`f`.`FechaVenc` AS `FechaVenc`,if((length(trim(`c`.`RUC`)) > 0),1,if((length(trim(`c`.`DNI`)) > 0),6,'')) AS `NroIdentidad`,if((length(`c`.`RUC`) > 0),`c`.`RUC`,if((length(`c`.`DNI`) > 0),`c`.`DNI`,'')) AS `DocIdentidad`,if(isnull(`f`.`Razon_Social`),`c`.`NomCliPro`,convert(`f`.`Razon_Social` using utf8)) AS `NomCliPro`,sum(if((`f`.`IdDocFis` <> 7),if((`f`.`Anulado` = 0),if((`f`.`Moneda` = 0),`f`.`Total`,(`f`.`Total` * `f`.`TC`)),0),if((`f`.`Anulado` = 0),(if((`f`.`Moneda` = 0),`f`.`Total`,(`f`.`Total` * `f`.`TC`)) * -(1)),0))) AS `SubTotalIGV`,(sum(`f`.`Total`) + `f`.`Percepcion`) AS `sTotal`,round((sum(if((`f`.`Anulado` = 0),if((`f`.`IdDocFis` <> 7),`f`.`Total`,(`f`.`Total` * -(1))),0)) / if((`f`.`Anulado` = 0),(1 + (`f`.`PIGV` / 100)),1)),2) AS `ValorVta`,if((`f`.`IdDocFis` <> 7),if((`f`.`Anulado` = 0),if((`f`.`Moneda` = 0),`f`.`IGV`,(`f`.`IGV` * `f`.`TC`)),0),if((`f`.`Anulado` = 0),(if((`f`.`Moneda` = 0),`f`.`IGV`,(`f`.`IGV` * `f`.`TC`)) * -(1)),0)) AS `IGV`,if((`f`.`IdDocFis` <> 7),if((`f`.`Anulado` = 0),if((`f`.`Moneda` = 0),`f`.`Total`,(`f`.`Total` * `f`.`TC`)),0),if((`f`.`Anulado` = 0),(if((`f`.`Moneda` = 0),`f`.`Total`,(`f`.`Total` * `f`.`TC`)) * -(1)),0)) AS `Total`,if((`f`.`IdDocFisMod` is not null),`f`.`IdDocFisMod`,-(1)) AS `IdDocFisMod`,if((`f`.`NSerMod` is not null),`f`.`NSerMod`,'') AS `NSerMod`,if((`f`.`NDocMod` is not null),`f`.`NDocMod`,'') AS `NDocMod`,if((`f`.`FechaMod` is not null),`f`.`FechaMod`,str_to_date('01/01/1901','%m/%d/%Y')) AS `FechaMod`,`f`.`Anulado` AS `Anulado`,`f`.`Eliminado` AS `Eliminado` from (`factu` `f` join `clientes` `c` on((`c`.`IdCliPro` = convert(`f`.`IdCliPro` using utf8)))) where (`f`.`Eliminado` = 0) group by `f`.`IdTienda`,`f`.`Fecha`,`f`.`NSerie`,`f`.`NDocumento`,`f`.`IdDocFis`,`f`.`FechaVenc`,`f`.`Razon_Social`,`c`.`NomCliPro`,`c`.`RUC`,`c`.`DNI`,`f`.`Total`,`f`.`PIGV`,`f`.`IGV`,`f`.`Percepcion`,`f`.`IdDocFisMod`,`f`.`NSerMod`,`f`.`NDocMod`,`f`.`FechaMod`,`f`.`Moneda`,`f`.`TC`,`f`.`Anulado` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cregistro_ventas_resumen`
--

/*!50001 DROP VIEW IF EXISTS `cregistro_ventas_resumen`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cregistro_ventas_resumen` AS (select `f`.`IdTienda` AS `IdTienda`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,if((`f`.`IdDocFis` = 3),99,`f`.`IdDocFis`) AS `IdDocFis`,`f`.`Fecha` AS `Fecha`,`f`.`FechaVenc` AS `FechaVenc`,if((length(trim(`c`.`RUC`)) > 0),1,if((length(trim(`c`.`DNI`)) > 0),6,'')) AS `NroIdentidad`,if((length(`c`.`RUC`) > 0),`c`.`RUC`,if((length(`c`.`DNI`) > 0),`c`.`DNI`,'')) AS `DocIdentidad`,if((`f`.`IdDocFis` = 3),'VENTA DEL DIA',`c`.`NomCliPro`) AS `NomCliPro`,sum(if((`f`.`IdDocFis` <> 7),if((`f`.`Anulado` = 0),if((`f`.`Moneda` = 0),`d_f`.`SubTotalIGV`,(`d_f`.`SubTotalIGV` * `f`.`TC`)),0),if((`f`.`Anulado` = 0),(if((`f`.`Moneda` = 0),`d_f`.`SubTotalIGV`,(`d_f`.`SubTotalIGV` * `f`.`TC`)) * -(1)),0))) AS `SubTotalIGV`,`d_f`.`GEL` AS `GEL`,(sum(`d_f`.`SubTotalIGV`) + `f`.`Percepcion`) AS `sTotal`,round((sum(if((`f`.`IdDocFis` <> 7),`d_f`.`SubTotalIGV`,(`d_f`.`SubTotalIGV` * -(1)))) / (1 + (`f`.`PIGV` / 100))),2) AS `ValorVta`,round(((sum(if((`f`.`IdDocFis` <> 7),`d_f`.`SubTotalIGV`,(`d_f`.`SubTotalIGV` * -(1)))) / (1 + (`f`.`PIGV` / 100))) * (`f`.`PIGV` / 100)),2) AS `IGV`,if((`f`.`IdDocFis` <> 7),if((`f`.`Anulado` = 0),if((`f`.`Moneda` = 0),`f`.`Total`,(`f`.`Total` * `f`.`TC`)),0),if((`f`.`Anulado` = 0),(if((`f`.`Moneda` = 0),`f`.`Total`,(`f`.`Total` * `f`.`TC`)) * -(1)),0)) AS `Total`,if((`f`.`IdDocFisMod` is not null),`f`.`IdDocFisMod`,-(1)) AS `IdDocFisMod`,if((`f`.`NSerMod` is not null),`f`.`NSerMod`,'') AS `NSerMod`,if((`f`.`NDocMod` is not null),`f`.`NDocMod`,'') AS `NDocMod`,if((`f`.`FechaMod` is not null),`f`.`FechaMod`,str_to_date('01/01/1901','%m/%d/%Y')) AS `FechaMod`,`f`.`Anulado` AS `Anulado`,`f`.`Moneda` AS `Moneda`,`d_f`.`Eliminado` AS `Eliminado` from ((`d_factu` `d_f` join `factu` `f` on((`d_f`.`IdVenta` = `f`.`IdVenta`))) join `clientes` `c` on((`c`.`IdCliPro` = convert(`f`.`IdCliPro` using utf8)))) where (`d_f`.`Eliminado` = 0) group by `f`.`IdTienda`,`f`.`NSerie`,`f`.`NDocumento`,`f`.`IdDocFis`,`f`.`Fecha`,`f`.`FechaVenc`,`d_f`.`GEL`,`f`.`Total`,`f`.`NSerMod`,`f`.`NDocMod`,`f`.`FechaMod`,`f`.`Moneda`,`f`.`TC`,`f`.`Anulado`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `csaldos_caja`
--

/*!50001 DROP VIEW IF EXISTS `csaldos_caja`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `csaldos_caja` AS select `d_cuenta`.`IdTienda` AS `IdTienda`,`d_cuenta`.`codigo_cuenta` AS `codigo_cuenta`,`d_cuenta`.`NomCuenta` AS `NomCuenta`,if((`d_cuenta`.`Moneda` = 0),sum((`d_cuenta`.`Abono_Soles` - `d_cuenta`.`Cargo_Soles`)),0) AS `Sal_Soles`,if((`d_cuenta`.`Moneda` = 1),sum((`d_cuenta`.`Abono_Dolar` - `d_cuenta`.`Cargo_Dolar`)),0) AS `Sal_Dolar` from `d_cuenta` where (`d_cuenta`.`Eliminado` = 0) group by `d_cuenta`.`IdTienda`,`d_cuenta`.`codigo_cuenta`,`d_cuenta`.`NomCuenta`,`d_cuenta`.`Moneda` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cstock`
--

/*!50001 DROP VIEW IF EXISTS `cstock`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cstock` AS (select `k`.`IdTienda` AS `IdTienda`,`k`.`IdAlmacen` AS `IdAlmacen`,`k`.`IdProducto` AS `IdProducto`,`producto`.`IdCodBar` AS `IdCodBar`,`producto`.`NomProducto` AS `NomProducto`,`producto`.`LPC` AS `LPC`,sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) AS `StockAct`,sum(`k`.`Recogido`) AS `StockDisp`,truncate((sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) / `producto`.`Capacidad`),3) AS `Unidad`,truncate((sum(`k`.`Recogido`) / `producto`.`Capacidad`),3) AS `Und_Disp`,`u`.`Abrev` AS `AbrevU`,(sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) - (truncate((sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) / `producto`.`Capacidad`),3) * `producto`.`Capacidad`)) AS `Fraccion`,(sum(`k`.`Recogido`) - (truncate((sum(`k`.`Recogido`) / `producto`.`Capacidad`),3) * `producto`.`Capacidad`)) AS `Fra_Disp`,`f`.`Abrev` AS `AbrevF`,`pa`.`Costo` AS `CostoP`,`producto`.`Precio_Detalle` AS `Precio_Detalle`,`producto`.`Precio_Mayor` AS `Precio_Mayor`,`producto`.`Precio_Especial` AS `Precio_Especial`,`producto`.`Capacidad` AS `Capacidad`,`producto`.`Peso` AS `Peso`,`producto`.`Stock_Minimo` AS `Stock_Minimo`,`producto`.`IdLinea` AS `IdLinea`,`m`.`NomMarca` AS `NomMarca`,`md`.`NomModelo` AS `NomModelo`,`producto`.`IdCodExt` AS `IdCodExt`,`producto`.`Inactivo` AS `Inactivo` from (((((`unidad` `u` join (`unidad` `f` join `producto` on((`f`.`IdUnidad` = `producto`.`IdFraccion`))) on((`u`.`IdUnidad` = `producto`.`IdUnidad`))) join `kardex` `k` on((`producto`.`IdProducto` = `k`.`IdProducto`))) join `marca` `m` on((`producto`.`IdMarca` = `m`.`IdMarca`))) join `modelo` `md` on((`producto`.`IdModelo` = `md`.`IdModelo`))) join `productoalmacen` `pa` on((`producto`.`IdProducto` = convert(`pa`.`IdProducto` using utf8)))) where ((`k`.`Eliminado` = 0) and (`producto`.`Inactivo` = 0) and (`k`.`IdDocFis` <> 24)) group by `k`.`IdTienda`,`k`.`IdAlmacen`,`k`.`IdProducto`,`producto`.`IdCodBar`,`producto`.`NomProducto`,`producto`.`LPC`,`u`.`Abrev`,`f`.`Abrev`,`pa`.`Costo`,`producto`.`Precio_Detalle`,`producto`.`Precio_Mayor`,`producto`.`Precio_Especial`,`producto`.`Capacidad`,`producto`.`Peso`,`producto`.`IdLinea`,`producto`.`Inactivo`,`m`.`NomMarca`,`md`.`NomModelo`,`producto`.`IdCodExt`) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cultimacompra`
--

/*!50001 DROP VIEW IF EXISTS `cultimacompra`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cultimacompra` AS select `c`.`IdCompra` AS `IdCompra`,`c`.`NSerie` AS `NSerie`,`c`.`NDocumento` AS `NDocumento`,`c`.`IdTienda` AS `IdTienda`,`c`.`Fecha` AS `Fecha`,`c`.`Moneda` AS `Moneda`,`c`.`TC` AS `TC`,((if((`c`.`Moneda` = 0),`dc`.`PrecioIGV`,(`dc`.`PrecioIGV` * `c`.`TC`)) + `dc`.`Flete`) + `dc`.`Estiba`) AS `PrecioIGV`,`dc`.`IdProducto` AS `IdProducto`,`c`.`GasRel` AS `GasRel`,`c`.`Estiba` AS `Estiba`,`c`.`IdCliPro` AS `IdCliPro` from (`compra` `c` join (`producto` `p` join `d_compra` `dc` on((`p`.`IdProducto` = convert(`dc`.`IdProducto` using utf8)))) on(((`c`.`IdTienda` = `dc`.`IdTienda`) and (`c`.`NSerie` = `dc`.`NSerie`) and (`c`.`NDocumento` = `dc`.`NDocumento`)))) where ((`dc`.`Eliminado` = 0) and (`dc`.`IdDocFis` <> 7) and (`dc`.`IdDocFis` <> 8) and `c`.`Fecha` in (select max(`c`.`Fecha`) from (`compra` `c` join `d_compra` `dc` on(((`c`.`NSerie` = `dc`.`NSerie`) and (`c`.`NDocumento` = `dc`.`NDocumento`) and (`c`.`IdTienda` = `dc`.`IdTienda`)))) where ((convert(`dc`.`IdProducto` using utf8) = `p`.`IdProducto`) and (`dc`.`IdDocFis` <> 7) and (`dc`.`IdDocFis` <> 8) and (`dc`.`PrecioIGV` > 0))) and (convert(`dc`.`IdProducto` using utf8) = `p`.`IdProducto`)) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `cwind_docfis`
--

/*!50001 DROP VIEW IF EXISTS `cwind_docfis`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `cwind_docfis` AS select `wdf`.`IdWind` AS `IdWind`,`wdf`.`IdDocFis` AS `IdDocFis`,`df`.`NomDocFis` AS `NomDocFis`,`df`.`Abrev` AS `Abrev` from (`wind_docfis` `wdf` join `docfiscal` `df` on((`wdf`.`IdDocFis` = `df`.`IdDocFis`))) order by `wdf`.`IdWind`,`wdf`.`IdDocFis` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vcomision`
--

/*!50001 DROP VIEW IF EXISTS `vcomision`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `vcomision` AS select `c`.`IdTienda` AS `IdTienda`,`c`.`IdAlmacen` AS `IdAlmacen`,`c`.`IdVenta` AS `IdVenta`,`c`.`NSerie` AS `NSerie`,`c`.`Ndocumento` AS `Ndocumento`,`c`.`IdDocFis` AS `IdDocFis`,`c`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`c`.`Fecha` AS `Fecha`,`c`.`Unid` AS `Unid`,`c`.`DescriPrec` AS `DescriPrec`,`c`.`Comision` AS `Comision`,if((`f`.`Moneda` = 0),`c`.`Comision`,(`c`.`Comision` * `f`.`TC`)) AS `TComision`,`f`.`Moneda` AS `Moneda`,`f`.`TC` AS `TC`,`c`.`IdVendedor` AS `IdVendedor`,`v`.`NomVendedor` AS `NomVendedor`,`p`.`IdLinea` AS `IdLinea`,`l`.`NomLinea` AS `NomLinea`,`f`.`IdCliPro` AS `IdCliPro`,`cl`.`NomCliPro` AS `NomCliPro` from (((((`comision` `c` join `producto` `p` on((`c`.`IdProducto` = `p`.`IdProducto`))) join `linea` `l` on((`p`.`IdLinea` = `l`.`IdLinea`))) join `factu` `f` on((`f`.`IdVenta` = `c`.`IdVenta`))) join `vendedor` `v` on((`c`.`IdVendedor` = `v`.`IdVendedor`))) join `clientes` `cl` on((convert(`f`.`IdCliPro` using utf8) = `cl`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vcompra`
--

/*!50001 DROP VIEW IF EXISTS `vcompra`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `vcompra` AS select `c`.`IdTienda` AS `IdTienda`,`dc`.`IdAlmacen` AS `IdAlmacen`,`c`.`Fecha` AS `Fecha`,`docfiscal`.`Abrev` AS `Abrev`,`c`.`NSerie` AS `NSerie`,`c`.`NDocumento` AS `NDocumento`,`c`.`IdDocFis` AS `IdDocFis`,`c`.`IdFPago` AS `IdFPago`,`c`.`IdCliPro` AS `IdCliPro`,`proveedores`.`NomCliPro` AS `NomCliPro`,`dc`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`dc`.`Unid` AS `Unid`,`dc`.`DescriPrec` AS `DescriPrec`,`dc`.`PrecioIGV` AS `PrecioIGV`,if((`c`.`IdFPago` = 1),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),0) AS `Contado`,if((`c`.`IdFPago` = 2),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),0) AS `Credito`,if((`c`.`IdFPago` = 1),if((`c`.`Moneda` = 0),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),((`dc`.`SubTotalIGV` - `dc`.`Dcto`) * `c`.`TC`)),0) AS `TContado`,if((`c`.`IdFPago` = 2),if((`c`.`Moneda` = 0),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),((`dc`.`SubTotalIGV` - `dc`.`Dcto`) * `c`.`TC`)),0) AS `TCredito`,`p`.`IdLinea` AS `IdLinea`,`l`.`NomLinea` AS `NomLinea`,`p`.`IdMarca` AS `IdMarca`,`c`.`Moneda` AS `Moneda`,`c`.`TC` AS `TC`,`dc`.`Eliminado` AS `Eliminado` from (((((`compra` `c` join `d_compra` `dc` on(((`c`.`IdCompra` = `dc`.`IdCompra`) and (`c`.`IdTienda` = `dc`.`IdTienda`)))) join `producto` `p` on((convert(`dc`.`IdProducto` using utf8) = `p`.`IdProducto`))) join `docfiscal` on((`docfiscal`.`IdDocFis` = `c`.`IdDocFis`))) join `linea` `l` on((`p`.`IdLinea` = `l`.`IdLinea`))) join `proveedores` on((`proveedores`.`IdCliPro` = convert(`c`.`IdCliPro` using utf8)))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vcompra_lin`
--

/*!50001 DROP VIEW IF EXISTS `vcompra_lin`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `vcompra_lin` AS select `l`.`NomLinea` AS `NomLinea`,`c`.`Fecha` AS `Fecha`,`docfiscal`.`Abrev` AS `Abrev`,`c`.`NSerie` AS `NSerie`,`c`.`NDocumento` AS `NDocumento`,`proveedores`.`NomCliPro` AS `NomCliPro`,`dc`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`dc`.`Unid` AS `Unid`,`dc`.`DescriPrec` AS `DescriPrec`,`dc`.`PrecioIGV` AS `PrecioIGV`,if((`c`.`IdFPago` = 1),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),0) AS `Contado`,if((`c`.`IdFPago` = 2),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),0) AS `Credito`,if((`c`.`IdFPago` = 1),if((`c`.`Moneda` = 0),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),((`dc`.`SubTotalIGV` - `dc`.`Dcto`) * `c`.`TC`)),0) AS `TContado`,if((`c`.`IdFPago` = 2),if((`c`.`Moneda` = 0),(`dc`.`SubTotalIGV` - `dc`.`Dcto`),((`dc`.`SubTotalIGV` - `dc`.`Dcto`) * `c`.`TC`)),0) AS `TCredito`,`c`.`Moneda` AS `Moneda`,`c`.`TC` AS `TC`,`dc`.`Eliminado` AS `Eliminado` from (((((`compra` `c` join `d_compra` `dc` on(((`c`.`IdCompra` = `dc`.`IdCompra`) and (`c`.`IdTienda` = `dc`.`IdTienda`)))) join `producto` `p` on((convert(`dc`.`IdProducto` using utf8) = `p`.`IdProducto`))) join `docfiscal` on((`docfiscal`.`IdDocFis` = `c`.`IdDocFis`))) join `proveedores` on((`proveedores`.`IdCliPro` = convert(`c`.`IdCliPro` using utf8)))) join `linea` `l` on((`p`.`IdLinea` = `l`.`IdLinea`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vd_cuenta`
--

/*!50001 DROP VIEW IF EXISTS `vd_cuenta`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `vd_cuenta` AS select `d_c`.`IdTienda` AS `IdTienda`,`d_c`.`codigo_cuenta` AS `codigo_cuenta`,`d_c`.`NDocumento` AS `NDocumento`,`d_c`.`Fecha` AS `Fecha`,`d_c`.`IdOperacion` AS `IdOperacion`,`d_c`.`Abono_Soles` AS `Abono_Soles`,`d_c`.`Cargo_Soles` AS `Cargo_Soles`,`d_c`.`Saldo_Soles` AS `Saldo_Soles`,`d_c`.`Abono_Dolar` AS `Abono_Dolar`,`d_c`.`Cargo_Dolar` AS `Cargo_Dolar`,`d_c`.`Saldo_Dolar` AS `Saldo_Dolar`,`d_c`.`IdCtaPartida` AS `IdCtaPartida`,`d_c`.`Moneda` AS `Moneda`,`d_c`.`TC` AS `TC`,`d_c`.`IdDocFis_Mov` AS `IdDocFis_Mov`,`d_c`.`NDocumento_Mov` AS `NDocumento_Mov`,`d_c`.`Fecha_Mov` AS `Fecha_Mov`,`d_c`.`MedioPago` AS `MedioPago`,`d_c`.`NOperacion` AS `NOperacion`,`d_c`.`Entidad_Bancaria` AS `Entidad_Bancaria`,`d_c`.`Lugar` AS `Lugar`,`d_c`.`Obs` AS `Obs`,`d_c`.`Automatico` AS `Automatico`,`d_c`.`Eliminado` AS `Eliminado` from `d_cuenta` `d_c` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vfactu`
--

/*!50001 DROP VIEW IF EXISTS `vfactu`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `vfactu` AS select `f`.`IdTienda` AS `IdTienda`,`df`.`IdAlmacen` AS `IdAlmacen`,`f`.`Fecha` AS `Fecha`,`docfiscal`.`Abrev` AS `Abrev`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`f`.`IdDocFis` AS `IdDocFis`,`f`.`IdFPago` AS `IdFPago`,`f`.`IdCliPro` AS `IdCliPro`,if(isnull(`f`.`Razon_Social`),`c`.`NomCliPro`,convert(`f`.`Razon_Social` using utf8)) AS `NomCliPro`,`df`.`IdProducto` AS `IdProducto`,if((`f`.`Anulado` = 0),`p`.`NomProducto`,'ANULADO') AS `Nomproducto`,`df`.`Unid` AS `Unid`,`df`.`DescriPrec` AS `DescriPrec`,`df`.`PrecioIGV` AS `PrecioIGV`,if((`f`.`Anulado` = 0),`df`.`SubTotalIGV`,0) AS `SubTotal`,if((`f`.`Anulado` = 0),if((`f`.`IdFPago` = 1),`df`.`SubTotalIGV`,0),0) AS `Contado`,if((`f`.`Anulado` = 0),if((`f`.`IdFPago` = 2),`df`.`SubTotalIGV`,0),0) AS `Credito`,if((`f`.`Anulado` = 0),if((`f`.`IdFPago` = 1),if((`f`.`Moneda` = 0),`df`.`SubTotalIGV`,(`df`.`SubTotalIGV` * `f`.`TC`)),0),0) AS `TContado`,if((`f`.`Anulado` = 0),if((`f`.`IdFPago` = 2),if((`f`.`Moneda` = 0),`df`.`SubTotalIGV`,(`df`.`SubTotalIGV` * `f`.`TC`)),0),0) AS `TCredito`,`f`.`IdVendedor` AS `IdVendedor`,`c`.`IdRuta` AS `IdRuta`,`p`.`IdLinea` AS `IdLinea`,`l`.`NomLinea` AS `NomLinea`,`p`.`IdMarca` AS `IdMarca`,`f`.`Anulado` AS `Anulado`,`f`.`Moneda` AS `Moneda`,`f`.`TC` AS `TC`,`df`.`Eliminado` AS `Eliminado` from (((((`d_factu` `df` join `factu` `f` on(((`df`.`IdVenta` = `f`.`IdVenta`) and (`df`.`IdTienda` = `f`.`IdTienda`)))) join `producto` `p` on((convert(`df`.`IdProducto` using utf8) = `p`.`IdProducto`))) join `docfiscal` on((`f`.`IdDocFis` = `docfiscal`.`IdDocFis`))) join `linea` `l` on((`p`.`IdLinea` = `l`.`IdLinea`))) join `clientes` `c` on((convert(`f`.`IdCliPro` using utf8) = `c`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vfactu_lin`
--

/*!50001 DROP VIEW IF EXISTS `vfactu_lin`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `vfactu_lin` AS select `l`.`NomLinea` AS `NomLinea`,`f`.`Fecha` AS `Fecha`,`docfiscal`.`Abrev` AS `Abrev`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`f`.`IdDocFis` AS `IdDocFis`,`f`.`IdFPago` AS `IdFPago`,`f`.`IdCliPro` AS `IdCliPro`,if(isnull(`f`.`Razon_Social`),`c`.`NomCliPro`,convert(`f`.`Razon_Social` using utf8)) AS `NomCliPro`,`df`.`IdProducto` AS `IdProducto`,`p`.`NomProducto` AS `NomProducto`,`df`.`Unid` AS `Unid`,`df`.`DescriPrec` AS `DescriPrec`,`df`.`PrecioIGV` AS `PrecioIGV`,if((`f`.`Anulado` = 0),`df`.`SubTotalIGV`,0) AS `SubTotal`,if((`f`.`Anulado` = 0),if((`f`.`IdFPago` = 1),if((`f`.`Moneda` = 0),`df`.`SubTotalIGV`,(`df`.`SubTotalIGV` * `f`.`TC`)),0),0) AS `Contado`,if((`f`.`Anulado` = 0),if((`f`.`IdFPago` = 2),if((`f`.`Moneda` = 0),`df`.`SubTotalIGV`,(`df`.`SubTotalIGV` * `f`.`TC`)),0),0) AS `Credito`,`f`.`IdVendedor` AS `IdVendedor`,`c`.`IdRuta` AS `IdRuta`,`p`.`IdLinea` AS `IdLinea`,`p`.`IdMarca` AS `IdMarca`,`f`.`Anulado` AS `Anulado`,`f`.`Moneda` AS `Moneda`,`f`.`TC` AS `TC`,`df`.`Eliminado` AS `Eliminado` from (((((`factu` `f` join `d_factu` `df` on(((`f`.`IdVenta` = `df`.`IdVenta`) and (`f`.`IdTienda` = `df`.`IdTienda`)))) join `producto` `p` on((convert(`df`.`IdProducto` using utf8) = `p`.`IdProducto`))) join `docfiscal` on((`docfiscal`.`IdDocFis` = `f`.`IdDocFis`))) join `linea` `l` on((`p`.`IdLinea` = `l`.`IdLinea`))) join `clientes` `c` on((`c`.`IdCliPro` = convert(`f`.`IdCliPro` using utf8)))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vpago_clte`
--

/*!50001 DROP VIEW IF EXISTS `vpago_clte`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `vpago_clte` AS select `mc`.`IdTienda` AS `IdTienda`,`mc`.`IdCliPro` AS `IdCliPro`,`c`.`NomCliPro` AS `NomCliPro`,`mc`.`NDocPago` AS `NDocPago`,`tmp`.`DescMedioPago` AS `DescMedioPago`,`dmc`.`NroLetra` AS `NroLetra`,`dmc`.`Fecha` AS `Fecha`,`dmc`.`Monto` AS `Monto`,`dmc`.`Moneda` AS `Moneda`,`dmc`.`TC` AS `TC`,`mc`.`NOperacion` AS `NOperacion`,`mc`.`Banco` AS `Banco`,`mc`.`Lugar` AS `Lugar`,`df`.`Abrev` AS `Abrev`,`dmc`.`NSerie` AS `NSerie`,`dmc`.`NDocumento` AS `NDocumento`,`mc`.`Eliminado` AS `Eliminado` from ((((`dmedio_cobro` `dmc` join `docfiscal` `df` on((`dmc`.`IdDocFis` = `df`.`IdDocFis`))) join `medio_cobro` `mc` on((`dmc`.`IdMedio_Pago` = `mc`.`IdMedio_Pago`))) join `tipo_mediopago` `tmp` on((`tmp`.`IdMedioPago` = `mc`.`Tipo_MedioPago`))) join `clientes` `c` on((`c`.`IdCliPro` = `mc`.`IdCliPro`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vpago_prov`
--

/*!50001 DROP VIEW IF EXISTS `vpago_prov`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `vpago_prov` AS select `mp`.`IdTienda` AS `IdTienda`,`mp`.`IdCliPro` AS `IdCliPro`,`pv`.`NomCliPro` AS `NomCliPro`,`mp`.`NDocPago` AS `NDocPago`,`tmp`.`DescMedioPago` AS `DescMedioPago`,`dmp`.`NroLetra` AS `NroLetra`,`dmp`.`Fecha` AS `Fecha`,`dmp`.`Monto` AS `Monto`,`dmp`.`Moneda` AS `Moneda`,`dmp`.`TC` AS `TC`,`mp`.`NOperacion` AS `NOperacion`,`mp`.`Banco` AS `Banco`,`mp`.`Lugar` AS `Lugar`,`df`.`Abrev` AS `Abrev`,`dmp`.`NSerie` AS `NSerie`,`dmp`.`NDocumento` AS `NDocumento`,`mp`.`Eliminado` AS `Eliminado` from ((((`proveedores` `pv` join `medio_pago` `mp` on((`pv`.`IdCliPro` = `mp`.`IdCliPro`))) join `dmedio_pago` `dmp` on((`dmp`.`IdMedio_Pago` = `mp`.`IdMedio_Pago`))) join `tipo_mediopago` `tmp` on((`tmp`.`IdMedioPago` = `mp`.`Tipo_MedioPago`))) join `docfiscal` `df` on((`df`.`IdDocFis` = `dmp`.`IdDocFis`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vstock`
--

/*!50001 DROP VIEW IF EXISTS `vstock`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `vstock` AS select `k`.`IdTienda` AS `IdTienda`,`k`.`IdAlmacen` AS `IdAlmacen`,`k`.`IdProducto` AS `IdProducto`,`producto`.`IdCodBar` AS `IdCodBar`,`producto`.`NomProducto` AS `NomProducto`,`producto`.`LPC` AS `LPC`,sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) AS `StockAct`,sum(`k`.`Recogido`) AS `StockDisp`,truncate((sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) / `producto`.`Capacidad`),3) AS `Unidad`,truncate((sum(`k`.`Recogido`) / `producto`.`Capacidad`),3) AS `Und_Disp`,`u`.`Abrev` AS `AbrevU`,(sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) - (truncate((sum(if((`k`.`Entrada` = 0),-(`k`.`Salida`),`k`.`Entrada`)) / `producto`.`Capacidad`),3) * `producto`.`Capacidad`)) AS `Fraccion`,(sum(`k`.`Recogido`) - (truncate((sum(`k`.`Recogido`) / `producto`.`Capacidad`),3) * `producto`.`Capacidad`)) AS `Fra_Disp`,`f`.`Abrev` AS `AbrevF`,`producto`.`Precio_Detalle` AS `Precio_Detalle`,`producto`.`Precio_Mayor` AS `Precio_Mayor`,`producto`.`Precio_Especial` AS `Precio_Especial`,`producto`.`Capacidad` AS `Capacidad`,`producto`.`Peso` AS `Peso`,`producto`.`IdCliPro` AS `IdCliPro`,`producto`.`IdLinea` AS `IdLinea`,`producto`.`IdMarca` AS `IdMarca`,`producto`.`Inactivo` AS `Inactivo` from ((`unidad` `u` join (`unidad` `f` join `producto` on((`f`.`IdUnidad` = `producto`.`IdFraccion`))) on((`u`.`IdUnidad` = `producto`.`IdUnidad`))) join `kardex` `k` on((`producto`.`IdProducto` = `k`.`IdProducto`))) where ((`k`.`Eliminado` = 0) and (`k`.`IdDocFis` <> 24)) group by `k`.`IdTienda`,`k`.`IdAlmacen`,`k`.`IdProducto`,`producto`.`IdCodBar`,`producto`.`NomProducto`,`producto`.`LPC`,`u`.`Abrev`,`f`.`Abrev`,`producto`.`Precio_Detalle`,`producto`.`Precio_Mayor`,`producto`.`Precio_Especial`,`producto`.`Capacidad`,`producto`.`Peso`,`producto`.`IdCliPro`,`producto`.`IdLinea`,`producto`.`IdMarca`,`producto`.`Inactivo` */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `vutilidad`
--

/*!50001 DROP VIEW IF EXISTS `vutilidad`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = utf8 */;
/*!50001 SET character_set_results     = utf8 */;
/*!50001 SET collation_connection      = utf8_general_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`altomayobyp`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `vutilidad` AS select `c`.`IdCliPro` AS `IdCliPro`,`c`.`NomCliPro` AS `NomCliPro`,`f`.`IdTienda` AS `IdTienda`,`d_f`.`IdAlmacen` AS `IdAlmacen`,`f`.`IdDocFis` AS `IdDocFis`,`df`.`Abrev` AS `Abrev`,`f`.`NSerie` AS `NSerie`,`f`.`NDocumento` AS `NDocumento`,`d_f`.`Fecha` AS `Fecha`,`p`.`NomProducto` AS `NomProducto`,`d_f`.`Unid` AS `Unid`,`d_f`.`DescriPrec` AS `DescriPrec`,`d_f`.`Margen` AS `Margen`,`f`.`Moneda` AS `Moneda`,`f`.`TC` AS `TC`,`f`.`IdVendedor` AS `IdVendedor`,`p`.`IdLinea` AS `IdLinea`,`f`.`Servicio` AS `Servicio`,`f`.`Anulado` AS `Anulado`,`d_f`.`Eliminado` AS `Eliminado` from ((((`d_factu` `d_f` join `clientes` `c` on((convert(`d_f`.`IdCliPro` using utf8) = `c`.`IdCliPro`))) join `docfiscal` `df` on((`df`.`IdDocFis` = `d_f`.`IdDocFis`))) join `producto` `p` on((`p`.`IdProducto` = convert(`d_f`.`IdProducto` using utf8)))) join `factu` `f` on((`f`.`IdVenta` = `d_f`.`IdVenta`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-06-25 10:35:08
